(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    473901,       9415]
NotebookOptionsPosition[    449675,       9004]
NotebookOutlinePosition[    450011,       9019]
CellTagsIndexPosition[    449968,       9016]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Mathematica introduction", "Title",
 CellChangeTimes->{{3.474121397293503*^9, 
  3.474121407359531*^9}},ExpressionUUID->"a6688a84-a6c1-4850-a26a-\
9cbf1b5651d2"],

Cell["Frank Bruggeman, Februari, 2010", "Subsubtitle",
 CellChangeTimes->{{3.4741214223416233`*^9, 3.4741214378668528`*^9}, 
   3.47412173049028*^9},ExpressionUUID->"691e8ff9-2c6b-462b-97d8-\
3a4398ed0ced"],

Cell[TextData[{
 StyleBox["You are now looking at a ",
  FontSize->16],
 StyleBox["Mathematica",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[" notebook.  This is a fullblown wordprocessor equiped with \
mathematical algorithms for plotting, numerical and analytical studies of \
sets of equations, solving differential equations, and programming \
sophisticated programs.",
  FontSize->16]
}], "Text",
 CellChangeTimes->{{3.474121626425062*^9, 
  3.474121710931612*^9}},ExpressionUUID->"bec76561-296a-4e2e-8163-\
b918cb981589"],

Cell[CellGroupData[{

Cell["Entering and evaluating equations", "Section",
 CellChangeTimes->{{3.474121453642989*^9, 3.4741214618471527`*^9}, {
  3.47412159104497*^9, 
  3.474121596996665*^9}},ExpressionUUID->"f7e76a37-09db-49d6-a412-\
20ce4355a22f"],

Cell[TextData[{
 StyleBox["When you enter input into a Mathematica notebook you always start \
in a cell that is formatted as ",
  FontSize->16],
 StyleBox["Mathematica",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[" input, something that can be evaluated by ",
  FontSize->16],
 StyleBox["Mathematica",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[".  This text was typed in a text cell, which can be selected under \
Format -> Style.  If I move out of this cell using my down arrow",
  FontSize->16]
}], "Text",
 CellChangeTimes->{{3.4741217627396917`*^9, 
  3.47412185722353*^9}},ExpressionUUID->"e9a4c800-433c-41d6-b653-\
bf54717eefe2"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "I", " ", "arrive", " ", "in", " ", "an", " ", "evaluation", " ", "cell"}], 
  ",", " ", 
  RowBox[{
  "this", " ", "of", " ", "course", " ", "makes", " ", "no", " ", "sence", 
   " ", "to", " ", 
   RowBox[{"Mathematica", ".", "  ", "So"}], " ", "upon", " ", "evaluation"}],
   ",", " ", 
  RowBox[{
   RowBox[{"using", " ", "SHIFT"}], "-", 
   RowBox[{
   "ENTER", " ", "on", " ", "PC", " ", "or", " ", "the", " ", "command", " ", 
    "button", " ", "on", " ", "Mac"}]}], ","}]], "Input",
 CellChangeTimes->{{3.4741218590670633`*^9, 3.4741219316831903`*^9}},
 EmphasizeSyntaxErrors->
  True,ExpressionUUID->"5f2e7314-66c1-4ae1-b170-1081b50fc89c"],

Cell[TextData[StyleBox["it responded with this is nonsense! (We are now back \
in a text cell).\n\nIn an evaluation cell you can evaluate mathematical \
expressions",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.474121938164545*^9, 
  3.47412198363774*^9}},ExpressionUUID->"dbcc6900-7f20-4e7a-8354-\
5a5df7df4054"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "+", "3"}]], "Input",
 CellChangeTimes->{{3.4741795913874197`*^9, 
  3.474179592440783*^9}},ExpressionUUID->"94e85e94-b391-4a1f-8c1e-\
4f1bbfc98200"],

Cell[BoxData["5"], "Output",
 CellChangeTimes->{3.474179593396977*^9, 
  3.6004053967756*^9},ExpressionUUID->"7f95041e-2561-48d7-8bb5-c7ced3313dff"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4", "+", "4"}]], "Input",
 CellChangeTimes->{{3.474121842866733*^9, 3.4741218440196857`*^9}, {
  3.474121987713299*^9, 
  3.474121988343562*^9}},ExpressionUUID->"b033dc89-1524-4588-9ea5-\
984a5f0ae8a4"],

Cell[BoxData["8"], "Output",
 CellChangeTimes->{3.47412198925801*^9, 
  3.600405396812093*^9},ExpressionUUID->"500cc5da-1c92-4e08-8ed5-\
a23a1787cd86"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sin", "[", "4.5", "]"}]], "Input",
 CellChangeTimes->{{3.474121990916675*^9, 
  3.474121992793387*^9}},ExpressionUUID->"93a06d45-fac3-404e-8679-\
ce883a2466d9"],

Cell[BoxData[
 RowBox[{"-", "0.977530117665097`"}]], "Output",
 CellChangeTimes->{3.474121993233012*^9, 
  3.600405396861741*^9},ExpressionUUID->"ac7cdb99-9aba-4ae7-8780-\
10f42a50e383"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "10", "]"}]], "Input",
 CellChangeTimes->{{3.4741220000314217`*^9, 
  3.4741220023100147`*^9}},ExpressionUUID->"4ade84d0-8e08-4a89-af48-\
571c536a633f"],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", "10"]], "Output",
 CellChangeTimes->{3.474122002805768*^9, 
  3.600405396916459*^9},ExpressionUUID->"2aa2c9cb-26c4-475e-8adf-\
aa3c7fc55fbc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Exp", "[", "10", "]"}], "//", "N", " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "this", " ", "is", " ", "a", " ", "comment", " ", "to", " ", "a", " ", 
     "mathematica", " ", "evaluation", " ", "cell", " ", "and", " ", "is", 
     " ", "not", " ", 
     RowBox[{"interpreted", "."}]}], " ", "//", 
    RowBox[{
    "N", " ", "means", " ", "make", " ", "it", " ", "a", " ", "number"}]}], 
   " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.474122005170127*^9, 
  3.4741220440303717`*^9}},ExpressionUUID->"06b34082-e238-46b9-a4df-\
850c4be39017"],

Cell[BoxData["22026.465794806718`"], "Output",
 CellChangeTimes->{3.474122009262841*^9, 
  3.600405396962454*^9},ExpressionUUID->"12b1cd69-965a-49cf-a2fa-\
f128580ac390"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"10", "//", "Exp"}]], "Input",
 CellChangeTimes->{{3.474122046627*^9, 
  3.474122047930513*^9}},ExpressionUUID->"c165209a-929d-4e64-a48d-\
fae238b00378"],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", "10"]], "Output",
 CellChangeTimes->{3.474122048865469*^9, 
  3.600405397012166*^9},ExpressionUUID->"264c9e30-7e8a-4699-acdc-\
2122e80384f6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "10", "]"}]], "Input",
 CellChangeTimes->{{3.474179650321619*^9, 
  3.474179653175137*^9}},ExpressionUUID->"e1b97ef2-9102-4f3c-8728-\
bb4daa206c54"],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", "10"]], "Output",
 CellChangeTimes->{3.474179653721333*^9, 
  3.600405397063468*^9},ExpressionUUID->"a0d3176f-6961-472c-835e-\
78c7c14c04df"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"10", "//", "Exp"}]], "Input",
 CellChangeTimes->{{3.4741796554169807`*^9, 
  3.474179656813498*^9}},ExpressionUUID->"12758a1b-d185-4ece-916d-\
1932f85bde10"],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", "10"]], "Output",
 CellChangeTimes->{3.474179657591939*^9, 
  3.600405397116477*^9},ExpressionUUID->"ecb00fc9-5357-48b7-8bc9-\
7da916344ee7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "10", "]"}]], "Input",
 CellChangeTimes->{{3.474122051693548*^9, 
  3.4741220535256987`*^9}},ExpressionUUID->"7f5b318e-c58b-43e1-b623-\
c76df0087766"],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", "10"]], "Output",
 CellChangeTimes->{3.474122054055099*^9, 
  3.600405397166728*^9},ExpressionUUID->"74c4149e-db78-4dd1-85b2-\
2b08a8b4724e"]
}, Open  ]],

Cell[TextData[StyleBox["The last two evaluations are the same, you can \
perform an operation on a variable in two ways",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4741220567324753`*^9, 
  3.474122080616057*^9}},ExpressionUUID->"767f356e-1be8-4fa0-8539-\
37f6c5296a1f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"10", "//", "Sin"}], "//", "Tan"}], "//", "Cos"}], "//", 
  "N"}]], "Input",
 CellChangeTimes->{{3.47412208442705*^9, 
  3.4741220932006683`*^9}},ExpressionUUID->"18cb289c-9a50-4f7b-95bd-\
9bd3173f419d"],

Cell[BoxData["0.8225539542462162`"], "Output",
 CellChangeTimes->{3.474122094124914*^9, 
  3.600405397281255*^9},ExpressionUUID->"2d6a3675-6cad-4a2d-8b02-\
262b38eafb84"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Cos", "[", 
   RowBox[{"Tan", "[", 
    RowBox[{"Sin", "[", "10", "]"}], "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4741220951096582`*^9, 
  3.474122107350988*^9}},ExpressionUUID->"13648a6e-4815-40a8-9393-\
49478819d9b1"],

Cell[BoxData["0.8225539542462162`"], "Output",
 CellChangeTimes->{3.474122107729178*^9, 
  3.6004053973298883`*^9},ExpressionUUID->"52e5bb52-9a31-4303-98a1-\
f35e863897e1"]
}, Open  ]],

Cell[TextData[StyleBox["No output is shown if",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.474122179730311*^9, 
  3.4741221863131943`*^9}},ExpressionUUID->"a270c0c4-e0b6-41b5-b8f2-\
8875410765d6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Exp", "[", "10", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.474122187351266*^9, 
  3.4741221895468884`*^9}},ExpressionUUID->"1a4fb408-2e41-4fea-86fa-\
10ece7c12f44"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "10", "]"}]], "Input",
 CellChangeTimes->{{3.4741221923915243`*^9, 
  3.474122195347088*^9}},ExpressionUUID->"4e75c005-2c65-4439-87ec-\
ec66baee5950"],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", "10"]], "Output",
 CellChangeTimes->{3.474122196402066*^9, 
  3.600405397410185*^9},ExpressionUUID->"b2af54ff-0ac7-4d68-876e-\
1b50010273e9"]
}, Open  ]],

Cell[TextData[StyleBox["In one evaluation cell you can evaluate in sequence,",
 
 FontSize->16]], "Text",
 CellChangeTimes->{{3.474122204294836*^9, 
  3.4741222308350573`*^9}},ExpressionUUID->"f296dbbd-4c89-433d-8fa3-\
acf919a3d056"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Sin", "[", "3", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Cos", "[", "4", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tan", "[", "5", "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "you", " ", "go", " ", "the", " ", "next", " ", "line", " ", "with", " ", 
    "ENTER"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.4741222327595987`*^9, 
  3.47412225714301*^9}},ExpressionUUID->"1c2f3406-9213-4743-bc98-\
4c533c1975d0"],

Cell[BoxData[
 RowBox[{"Sin", "[", "3", "]"}]], "Output",
 CellChangeTimes->{3.474122258776165*^9, 
  3.6004053974469147`*^9},ExpressionUUID->"30d2b4c5-bd05-4aba-9dff-\
bbd031329879"],

Cell[BoxData[
 RowBox[{"Cos", "[", "4", "]"}]], "Output",
 CellChangeTimes->{3.474122258776165*^9, 
  3.6004053974509573`*^9},ExpressionUUID->"159d7818-978a-49f1-9fbc-\
2f95fb6177b7"],

Cell[BoxData[
 RowBox[{"Tan", "[", "5", "]"}]], "Output",
 CellChangeTimes->{3.474122258776165*^9, 
  3.600405397453889*^9},ExpressionUUID->"e90f9184-0ecc-44db-8b82-\
f389769ee9ca"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Tan", "[", "5", "]"}], "\[IndentingNewLine]", 
 RowBox[{"%", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"this", " ", "gives", " ", "the", " ", "last", " ", "output"}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"%", "//", "N"}], "\[IndentingNewLine]", 
 RowBox[{"%%", "^", "2", " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "or", " ", "the", " ", "one", " ", "two", " ", "lines", " ", "up"}], " ", 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.474122266757552*^9, 
  3.474122308513234*^9}},ExpressionUUID->"c69a2b0f-d5ba-459e-b71d-\
3b53dcd7f351"],

Cell[BoxData[
 RowBox[{"Tan", "[", "5", "]"}]], "Output",
 CellChangeTimes->{{3.474122282178759*^9, 3.474122309688705*^9}, 
   3.600405397496714*^9},ExpressionUUID->"fb4fe8b3-26f2-4e85-93ea-\
54daccf32e7a"],

Cell[BoxData[
 RowBox[{"Tan", "[", "5", "]"}]], "Output",
 CellChangeTimes->{{3.474122282178759*^9, 3.474122309688705*^9}, 
   3.600405397500791*^9},ExpressionUUID->"4e18cddb-5f08-4a13-9ae5-\
a52a0431c18f"],

Cell[BoxData[
 RowBox[{"-", "3.380515006246586`"}]], "Output",
 CellChangeTimes->{{3.474122282178759*^9, 3.474122309688705*^9}, 
   3.600405397503757*^9},ExpressionUUID->"4b49b6b5-f584-42e5-aba0-\
10fb470f052b"],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"Tan", "[", "5", "]"}], "2"]], "Output",
 CellChangeTimes->{{3.474122282178759*^9, 3.474122309688705*^9}, 
   3.600405397506771*^9},ExpressionUUID->"9fde7bae-ba26-4b41-8e3b-\
1c09dfc1005a"]
}, Open  ]],

Cell["\<\
Substitutions are done by /.

If I make the following equation\
\>", "Text",
 CellChangeTimes->{{3.474122122054494*^9, 3.4741221477425528`*^9}},
 FontSize->16,ExpressionUUID->"eeed675d-8d57-4da3-a69f-0a2561fea5f9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fc", "=", 
  RowBox[{"Vm", "*", 
   RowBox[{"S", "/", 
    RowBox[{"(", 
     RowBox[{"S", "+", "Km"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.474179827112362*^9, 
  3.474179840061433*^9}},ExpressionUUID->"2e591aa5-058b-48a1-84eb-\
286014f420c9"],

Cell[BoxData[
 FractionBox[
  RowBox[{"S", " ", "Vm"}], 
  RowBox[{"Km", "+", "S"}]]], "Output",
 CellChangeTimes->{
  3.600405397546571*^9},ExpressionUUID->"5963890a-975c-43a0-9346-\
6d7f947df2b1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   FractionBox[
    RowBox[{"Vm", "*", "S"}], 
    RowBox[{"S", "+", "Km"}]], ")"}], 
  FractionBox[
   RowBox[{"Vm", "*", "S"}], 
   RowBox[{"Km", "+", "S"}]]]], "Input",
 CellChangeTimes->{{3.47417985992857*^9, 
  3.4741799012517*^9}},ExpressionUUID->"ddccf6c9-4b84-4f9c-8ce1-c1bab85d2b41"],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   FractionBox[
    RowBox[{"S", " ", "Vm"}], 
    RowBox[{"Km", "+", "S"}]], ")"}], 
  FractionBox[
   RowBox[{"S", " ", "Vm"}], 
   RowBox[{"Km", "+", "S"}]]]], "Output",
 CellChangeTimes->{
  3.6004053975961447`*^9},ExpressionUUID->"2ccc5e1f-2b58-4839-b853-\
2095a8e25299"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fc", "=", 
  FractionBox[
   RowBox[{"Vm", "*", "S"}], 
   RowBox[{"S", "+", "Km"}]], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "the", " ", "division", " ", "was", " ", "made", " ", "with", " ", 
     "CTRL"}], "-", "/"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4741221490456057`*^9, 
  3.474122172152295*^9}},ExpressionUUID->"0b93df36-ecc5-4ca9-8360-\
8f48ea7b58e5"],

Cell[BoxData[
 FractionBox[
  RowBox[{"S", " ", "Vm"}], 
  RowBox[{"Km", "+", "S"}]]], "Output",
 CellChangeTimes->{3.4741223157261553`*^9, 3.4741800642496777`*^9, 
  3.6004053976462717`*^9},ExpressionUUID->"7d7a5b8c-b4db-48ae-b404-\
14b116fb65a4"]
}, Open  ]],

Cell[TextData[StyleBox["I can substitute values for parameters and plot the \
result; more on plotting below\nThe {} brackets indicate a list, more on that \
below",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4741223234930573`*^9, 3.474122340731825*^9}, {
  3.4741224029310303`*^9, 3.474122412217292*^9}, {3.4741225260290956`*^9, 
  3.474122543245822*^9}},ExpressionUUID->"468218b0-2cd9-4f50-b24a-\
5fd99d198e8b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"parm", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Vm", "\[Rule]", "3"}], ",", 
     RowBox[{"Km", "\[Rule]", "4"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4741800428476667`*^9, 
  3.4741800543811617`*^9}},ExpressionUUID->"a1ed48c4-5a6f-4563-adb0-\
05356e48505f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fc", "/.", "parm"}]], "Input",
 CellChangeTimes->{{3.474180056886948*^9, 
  3.4741800583269987`*^9}},ExpressionUUID->"3ff21cf4-ac67-417b-ab35-\
f646d56cb2e4"],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", "S"}], 
  RowBox[{"4", "+", "S"}]]], "Output",
 CellChangeTimes->{{3.474180059617696*^9, 3.4741800667379217`*^9}, 
   3.6004053977289658`*^9},ExpressionUUID->"d3625bb2-9146-4e6c-9b39-\
2ceeb3268926"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"fc", "\[IndentingNewLine]", 
 RowBox[{"fc", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Vm", "\[Rule]", "3"}], ",", 
    RowBox[{"Km", "\[Rule]", "4"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"S", ",", "0", ",", "10"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4741223419422293`*^9, 
  3.474122361236168*^9}},ExpressionUUID->"18e4bc93-62df-4168-bfae-\
6f06a4b702b5"],

Cell[BoxData[
 FractionBox[
  RowBox[{"S", " ", "Vm"}], 
  RowBox[{"Km", "+", "S"}]]], "Output",
 CellChangeTimes->{{3.474122342322741*^9, 3.47412236163634*^9}, 
   3.600405397869993*^9},ExpressionUUID->"c04bc8da-fa69-4cd7-840d-\
feaaccbf45cf"],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", "S"}], 
  RowBox[{"4", "+", "S"}]]], "Output",
 CellChangeTimes->{{3.474122342322741*^9, 3.47412236163634*^9}, 
   3.600405397874011*^9},ExpressionUUID->"5d1c92b3-003f-43c4-89e0-\
e475891b4cb9"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzH0w1AkcBvD9nbwcW9k6b8m++G0ti97u6qj4fmtrVJQk1enlst4TWdmr
0Ms5ktHW3mby0mjHW1dnSFkVV/JWQm2kusTF2ZahN1qLXcve3h/PPPOZZ+Zh
8Y/sCPuGQqFsNeT/zj/FN1kemulVueiHSnZmqldTJ9N3NzMKDjkt+v7iSz7o
H9f+xmSeAOde00NV7fGQXydiGDMz4OjGaDmvJQUOewpjJhi5oLw+XSyukUDn
VGTWCOMGyNZLVSfzC8G0u5/ziVENsbfKBNGht6GgVSr4wGiBZX6la33G66H8
Zkb34SVvwTg1pDy6vQMioCP3Y7wCRo/QaZsDuiBW6ayQlQ/Bn+7tlTrzPjBn
pXJ63UfgtUqwqSRKARcs27gFB1Wg9Tr/9arfAPC7dz40ejoO3EWeJ+SrhkDw
KJV/hKOF7TeSl+Z0fYBbcdQA283T4CT3+RfIz1CQFD28bDcF0yz5TXc9RiBF
qvMf+0igwCxXr14zCpTOPryfaIStft5zK5y/wuKE8OM7ucb4qeJ4waC9Ct6r
s3dZPDBBS80DN+GICrYoD52UCMzwaOy15hMtY7DtvdiFTjfHMDWPR0rUMNzI
P/OkzAIf7ciVs3jjsIT22oH382zUWtXKP0yOgzmog3tUc9ClIT7oce4EeH8K
mnAMtMT2rZE2K2AS3jSEEkGuNEy8eV/t0zUJVeeaDjDVNCwZ4zW58TUQbizs
k8vnYVtN4KqrXzQQEp9URc2bjxVzlFGXYrSwNMJF7hv8He6xC1tdrdDC83mu
FkIPK7QQji70OzAFf5WnXHE1skZnL3t9a9sUJBHc7U//scYK96iqOE8dmPck
boqV2WBzeFjHuus6UF5jZUmTbTFfaREyYDoNWU52s6oD7fDNhicl6dHTIM4L
bw5mLkCr+JUPh5qmIShrv5w6uADlq5PPB9rNwOSGEo201h737PWiiQQzoFCu
P96QvhBpaV5Xu+pmoNBzuf2zYAec67pDdGe+HsrShLQINzoyVCb0nQf0kB4Y
4mOkpmNUpNzatEQPK3sKbqQ/Y+DExV+E9l/0kON8peyZDxPJ3shqtS0FT9eJ
cnyqmeib2ageW0PBrfaBJa1sFnYWPglx2k/BdbHNe2kZLCxWkyp2EgWlC/ns
p2oW/phX01eYR0F24x+Xt+11xGARd5R+l4Jitwbui1pHZIfIGj1eUDBcNauj
hUuibWddTP1nCvJvfWVmXCTx3R3WvGwzAg+nBOi2/E6i3764OrNvCRQGyP6m
XiJxoGHdwUSDz6mFF8SXSawcOJaw35zAcg/NVHY+iacHT31xpBKoqde/vlZK
4rjw4IrSuQSKX1BFTc0k8oWSmQprAvOKYiLPtpCYGpDRz7QhsChBztvURiLd
Peie2OA71mJtm5xE/+dZHnG2BPYEzY/sfGX4c74nWbKAQI7CjtevMOxT1MLr
DgQukyXSi5Uk9t17X2xDJ3B1WrcmbJBEK7v63LMG+3LyK4aGSTTzl/wUyiAw
PppJHx0lkRPRt5zBIjB57a+a2yoSs004j0QGp83uf5mgJrFoV/oWncE5N4sy
JydJ1KdIXbocCSw8MyuiRktib96+dG+SwFL/sPXJOhLPvPV8VWWwzPGxg9cM
icbvNlqx2QTWqhZr9HoSh/GYt8Tg/wCJXzBg
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 10}, {0., 2.1428571303623487`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.474122342322741*^9, 3.47412236163634*^9}, 
   3.6004053978772306`*^9},ExpressionUUID->"ad474fc6-c7b1-4bf8-936b-\
bc18f71ebfbb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["fc"], "Input",
 CellChangeTimes->{{3.474122417800831*^9, 
  3.4741224178903723`*^9}},ExpressionUUID->"c4c1ca5e-b1f1-45a6-8df7-\
9b14914db765"],

Cell[BoxData[
 FractionBox[
  RowBox[{"S", " ", "Vm"}], 
  RowBox[{"Km", "+", "S"}]]], "Output",
 CellChangeTimes->{3.47412241820389*^9, 
  3.6004053979145193`*^9},ExpressionUUID->"f9cb62fc-4b5d-4482-884d-\
9c80b8828fd5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{"fc", ",", "S"}], "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "derivative", " ", "of", " ", "fc", " ", "to", " ", "S"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"dfds", "=", 
  RowBox[{"%", "//", "Simplify", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"simplify", " ", "the", " ", "expression"}], " ", 
    "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.474122419480453*^9, 3.474122462381522*^9}, {
  3.474180213949768*^9, 
  3.4741802154976597`*^9}},ExpressionUUID->"4cb8a720-1ab8-45e0-8d12-\
9a21b9d18a77"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"S", " ", "Vm"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"Km", "+", "S"}], ")"}], "2"]]}], "+", 
  FractionBox["Vm", 
   RowBox[{"Km", "+", "S"}]]}]], "Output",
 CellChangeTimes->{{3.474122439320345*^9, 3.474122445551401*^9}, 
   3.474180216088518*^9, 
   3.600405397965891*^9},ExpressionUUID->"e5729962-ce22-492f-b3e7-\
6584773d54c4"],

Cell[BoxData[
 FractionBox[
  RowBox[{"Km", " ", "Vm"}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"Km", "+", "S"}], ")"}], "2"]]], "Output",
 CellChangeTimes->{{3.474122439320345*^9, 3.474122445551401*^9}, 
   3.474180216088518*^9, 
   3.60040539803827*^9},ExpressionUUID->"586fb23c-c9f5-4238-bba2-\
09de01e132ce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["dfds"], "Input",
 CellChangeTimes->{{3.474180217429213*^9, 
  3.474180218184998*^9}},ExpressionUUID->"ab66fac0-63c3-49fb-89cb-\
d6bcf814da82"],

Cell[BoxData[
 FractionBox[
  RowBox[{"Km", " ", "Vm"}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"Km", "+", "S"}], ")"}], "2"]]], "Output",
 CellChangeTimes->{3.4741802190492992`*^9, 
  3.600405398082877*^9},ExpressionUUID->"e1b22b55-913c-40b7-9b19-\
96faab760de2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", "fc", "]"}]], "Input",
 CellChangeTimes->{{3.474122466268655*^9, 
  3.474122468026122*^9}},ExpressionUUID->"190b346f-7f7e-4e7b-9965-\
9ea31c00c650"],

Cell[TextData[StyleBox["fc is now no longer available in memory",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4741224751364594`*^9, 
  3.474122483007222*^9}},ExpressionUUID->"42304ca2-fa1d-4359-92cb-\
c55811fb433e"],

Cell[CellGroupData[{

Cell[BoxData["fc"], "Input",
 CellChangeTimes->{{3.474122469562419*^9, 
  3.474122469682144*^9}},ExpressionUUID->"405122ca-c54c-4b9f-ba92-\
7fe84c2a5a1c"],

Cell[BoxData["fc"], "Output",
 CellChangeTimes->{3.474122469879099*^9, 
  3.600405398145721*^9},ExpressionUUID->"71fa9c10-b19b-410c-badb-\
35f444502061"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SuperscriptBox["10", "2"], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"control", "-", 
    RowBox[{
     RowBox[{"^", " ", "makes"}], " ", "an", " ", "exponent"}]}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.4741250052053833`*^9, 
  3.474125025761147*^9}},ExpressionUUID->"698e4a65-1706-4308-b5ca-\
1d0180f5753f"],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{3.474125026676573*^9, 
  3.60040539820188*^9},ExpressionUUID->"ac8a2d70-9f00-4e36-845e-cb948a0d3f0b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Differentiating, solving equations", "Section",
 CellChangeTimes->{{3.4741214823652563`*^9, 
  3.474121489507495*^9}},ExpressionUUID->"d8e16ed7-a81f-4148-b33b-\
e7dd5b560c88"],

Cell[TextData[StyleBox["Lets consider the following equation",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4741226630065117`*^9, 
  3.474122675200076*^9}},ExpressionUUID->"14ecc62b-727a-490b-b545-\
675d7bed955c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", "=", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"x", "^", "2"}]}], "+", 
   RowBox[{"b", " ", "x"}], " ", "+", "c"}]}]], "Input",
 CellChangeTimes->{{3.474122670605351*^9, 
  3.4741226835361*^9}},ExpressionUUID->"987011cd-f2a2-453b-b737-3aff2e8f229a"],

Cell[BoxData[
 RowBox[{"c", "+", 
  RowBox[{"b", " ", "x"}], "+", 
  RowBox[{"a", " ", 
   SuperscriptBox["x", "2"]}]}]], "Output",
 CellChangeTimes->{3.474122684224321*^9, 
  3.60040539823208*^9},ExpressionUUID->"2c86c70c-3836-413f-bae9-c6f625d67785"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"y", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", "1"}], ",", 
      RowBox[{"b", "\[Rule]", "1"}], ",", 
      RowBox[{"c", "\[Rule]", "1"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4741244106580276`*^9, 
  3.474124429167637*^9}},ExpressionUUID->"46558bda-b785-45cb-840f-\
0d46ee98e6dc"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtWHk01d33vsauIfMcGW55i6IoMnUOMoYMGe9LxlKJzLMyJJolCsmQVCok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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-10, 10}, {0., 110.9999914285716}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4741244295484953`*^9, 
  3.600405398283022*^9},ExpressionUUID->"c5f336b0-6063-43eb-9707-\
9d37f544e586"]
}, Open  ]],

Cell[TextData[StyleBox["We can find the minimum by determining the value of x \
at dy/dx=0",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.474124773981989*^9, 
  3.474124791710979*^9}},ExpressionUUID->"70527a72-3dba-4efe-91c9-\
db4fc8da3c7f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"y", ",", "x"}], "]"}], "\[Equal]", "0"}], ",", "x"}], "]"}], 
   "[", 
   RowBox[{"[", "1", "]"}], "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"value", " ", "of", " ", "x", " ", "at", " ", "minimum"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "+", 
   RowBox[{"b", " ", "x"}], "+", 
   RowBox[{"a", " ", 
    SuperscriptBox["x", "2"]}]}], "/.", 
  RowBox[{"x", "->", 
   RowBox[{"-", 
    FractionBox["b", 
     RowBox[{"2", " ", "a"}]], " ", 
    RowBox[{"(*", " ", 
     RowBox[{"value", " ", "of", " ", "y", " ", "at", " ", "minimum"}], " ", 
     "*)"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.474124434141115*^9, 3.4741244463591137`*^9}, {
  3.474124800725074*^9, 
  3.474124826358734*^9}},ExpressionUUID->"0c779c61-cc63-40c9-ac55-\
c1cfe06b87a1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"-", 
    FractionBox["b", 
     RowBox[{"2", " ", "a"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4741244360699377`*^9, 3.474124446898766*^9}, 
   3.474124802695792*^9, 
   3.60040539837012*^9},ExpressionUUID->"b06b8aaf-b42c-49bb-b398-\
e211521e1ed1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    SuperscriptBox["b", "2"], 
    RowBox[{"4", " ", "a"}]]}], "+", "c"}]], "Output",
 CellChangeTimes->{{3.4741244360699377`*^9, 3.474124446898766*^9}, 
   3.474124802695792*^9, 
   3.600405398373952*^9},ExpressionUUID->"65ce65c2-0b75-44fb-9649-\
565d47dd1768"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"y", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "\[Rule]", "1"}], ",", 
        RowBox[{"b", "\[Rule]", "1"}], ",", 
        RowBox[{"c", "\[Rule]", "1"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Pink", ",", 
      RowBox[{"PointSize", "[", "0.025", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["b", 
            RowBox[{"2", " ", "a"}]]}], ",", 
          RowBox[{
           RowBox[{"c", "+", 
            RowBox[{"b", " ", "x"}], "+", 
            RowBox[{"a", " ", 
             SuperscriptBox["x", "2"]}]}], "/.", 
           RowBox[{"x", "->", 
            RowBox[{"-", 
             FractionBox["b", 
              RowBox[{"2", " ", "a"}]]}]}]}]}], "}"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"a", "\[Rule]", "1"}], ",", 
          RowBox[{"b", "\[Rule]", "1"}], ",", 
          RowBox[{"c", "\[Rule]", "1"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.47412445481754*^9, 3.474124515780532*^9}, {
  3.474124549594923*^9, 
  3.4741247124431467`*^9}},ExpressionUUID->"1acde7be-8023-4c1d-8ffe-\
3ea3f277600f"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtWHk01d33vsauIfMcGW55i6IoMnUOMoYMGe9LxlKJzLMyJJolCsmQVCok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      "]]}}, 
   {RGBColor[1, 0.5, 0.5], PointSize[0.025], 
    PointBox[NCache[{Rational[-1, 2], Rational[3, 4]}, {-0.5, 0.75}]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-10, 10}, {0., 110.9999914285716}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.474124713511179*^9, 
  3.6004053984172277`*^9},ExpressionUUID->"36160e27-41d9-42b0-871b-\
872a35de91e3"]
}, Open  ]],

Cell[TextData[StyleBox["The intersections with the x axis can be found by",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4741248446715097`*^9, 
  3.4741248564537697`*^9}},ExpressionUUID->"be5b4273-928a-49a4-b74d-\
7935f7dbfeb8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"y", "\[Equal]", "0"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.4741248583882723`*^9, 
  3.474124864704829*^9}},ExpressionUUID->"42e1d9f1-cf53-409c-8c6e-\
d2f052a886f4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "b"}], "-", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["b", "2"], "-", 
         RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
      RowBox[{"2", " ", "a"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "b"}], "+", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["b", "2"], "-", 
         RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
      RowBox[{"2", " ", "a"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.474124865209074*^9, 
  3.600405398688699*^9},ExpressionUUID->"22226b30-7828-41b5-b7e0-\
5c064cb826bb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"y", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", "1"}], ",", 
      RowBox[{"b", "\[Rule]", "1"}], ",", 
      RowBox[{"c", "\[Rule]", 
       RowBox[{"-", "5"}]}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4741248942247553`*^9, 
  3.4741249123382053`*^9}},ExpressionUUID->"c83ad387-9b83-43fd-9893-\
4bcf53595f2d"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtmHk4ldv3wA0HJ04ZzluGMh7cKFIiRffdElIqyexW5huJDGXKFAlpMJY0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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-10, 10}, {-5.249990750399849, 104.9999914285716}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.474124891764827*^9, 3.474124912824469*^9}, 
   3.600405398717454*^9},ExpressionUUID->"61a0b202-8c52-4cb7-be1a-\
158a230b39c4"]
}, Open  ]],

Cell[TextData[StyleBox["Or numerically by,",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.474124873540187*^9, 
  3.474124877651236*^9}},ExpressionUUID->"d60e4464-581c-4828-8a83-\
6c0b0e096c75"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "\[Equal]", "0"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", "1"}], ",", 
      RowBox[{"b", "\[Rule]", "1"}], ",", 
      RowBox[{"c", "\[Rule]", 
       RowBox[{"-", "5"}]}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "\[Equal]", "0"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", "1"}], ",", 
      RowBox[{"b", "\[Rule]", "1"}], ",", 
      RowBox[{"c", "\[Rule]", 
       RowBox[{"-", "5"}]}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4741248797915783`*^9, 
  3.474124962011701*^9}},ExpressionUUID->"bc7aada7-04c8-4424-a898-\
3f8abe6a7054"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", "1.7912878474779201`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.474124880023024*^9, {3.474124919245666*^9, 3.474124962572551*^9}, 
   3.600405398767295*^9},ExpressionUUID->"f95ba43e-a5df-4f60-9bd7-\
c9416dcc67e0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"-", "2.79128784747792`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.474124880023024*^9, {3.474124919245666*^9, 3.474124962572551*^9}, 
   3.60040539877159*^9},ExpressionUUID->"218c0f99-f0c8-4c7a-bb34-\
8c419c76b9bf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "+", 
      RowBox[{"b", " ", "x"}], "+", 
      RowBox[{"a", " ", 
       SuperscriptBox["x", "2"]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4741242702100277`*^9, 3.4741243835009947`*^9}, {
  3.4741247259067087`*^9, 3.4741247621284113`*^9}, {3.474125197750366*^9, 
  3.474125214515272*^9}},ExpressionUUID->"7421b427-57aa-4a92-9e0b-\
b637385e7688"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -10, $CellContext`b$$ = -10, \
$CellContext`c$$ = -10, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -10, 10}, {
      Hold[$CellContext`b$$], -10, 10}, {
      Hold[$CellContext`c$$], -10, 10}}, Typeset`size$$ = {
    360., {114., 118.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$6880$$ = 
    0, $CellContext`b$6881$$ = 0, $CellContext`c$6882$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -10, $CellContext`b$$ = -10, \
$CellContext`c$$ = -10}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$6880$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$6881$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$6882$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ + $CellContext`b$$ $CellContext`x + \
$CellContext`a$$ $CellContext`x^2, {$CellContext`x, -10, 10}, 
        AxesLabel -> {"x", "y"}], 
      "Specifications" :> {{$CellContext`a$$, -10, 
         10}, {$CellContext`b$$, -10, 10}, {$CellContext`c$$, -10, 10}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {184., 190.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.474124351000696*^9, 3.474124384623974*^9}, {
   3.474124734396365*^9, 3.474124762719439*^9}, {3.474125207768762*^9, 
   3.474125215495385*^9}, 
   3.6004053989119377`*^9},ExpressionUUID->"21f785da-fe19-4584-ab5f-\
523208670f4c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plotting", "Section",
 CellChangeTimes->{{3.474121471414768*^9, 
  3.4741214723416157`*^9}},ExpressionUUID->"4c8b2a05-da4e-401b-8364-\
f0da7c2973aa"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"10", "*", "S"}], 
      RowBox[{"5", "+", "S"}]], ",", 
     FractionBox[
      RowBox[{"10", "*", 
       SuperscriptBox["S", "5"]}], 
      RowBox[{"15", "+", 
       SuperscriptBox["S", "5"]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", ",", "0", ",", "20"}], "}"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Gill Sans Light\>\""}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Dashing", "[", "0.01", "]"}], ",", 
        RowBox[{"Thickness", "[", "0.006", "]"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Thickness", "[", "0.0025", "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<X\>\"", ",", "\"\<Y\>\""}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Test\>\""}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plA", "=", "%"}], ";"}]}], "Input",
 CellChangeTimes->{{3.474132543298667*^9, 3.4741327369152813`*^9}, {
  3.474132887791647*^9, 3.474132896050233*^9}, {3.474180828457385*^9, 
  3.474180834697877*^9}},ExpressionUUID->"b819cc83-3f06-4a70-9c36-\
54615be06ca2"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[0.01], LineBox[CompressedData["
1:eJwVz3881HccB3DlR9thuaRw7j5fMpdLfvRdWxHfV1TMj9Yv6/HQI3FyZ372
g61CCjdue5AiFemiZGYJU001SiHhzI/KojIyMvbA5cehbrc/3o/X4/nP6/V4
mwujdgQv1NDQ8FHf/5l3XKjjsD/XxbftVa/9/hKXRx2U927qKLNZ1zkxxljK
qOqrkyhKyjRVjVgKDS4weffTiDZ1gTltWLvrokYxE+4cEzFNihlRT//G6L9+
YzrmQrLGSBUj7U/P5F19zCzq7uOPkkZm3DurYcqmi8l/Ijv4D/mTeanvMVTq
NciU3pB2h9sOM9vyXm16mzDFiJm2CyOHFEyFr4QK91QxkQPW/ZWlSuZOXtAL
xQFNsMyT+a/XaaDui4ueTkaLkG7QJMgP0MQdWUdrMocFYfeuGs1mHWj5N3bV
s/RxsC5ZGMVnQfTaYKrh8mKUH9DbafylPhydiKvTkAHyY8OG7XcbYBzpRRHz
bCTK5re/G2Hjo4lZx3eDS6DR0Yt7xwxhy2/9LP6eIayiRUd2CYzQxnZaN56x
FG8mz32t+/syiOjUhQYeRvAcCI0/c9AYgl8tyoZVRtj6JmMVj2eKscMeLLui
ZRh+KDzx+DoHPrzYiXPrlsOW/Yzrto8Lysj/76Gm5WAxk4E9Ch5CTZfmZHob
w33Ub9rCl8LW0maRe6sxumr3L/CzMceWyNux2e4muJn6yJ+aNEev3Vp9n3IT
iLRjeuVyC/zxncnlb7imCDoUe1MvZwXKI9xGq+NMYSdeJfcOtMTHD1qq/Z+a
onWJjW7M+k/hd0+amWzPwd3SxFwbTSskxG/2cT7JQewCwbbml1aI8haTPZ0c
sHqOeURW8lF2Jie729wMA9fMs2RxK1EUNldZIzJD1koTrSpfa5SIfnq3sNQM
GTmihkBKgMKxoGdJo2bwy9or1xsUoGQmT0qsuZjZVKiUVa8Cu3ZqbpGYi/4B
1yO1KTYIuzy7wu8SFwXODpyWwNX4XBUr7nzOxXVJDFu82hZ8v7Ixb10eUnyD
vDQnbdG2lwlud+JhbU9+cUqLHQISKO2QSB7OW+deb/Gyh7xQR1Oey0PC/bTz
XlX2UGRFnl3RxIMPx7fwiaUDbv9SMNI5zcPGyIY9bKkDmIC0UG2KQGYmtGye
dICswjxdz5PA8mFR9tY9a5Cq5BsMRRFkrK4VtFevwZIC3xdPMglECq22RgEN
92HnurAqAmH5BCU9RaPqbD3l300Qnrhz3vM0jZZeyQaF2jE7K5/rZdKYZU24
pvYQpE7GpGdk0zi8pX9xxUuC0vXKuXN5NAKMin/W6iVQPlA9u1ZCI6nk7mDh
G/V+u17aowYaYU8lsq5RgpwrESHfN9Jg77hqEvYvwZVouZtHEw2HFNXx92rf
WpYx2ySnobgfr2sxRtDjZxjS8ZQG5/ZSm9AJAn6/iVtfP42j1YmnpqYI7CuP
8a4O0AgvjK1JmSZwlHQrgwfV/T7TL4xnCLz5eWVvh2lsW5va6agkOBRG8cbH
aUgl0vb4OYK4DSeVFQoa32az930yTyDR7+uMnqSxcsrl+SW1z9+48uPMDI3O
tpwfat4TFJzQEt+ZpfGgr63uqw8EJduDXePm1f+H14y8VrvSop7r8oGG5S2x
KkpFUK2wUqpUNLbrtL5Xqf0fInsukg==
     "]]}, 
   {RGBColor[0, 0, 1], Thickness[0.006], Dashing[0.01], 
    LineBox[CompressedData["
1:eJwV13c41V8YAHA7e2av6157hJRK3PNGKpIWKlnJjJAi/JQGGdkpSkaUCBlJ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{
   FontFamily -> "Gill Sans Light", FontWeight -> "Bold", FontSize -> 16},
  Frame->True,
  FrameLabel->{{
     FormBox["\"Y\"", TraditionalForm], None}, {
     FormBox["\"X\"", TraditionalForm], None}},
  FrameStyle->Thickness[0.0025],
  Method->{},
  PlotLabel->FormBox["\"Test\"", TraditionalForm],
  PlotRange->{{0, 20}, {0., 9.999953125214944}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.474132860972951*^9, 3.47413289651678*^9, {3.474180829293509*^9, 
   3.474180835039668*^9}, 
   3.6004053990179768`*^9},ExpressionUUID->"605c4839-26fb-429e-8593-\
8e9a06f3cf02"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], "+", 
    RowBox[{"y", "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Gill Sans Light\>\""}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<X\>\"", ",", "\"\<Y\>\"", ",", "\"\<Z\>\""}], "}"}]}], ",", 
   
   RowBox[{"PlotLabel", "\[Rule]", "\"\<TEST\>\""}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plB", "=", "%"}], ";"}]}], "Input",
 CellChangeTimes->{{3.474132740549987*^9, 3.474132834480901*^9}, {
  3.474132879627246*^9, 
  3.474132900331039*^9}},ExpressionUUID->"096919fa-ed7f-4012-91ae-\
502a53f44421"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXl8l8XV9oGArJHlh8hOgIigiChblUhuBDVAWEwiBAWkKGp9hargglqr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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFm3f8V9Mfxz/3c8+9R5SQMrIqWUkkIxlJk0hGktVWkZSElEpLKhkloYhs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         "]], 
        Polygon3DBox[CompressedData["
1:eJwtm3ccl9MXx595vzJ+MpJQKckuyggZkVW0S6UhpCJ7lEIDZZQyU0hJaSgh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         "]], 
        Polygon3DBox[CompressedData["
1:eJwt13ncTlUeAPCn5/W+DGlkJMkyJEIxjS1LqsmSvY+1sTWZIrJkieyVQqL0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         "]], 
        Polygon3DBox[{{1297, 1296, 1780, 1170, 1171, 1781}, {1421, 846, 970, 
         1762, 1285, 1286}, {1528, 1020, 742, 743, 1021, 1529}, {1474, 947, 
         628, 629, 948, 1475}, {1714, 867, 698, 697, 1006, 1517}, {1719, 879, 
         713, 712, 1014, 1521}, {1695, 805, 629, 628, 941, 1468}, {1419, 844, 
         1167, 1779, 1281, 1282}, {1426, 849, 978, 1765, 1292, 1293}, {1427, 
         850, 979, 1766, 1294, 1295}, {1286, 1285, 1763, 971, 972, 1764}, {
         1686, 778, 599, 598, 1157, 1658}}]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0r1LlVEcB/Bzr5apmUIILSpuIeZg+YaKWESItgg15KC2ZNpVWkInR/0L
cnBwCB1TIYVo1CFcBF9ur6biUgR2NUsn7XNs+N3P93ee85znPOc+5Y+HOgcT
IYQpNS/EPOpnj6+yQyjia5bxHau4wmam2cGzCyG0uKdLfnIxhIzcofr1z/Qn
8sO4sHkj6JGL5XG5lBOs4AxrucC7XOYfVpq/qtb1s+xT+8kQNvS/uMkM0zzg
Bx7yI0vs8an5n+QX8mncl1pTn42NGAvmDug31W/5S9y3fCR/jXvgFv/yG4+5
zRPuMGGNavPTalc/x5Tqsfc1fSeXeIdveIvTvM6XvOaMes0fk5/L+dbt1l91
fTg+V36gTuO76NvljPxI3mM7N9jE97zBtyyNWuMHF91TyEnWq/uecSWuxQK2
8TLvMT+eP/OYZZ0683PllPxTrlW3Xb9k7Ltco1r1OfHd5BbZa4Tm5PlfHhoZ
j7mBWaxLnh95SBq8mfj/3f0Dga5QTw==
       "]]}, {
      Line3DBox[{1187, 1462, 761, 1186, 1784, 1377, 1188, 1785, 1378, 1189, 
       1786, 1379, 1190, 1787, 1380, 1191, 1749, 1788, 1381, 1604, 1750, 1789,
        1657, 1668, 1382, 1605, 1966, 1463, 1659, 1669, 766, 1635, 1464, 1684,
        1984, 1383, 1192, 1790, 1384, 1193, 1791, 1385, 1194, 1792, 1386, 
       1195, 1793, 1387, 1196, 1751, 1794, 1388, 1465}], 
      Line3DBox[{1198, 1685, 1854, 1197, 773, 1199, 1795, 1389, 1200, 1796, 
       1390, 1201, 1797, 1391, 1202, 1798, 1392, 1203, 1977, 1656, 1393, 1673,
        1981, 1658, 1686, 1978, 1678, 1677, 1687, 1982, 1204, 1799, 1394, 
       1205, 1800, 1395, 1206, 1801, 1396, 1207, 1802, 1397, 1208, 1803, 1398,
        1209}], 
      Line3DBox[{1211, 1688, 1855, 1210, 1689, 1856, 1212, 787, 1213, 1804, 
       1399, 1214, 1805, 1400, 1215, 1806, 1401, 1216, 1807, 1402, 1217, 1808,
        1690, 1857, 1218, 1691, 1858, 1219, 795, 1220, 1809, 1403, 1221, 1810,
        1404, 1222, 1811, 1405, 1223, 1812, 1406, 1224}], 
      Line3DBox[{1226, 1692, 1859, 1225, 1693, 1860, 1227, 1694, 1861, 1228, 
       803, 1229, 1813, 1407, 1230, 1925, 1466, 1408, 1532, 1946, 1467, 1409, 
       1533, 1947, 1468, 1695, 1926, 1534, 1469, 1696, 1927, 1231, 1697, 1862,
        1232, 1814, 1410, 1233, 1815, 1411, 1234, 1816, 1412, 1235, 1817, 
       1413, 1236}], 
      Line3DBox[{1238, 1698, 1863, 1237, 1699, 1864, 1239, 1700, 1865, 1240, 
       1701, 1866, 1241, 816, 1242, 1928, 1470, 1471, 1243, 1929, 1472, 1473, 
       1244, 1930, 1474, 1475, 1948, 1245, 1476, 1477, 1931, 1246, 1702, 1867,
        1247, 1703, 1868, 1248, 1818, 1414, 1249, 1819, 1415, 1250, 1820, 
       1416, 1251}], 
      Line3DBox[{1264, 1496, 1495, 1933, 1263, 1417, 1821, 1262, 1874, 1705, 
       1261, 1760, 1873, 1493, 1260, 1758, 1872, 1491, 1259, 1122, 1490, 1580,
        1489, 1258, 1951, 1488, 1606, 1487, 1607, 1967, 1609, 1608, 1647, 
       1486, 1651, 1485, 1650, 1974, 1257, 1484, 1579, 958, 1627, 1256, 1482, 
       1871, 1754, 1255, 1752, 1870, 1480, 1254, 1869, 1704, 1253, 1983, 1680,
        1679, 1252, 1932, 1479, 1478, 1535}], Line3DBox[CompressedData["
1:eJwVzztOAgEURuHLex2ILaCyDRtQAS0Naqcb0BYqSdRaFoBLcAXG1pgYIYQl
gCgqQvgsTv5zz0wymfzxRe08ERG7WKUjatmIPVRxhWttiUt+lIuY2j/3IX/g
Cz62TXfOvmYifrURb2hZ+6L9aENe1zK2gh18611ti28jjU0U0Nfnnuf5BlIo
o6h9ochLSKLn3YH91J99L8HvtXc7097sgTvsk+cf2r67757yyf9/u2/sHW4x
0R+1Nu+ghVOc4AxroHUrtw==
       "]], Line3DBox[CompressedData["
1:eJwNyqtOAmAYBuDPA5gc4ommIrcgAQ9cgdONgc1isggzOJs4IuAR4QI4NAub
wWtxc85pMBgodp/w7H2/9/+zJ7VSdSoi9olERCUZcUSZa8ZzEU17Xb9izd1y
T7Out+Usbyx479tu9CTf7g13Wt66T+UFr7aJXGSLO2+f/OrP3vJyiQL39mP5
Yt+WOyyzy+FMxJf3Pb3ICgP/HmwH+rtclUPboz7PBxnbyNbRU2T1J5nmz9um
u6s39B9y7jNZ5ZKet3P5D+XyI1Y=
       "]], Line3DBox[CompressedData["
1:eJwVzksug3EUhvHTUL0qYQE0UqzA1KWzqhADl7S0zFzCGsRE6CIYaxMx7kaE
GBAmggFhqD+DJ8/7nnP+X77i7vHqUSIi1jCajNgYiNjEOk5xm4r44RG7E97R
v3lYb8oduSC/ckMf4kc9jxd526zAD3oOH/KN2QovYxBzKGMWWTdvfO1miaeQ
xzQWMNEfkXFTkquYRA4zmEfHu3dOuxnjRYz/fxefuLLf45T9PTLypdkzJ/Un
3tLTfKf3oa639YT8xTX9nFu4wJ9/+uWu+RlXcIB9HKIHIwUnMw==
       "]], 
      Line3DBox[{1301, 1511, 1710, 1935, 1300, 1828, 1431, 1302, 1829, 1432, 
       1303, 1504, 1830, 1433, 1304, 1767, 1831, 1434, 1591, 1628, 1124, 1592,
        1435, 1512, 1936, 1506, 1630, 1632, 1654, 1436, 1648, 1973, 1633, 
       1634, 1631, 1652, 1711, 1975, 1513, 1508, 1578, 1626, 857, 1577, 1509, 
       1832, 1437, 1305, 1510, 1833, 1438, 1306, 1834, 1439, 1307, 1835, 1440,
        1308, 1937, 1514, 1441, 1560}], 
      Line3DBox[{1310, 1712, 1890, 1309, 1713, 1891, 1311, 864, 1312, 1836, 
       1442, 1313, 1837, 1443, 1314, 1938, 1515, 1444, 1561, 1958, 1516, 1445,
        1562, 1959, 1517, 1714, 1939, 1563, 1518, 1715, 1940, 1315, 869, 1316,
        1838, 1446, 1317, 1839, 1447, 1318, 1840, 1448, 1319, 1841, 1449, 
       1320}], Line3DBox[{1322, 1716, 1892, 1321, 1717, 1893, 1323, 1718, 
       1894, 1324, 877, 1325, 1842, 1450, 1326, 1941, 1519, 1451, 1564, 1960, 
       1520, 1452, 1565, 1961, 1521, 1719, 1942, 1566, 1522, 1720, 1943, 1327,
        1721, 1895, 1328, 882, 1329, 1843, 1453, 1330, 1844, 1454, 1331, 1845,
        1455, 1332}], 
      Line3DBox[{1334, 1722, 1896, 1333, 1723, 1897, 1335, 1724, 1898, 1336, 
       1725, 1899, 1337, 1726, 1900, 1338, 1846, 1456, 1339, 1847, 1457, 1340,
        1848, 1727, 1901, 1341, 1728, 1902, 1342, 1729, 1903, 1343, 1730, 
       1904, 1344, 898, 1345, 1849, 1458, 1346, 1850, 1459, 1347}], 
      Line3DBox[{1349, 1731, 1905, 1348, 1732, 1906, 1350, 1733, 1907, 1351, 
       1734, 1908, 1352, 1735, 1909, 1353, 906, 1354, 1851, 1460, 1355, 1852, 
       1736, 1910, 1356, 1737, 1911, 1357, 1738, 1912, 1358, 1739, 1913, 1359,
        1740, 1914, 1360, 914, 1361, 1853, 1461, 1362}], 
      Line3DBox[{1376, 1531, 1023, 1375, 1924, 1748, 1374, 1923, 1747, 1373, 
       1922, 1746, 1372, 1921, 1745, 1371, 1770, 1920, 1530, 1370, 1971, 1529,
        1528, 1945, 1369, 1527, 1019, 1368, 1526, 1919, 1769, 1367, 1918, 
       1744, 1366, 1917, 1743, 1365, 1916, 1742, 1364, 1915, 1741, 1363, 1944,
        1524, 1523, 1525}]}, {
      Line3DBox[{567, 762, 1784, 568, 773, 592, 1856, 786, 607, 1860, 801, 
       622, 1864, 813, 637, 1185, 1983, 825, 649, 1875, 1159, 835, 659, 1883, 
       1167, 844, 1822, 669, 853, 1828, 679, 1891, 863, 691, 1893, 875, 706, 
       1897, 887, 721, 1906, 902, 736, 1915, 917, 751}], 
      Line3DBox[{569, 763, 1785, 570, 774, 1795, 593, 787, 608, 1861, 802, 
       623, 1865, 814, 638, 1869, 826, 650, 1876, 836, 660, 1884, 845, 1823, 
       670, 854, 1829, 680, 864, 692, 1894, 876, 707, 1898, 888, 722, 1907, 
       903, 737, 1916, 918, 752}], 
      Line3DBox[{571, 764, 1786, 572, 775, 1796, 594, 788, 1804, 609, 803, 
       624, 1866, 815, 639, 1870, 952, 827, 651, 1877, 953, 837, 661, 1885, 
       970, 846, 1954, 671, 981, 855, 1830, 681, 865, 1836, 693, 877, 708, 
       1899, 889, 723, 1908, 904, 738, 1917, 919, 753}], 
      Line3DBox[{573, 765, 1787, 574, 776, 1797, 595, 789, 1805, 610, 804, 
       1813, 625, 816, 640, 1871, 954, 955, 1034, 1949, 956, 957, 1041, 1952, 
       971, 972, 1824, 1043, 982, 983, 1831, 682, 866, 1837, 694, 878, 1842, 
       709, 1900, 890, 724, 1909, 905, 739, 1918, 920, 754}], 
      Line3DBox[{575, 928, 929, 1788, 576, 777, 1798, 596, 790, 1806, 611, 
       935, 1925, 936, 626, 943, 1928, 944, 1064, 1120, 958, 1065, 959, 1036, 
       1950, 960, 1135, 961, 1136, 1042, 1953, 1137, 1147, 974, 1152, 975, 
       1151, 1976, 1044, 985, 1079, 986, 1124, 1080, 1000, 1938, 1001, 695, 
       1008, 1941, 1009, 710, 891, 1846, 725, 906, 740, 1919, 1017, 1018, 
       1053}], Line3DBox[{577, 1096, 1097, 1095, 930, 1789, 1155, 1153, 1977, 
       1154, 597, 791, 1807, 612, 937, 1028, 1946, 938, 627, 945, 1929, 1031, 
       946, 1101, 1148, 1974, 1149, 1035, 1087, 1086, 1038, 1069, 1070, 973, 
       1068, 1067, 1089, 1965, 1077, 1078, 984, 1076, 1075, 1964, 1045, 1091, 
       1092, 995, 1936, 988, 1126, 1002, 1047, 1958, 1003, 696, 1010, 1050, 
       1960, 1011, 711, 892, 1847, 726, 907, 1851, 741, 1019, 1139, 1141, 
       1140, 1142}], Line3DBox[CompressedData["
1:eJwVzq1Lg1EcBeDfnKJlsCSDgSJ+VBd1zLKoMnUDQTQpY1q2IvgBNjUM/wHR
ZhA31LAZDPZFm8EqS2ISk8HH8HDOPfe+8E5sN8r1RERUKA5ELA1GLLPIw3DE
TTLiXD/lmhfbmVz3NuMu7VzV2/qQ/cr5Xt+3dWTTecT+pJfkCms82ldligXq
FEgzRst9WY7z6tuc3GGWIpNsMMW7+7ys0vXdvBxlmk1m+PBmTx7//4s3u7LG
pz0jb21f+rP//pZZ253tR+/ZTuSc85t+oRf0vv6rX+pb3h9ywBF//0ooaQ==

       "]], 
      Line3DBox[{581, 768, 1790, 582, 780, 1799, 601, 795, 616, 1862, 807, 
       631, 1867, 819, 643, 1872, 964, 830, 654, 1879, 965, 840, 664, 1886, 
       978, 849, 1956, 674, 991, 858, 1832, 685, 869, 700, 1895, 881, 715, 
       1903, 896, 730, 1912, 911, 745, 1921, 923, 757}], 
      Line3DBox[{583, 769, 1791, 584, 781, 1800, 602, 796, 1809, 617, 808, 
       1814, 632, 1868, 820, 644, 1873, 966, 831, 655, 1880, 967, 841, 665, 
       1887, 979, 850, 1957, 675, 992, 859, 1833, 686, 870, 1838, 701, 882, 
       716, 1904, 897, 731, 1913, 912, 746, 1922, 924, 758}], 
      Line3DBox[{585, 770, 1792, 586, 782, 1801, 603, 797, 1810, 618, 809, 
       1815, 633, 821, 1818, 645, 1874, 832, 656, 1881, 842, 666, 1888, 851, 
       1825, 676, 860, 1834, 687, 871, 1839, 702, 883, 1843, 717, 898, 732, 
       1914, 913, 747, 1923, 925, 759}], 
      Line3DBox[{587, 771, 1793, 588, 783, 1802, 604, 798, 1811, 619, 810, 
       1816, 634, 822, 1819, 646, 833, 1821, 657, 1882, 1162, 1163, 667, 1889,
        1170, 1171, 1826, 677, 861, 1835, 688, 872, 1840, 703, 884, 1844, 718,
        899, 1849, 733, 914, 748, 1924, 926, 760}], 
      Line3DBox[{589, 933, 934, 1794, 590, 784, 1803, 605, 799, 1812, 620, 
       811, 1817, 635, 823, 1820, 647, 968, 1933, 969, 1112, 1165, 1166, 1164,
        980, 1114, 1970, 1173, 1174, 1172, 993, 1827, 1138, 998, 1937, 999, 
       689, 873, 1841, 704, 885, 1845, 719, 900, 1850, 734, 915, 1853, 749, 
       1023, 1024, 1025}], 
      Line3DBox[{750, 916, 1944, 1016, 735, 901, 1905, 720, 886, 1896, 705, 
       874, 1892, 690, 862, 1890, 678, 852, 1935, 994, 668, 1969, 843, 1169, 
       1168, 1179, 1178, 1980, 658, 834, 1161, 1160, 1177, 1979, 1176, 648, 
       824, 1932, 951, 636, 812, 1863, 621, 800, 1859, 606, 785, 1855, 591, 
       772, 1854, 566, 761, 927, 1026}], 
      Line3DBox[{755, 921, 1118, 1117, 1971, 1021, 743, 909, 1910, 728, 894, 
       1901, 713, 879, 1942, 1052, 1013, 698, 867, 1939, 1049, 1005, 683, 856,
        1975, 1150, 997, 1094, 1093, 672, 847, 1083, 989, 1058, 1057, 1963, 
       662, 838, 1056, 977, 1074, 1934, 1073, 652, 828, 1088, 1039, 1951, 962,
        641, 817, 1033, 1948, 948, 629, 805, 1926, 1030, 940, 614, 793, 1857, 
       599, 778, 1978, 1182, 1184, 1183, 579, 766, 1175, 1130, 1132, 1131, 
       1133}], Line3DBox[{756, 922, 1022, 1920, 744, 910, 1911, 729, 895, 
       1902, 714, 880, 1943, 1015, 699, 868, 1940, 1007, 684, 857, 1119, 1063,
        990, 673, 1955, 848, 1109, 1111, 1110, 1968, 663, 839, 1108, 1107, 
       963, 1878, 653, 829, 1066, 1122, 1121, 642, 818, 1931, 950, 630, 806, 
       1927, 942, 615, 794, 1858, 600, 779, 1982, 1181, 580, 1984, 767, 932, 
       1027}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx0XXVclcvzxsbu7lbsLnTswPba3Yndja2oiN2FinSjouIoqNhIiIoo3XHs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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"X\"", TraditionalForm], 
    FormBox["\"Y\"", TraditionalForm], 
    FormBox["\"Z\"", TraditionalForm]},
  BaseStyle->{
   FontFamily -> "Gill Sans Light", FontWeight -> "Bold", FontSize -> 16},
  BoxRatios->{1, 1, 0.4},
  Method->{"RotationControl" -> "Globe"},
  PlotLabel->FormBox["\"TEST\"", TraditionalForm],
  PlotRange->{{-10, 10}, {-10, 10}, {0., 199.99994285714695`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.474132759790801*^9, 3.474132784859066*^9}, {
   3.4741328229425087`*^9, 3.4741329013195457`*^9}, 
   3.600405399116918*^9},ExpressionUUID->"3406db65-7987-48ca-9186-\
4f71eeb486d1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["plB"], "Input",
 CellChangeTimes->{{3.47418096649752*^9, 
  3.474180967051588*^9}},ExpressionUUID->"e0b5b908-5af5-49d9-a40a-\
125924b65ecf"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXl8l8XV9oGArJHlh8hOgIigiChblUhuBDVAWEwiBAWkKGp9hargglqr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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFm3f8V9Mfxz/3c8+9R5SQMrIqWUkkIxlJk0hGktVWkZSElEpLKhkloYhs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         "]], 
        Polygon3DBox[CompressedData["
1:eJwtm3ccl9MXx595vzJ+MpJQKckuyggZkVW0S6UhpCJ7lEIDZZQyU0hJaSgh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         "]], 
        Polygon3DBox[CompressedData["
1:eJwt13ncTlUeAPCn5/W+DGlkJMkyJEIxjS1LqsmSvY+1sTWZIrJkieyVQqL0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         "]], 
        Polygon3DBox[{{1297, 1296, 1780, 1170, 1171, 1781}, {1421, 846, 970, 
         1762, 1285, 1286}, {1528, 1020, 742, 743, 1021, 1529}, {1474, 947, 
         628, 629, 948, 1475}, {1714, 867, 698, 697, 1006, 1517}, {1719, 879, 
         713, 712, 1014, 1521}, {1695, 805, 629, 628, 941, 1468}, {1419, 844, 
         1167, 1779, 1281, 1282}, {1426, 849, 978, 1765, 1292, 1293}, {1427, 
         850, 979, 1766, 1294, 1295}, {1286, 1285, 1763, 971, 972, 1764}, {
         1686, 778, 599, 598, 1157, 1658}}]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0r1LlVEcB/Bzr5apmUIILSpuIeZg+YaKWESItgg15KC2ZNpVWkInR/0L
cnBwCB1TIYVo1CFcBF9ur6biUgR2NUsn7XNs+N3P93ee85znPOc+5Y+HOgcT
IYQpNS/EPOpnj6+yQyjia5bxHau4wmam2cGzCyG0uKdLfnIxhIzcofr1z/Qn
8sO4sHkj6JGL5XG5lBOs4AxrucC7XOYfVpq/qtb1s+xT+8kQNvS/uMkM0zzg
Bx7yI0vs8an5n+QX8mncl1pTn42NGAvmDug31W/5S9y3fCR/jXvgFv/yG4+5
zRPuMGGNavPTalc/x5Tqsfc1fSeXeIdveIvTvM6XvOaMes0fk5/L+dbt1l91
fTg+V36gTuO76NvljPxI3mM7N9jE97zBtyyNWuMHF91TyEnWq/uecSWuxQK2
8TLvMT+eP/OYZZ0683PllPxTrlW3Xb9k7Ltco1r1OfHd5BbZa4Tm5PlfHhoZ
j7mBWaxLnh95SBq8mfj/3f0Dga5QTw==
       "]]}, {
      Line3DBox[{1187, 1462, 761, 1186, 1784, 1377, 1188, 1785, 1378, 1189, 
       1786, 1379, 1190, 1787, 1380, 1191, 1749, 1788, 1381, 1604, 1750, 1789,
        1657, 1668, 1382, 1605, 1966, 1463, 1659, 1669, 766, 1635, 1464, 1684,
        1984, 1383, 1192, 1790, 1384, 1193, 1791, 1385, 1194, 1792, 1386, 
       1195, 1793, 1387, 1196, 1751, 1794, 1388, 1465}], 
      Line3DBox[{1198, 1685, 1854, 1197, 773, 1199, 1795, 1389, 1200, 1796, 
       1390, 1201, 1797, 1391, 1202, 1798, 1392, 1203, 1977, 1656, 1393, 1673,
        1981, 1658, 1686, 1978, 1678, 1677, 1687, 1982, 1204, 1799, 1394, 
       1205, 1800, 1395, 1206, 1801, 1396, 1207, 1802, 1397, 1208, 1803, 1398,
        1209}], 
      Line3DBox[{1211, 1688, 1855, 1210, 1689, 1856, 1212, 787, 1213, 1804, 
       1399, 1214, 1805, 1400, 1215, 1806, 1401, 1216, 1807, 1402, 1217, 1808,
        1690, 1857, 1218, 1691, 1858, 1219, 795, 1220, 1809, 1403, 1221, 1810,
        1404, 1222, 1811, 1405, 1223, 1812, 1406, 1224}], 
      Line3DBox[{1226, 1692, 1859, 1225, 1693, 1860, 1227, 1694, 1861, 1228, 
       803, 1229, 1813, 1407, 1230, 1925, 1466, 1408, 1532, 1946, 1467, 1409, 
       1533, 1947, 1468, 1695, 1926, 1534, 1469, 1696, 1927, 1231, 1697, 1862,
        1232, 1814, 1410, 1233, 1815, 1411, 1234, 1816, 1412, 1235, 1817, 
       1413, 1236}], 
      Line3DBox[{1238, 1698, 1863, 1237, 1699, 1864, 1239, 1700, 1865, 1240, 
       1701, 1866, 1241, 816, 1242, 1928, 1470, 1471, 1243, 1929, 1472, 1473, 
       1244, 1930, 1474, 1475, 1948, 1245, 1476, 1477, 1931, 1246, 1702, 1867,
        1247, 1703, 1868, 1248, 1818, 1414, 1249, 1819, 1415, 1250, 1820, 
       1416, 1251}], 
      Line3DBox[{1264, 1496, 1495, 1933, 1263, 1417, 1821, 1262, 1874, 1705, 
       1261, 1760, 1873, 1493, 1260, 1758, 1872, 1491, 1259, 1122, 1490, 1580,
        1489, 1258, 1951, 1488, 1606, 1487, 1607, 1967, 1609, 1608, 1647, 
       1486, 1651, 1485, 1650, 1974, 1257, 1484, 1579, 958, 1627, 1256, 1482, 
       1871, 1754, 1255, 1752, 1870, 1480, 1254, 1869, 1704, 1253, 1983, 1680,
        1679, 1252, 1932, 1479, 1478, 1535}], Line3DBox[CompressedData["
1:eJwVzztOAgEURuHLex2ILaCyDRtQAS0Naqcb0BYqSdRaFoBLcAXG1pgYIYQl
gCgqQvgsTv5zz0wymfzxRe08ERG7WKUjatmIPVRxhWttiUt+lIuY2j/3IX/g
Cz62TXfOvmYifrURb2hZ+6L9aENe1zK2gh18611ti28jjU0U0Nfnnuf5BlIo
o6h9ochLSKLn3YH91J99L8HvtXc7097sgTvsk+cf2r67757yyf9/u2/sHW4x
0R+1Nu+ghVOc4AxroHUrtw==
       "]], Line3DBox[CompressedData["
1:eJwNyqtOAmAYBuDPA5gc4ommIrcgAQ9cgdONgc1isggzOJs4IuAR4QI4NAub
wWtxc85pMBgodp/w7H2/9/+zJ7VSdSoi9olERCUZcUSZa8ZzEU17Xb9izd1y
T7Out+Usbyx479tu9CTf7g13Wt66T+UFr7aJXGSLO2+f/OrP3vJyiQL39mP5
Yt+WOyyzy+FMxJf3Pb3ICgP/HmwH+rtclUPboz7PBxnbyNbRU2T1J5nmz9um
u6s39B9y7jNZ5ZKet3P5D+XyI1Y=
       "]], Line3DBox[CompressedData["
1:eJwVzksug3EUhvHTUL0qYQE0UqzA1KWzqhADl7S0zFzCGsRE6CIYaxMx7kaE
GBAmggFhqD+DJ8/7nnP+X77i7vHqUSIi1jCajNgYiNjEOk5xm4r44RG7E97R
v3lYb8oduSC/ckMf4kc9jxd526zAD3oOH/KN2QovYxBzKGMWWTdvfO1miaeQ
xzQWMNEfkXFTkquYRA4zmEfHu3dOuxnjRYz/fxefuLLf45T9PTLypdkzJ/Un
3tLTfKf3oa639YT8xTX9nFu4wJ9/+uWu+RlXcIB9HKIHIwUnMw==
       "]], 
      Line3DBox[{1301, 1511, 1710, 1935, 1300, 1828, 1431, 1302, 1829, 1432, 
       1303, 1504, 1830, 1433, 1304, 1767, 1831, 1434, 1591, 1628, 1124, 1592,
        1435, 1512, 1936, 1506, 1630, 1632, 1654, 1436, 1648, 1973, 1633, 
       1634, 1631, 1652, 1711, 1975, 1513, 1508, 1578, 1626, 857, 1577, 1509, 
       1832, 1437, 1305, 1510, 1833, 1438, 1306, 1834, 1439, 1307, 1835, 1440,
        1308, 1937, 1514, 1441, 1560}], 
      Line3DBox[{1310, 1712, 1890, 1309, 1713, 1891, 1311, 864, 1312, 1836, 
       1442, 1313, 1837, 1443, 1314, 1938, 1515, 1444, 1561, 1958, 1516, 1445,
        1562, 1959, 1517, 1714, 1939, 1563, 1518, 1715, 1940, 1315, 869, 1316,
        1838, 1446, 1317, 1839, 1447, 1318, 1840, 1448, 1319, 1841, 1449, 
       1320}], Line3DBox[{1322, 1716, 1892, 1321, 1717, 1893, 1323, 1718, 
       1894, 1324, 877, 1325, 1842, 1450, 1326, 1941, 1519, 1451, 1564, 1960, 
       1520, 1452, 1565, 1961, 1521, 1719, 1942, 1566, 1522, 1720, 1943, 1327,
        1721, 1895, 1328, 882, 1329, 1843, 1453, 1330, 1844, 1454, 1331, 1845,
        1455, 1332}], 
      Line3DBox[{1334, 1722, 1896, 1333, 1723, 1897, 1335, 1724, 1898, 1336, 
       1725, 1899, 1337, 1726, 1900, 1338, 1846, 1456, 1339, 1847, 1457, 1340,
        1848, 1727, 1901, 1341, 1728, 1902, 1342, 1729, 1903, 1343, 1730, 
       1904, 1344, 898, 1345, 1849, 1458, 1346, 1850, 1459, 1347}], 
      Line3DBox[{1349, 1731, 1905, 1348, 1732, 1906, 1350, 1733, 1907, 1351, 
       1734, 1908, 1352, 1735, 1909, 1353, 906, 1354, 1851, 1460, 1355, 1852, 
       1736, 1910, 1356, 1737, 1911, 1357, 1738, 1912, 1358, 1739, 1913, 1359,
        1740, 1914, 1360, 914, 1361, 1853, 1461, 1362}], 
      Line3DBox[{1376, 1531, 1023, 1375, 1924, 1748, 1374, 1923, 1747, 1373, 
       1922, 1746, 1372, 1921, 1745, 1371, 1770, 1920, 1530, 1370, 1971, 1529,
        1528, 1945, 1369, 1527, 1019, 1368, 1526, 1919, 1769, 1367, 1918, 
       1744, 1366, 1917, 1743, 1365, 1916, 1742, 1364, 1915, 1741, 1363, 1944,
        1524, 1523, 1525}]}, {
      Line3DBox[{567, 762, 1784, 568, 773, 592, 1856, 786, 607, 1860, 801, 
       622, 1864, 813, 637, 1185, 1983, 825, 649, 1875, 1159, 835, 659, 1883, 
       1167, 844, 1822, 669, 853, 1828, 679, 1891, 863, 691, 1893, 875, 706, 
       1897, 887, 721, 1906, 902, 736, 1915, 917, 751}], 
      Line3DBox[{569, 763, 1785, 570, 774, 1795, 593, 787, 608, 1861, 802, 
       623, 1865, 814, 638, 1869, 826, 650, 1876, 836, 660, 1884, 845, 1823, 
       670, 854, 1829, 680, 864, 692, 1894, 876, 707, 1898, 888, 722, 1907, 
       903, 737, 1916, 918, 752}], 
      Line3DBox[{571, 764, 1786, 572, 775, 1796, 594, 788, 1804, 609, 803, 
       624, 1866, 815, 639, 1870, 952, 827, 651, 1877, 953, 837, 661, 1885, 
       970, 846, 1954, 671, 981, 855, 1830, 681, 865, 1836, 693, 877, 708, 
       1899, 889, 723, 1908, 904, 738, 1917, 919, 753}], 
      Line3DBox[{573, 765, 1787, 574, 776, 1797, 595, 789, 1805, 610, 804, 
       1813, 625, 816, 640, 1871, 954, 955, 1034, 1949, 956, 957, 1041, 1952, 
       971, 972, 1824, 1043, 982, 983, 1831, 682, 866, 1837, 694, 878, 1842, 
       709, 1900, 890, 724, 1909, 905, 739, 1918, 920, 754}], 
      Line3DBox[{575, 928, 929, 1788, 576, 777, 1798, 596, 790, 1806, 611, 
       935, 1925, 936, 626, 943, 1928, 944, 1064, 1120, 958, 1065, 959, 1036, 
       1950, 960, 1135, 961, 1136, 1042, 1953, 1137, 1147, 974, 1152, 975, 
       1151, 1976, 1044, 985, 1079, 986, 1124, 1080, 1000, 1938, 1001, 695, 
       1008, 1941, 1009, 710, 891, 1846, 725, 906, 740, 1919, 1017, 1018, 
       1053}], Line3DBox[{577, 1096, 1097, 1095, 930, 1789, 1155, 1153, 1977, 
       1154, 597, 791, 1807, 612, 937, 1028, 1946, 938, 627, 945, 1929, 1031, 
       946, 1101, 1148, 1974, 1149, 1035, 1087, 1086, 1038, 1069, 1070, 973, 
       1068, 1067, 1089, 1965, 1077, 1078, 984, 1076, 1075, 1964, 1045, 1091, 
       1092, 995, 1936, 988, 1126, 1002, 1047, 1958, 1003, 696, 1010, 1050, 
       1960, 1011, 711, 892, 1847, 726, 907, 1851, 741, 1019, 1139, 1141, 
       1140, 1142}], Line3DBox[CompressedData["
1:eJwVzq1Lg1EcBeDfnKJlsCSDgSJ+VBd1zLKoMnUDQTQpY1q2IvgBNjUM/wHR
ZhA31LAZDPZFm8EqS2ISk8HH8HDOPfe+8E5sN8r1RERUKA5ELA1GLLPIw3DE
TTLiXD/lmhfbmVz3NuMu7VzV2/qQ/cr5Xt+3dWTTecT+pJfkCms82ldligXq
FEgzRst9WY7z6tuc3GGWIpNsMMW7+7ys0vXdvBxlmk1m+PBmTx7//4s3u7LG
pz0jb21f+rP//pZZ253tR+/ZTuSc85t+oRf0vv6rX+pb3h9ywBF//0ooaQ==

       "]], 
      Line3DBox[{581, 768, 1790, 582, 780, 1799, 601, 795, 616, 1862, 807, 
       631, 1867, 819, 643, 1872, 964, 830, 654, 1879, 965, 840, 664, 1886, 
       978, 849, 1956, 674, 991, 858, 1832, 685, 869, 700, 1895, 881, 715, 
       1903, 896, 730, 1912, 911, 745, 1921, 923, 757}], 
      Line3DBox[{583, 769, 1791, 584, 781, 1800, 602, 796, 1809, 617, 808, 
       1814, 632, 1868, 820, 644, 1873, 966, 831, 655, 1880, 967, 841, 665, 
       1887, 979, 850, 1957, 675, 992, 859, 1833, 686, 870, 1838, 701, 882, 
       716, 1904, 897, 731, 1913, 912, 746, 1922, 924, 758}], 
      Line3DBox[{585, 770, 1792, 586, 782, 1801, 603, 797, 1810, 618, 809, 
       1815, 633, 821, 1818, 645, 1874, 832, 656, 1881, 842, 666, 1888, 851, 
       1825, 676, 860, 1834, 687, 871, 1839, 702, 883, 1843, 717, 898, 732, 
       1914, 913, 747, 1923, 925, 759}], 
      Line3DBox[{587, 771, 1793, 588, 783, 1802, 604, 798, 1811, 619, 810, 
       1816, 634, 822, 1819, 646, 833, 1821, 657, 1882, 1162, 1163, 667, 1889,
        1170, 1171, 1826, 677, 861, 1835, 688, 872, 1840, 703, 884, 1844, 718,
        899, 1849, 733, 914, 748, 1924, 926, 760}], 
      Line3DBox[{589, 933, 934, 1794, 590, 784, 1803, 605, 799, 1812, 620, 
       811, 1817, 635, 823, 1820, 647, 968, 1933, 969, 1112, 1165, 1166, 1164,
        980, 1114, 1970, 1173, 1174, 1172, 993, 1827, 1138, 998, 1937, 999, 
       689, 873, 1841, 704, 885, 1845, 719, 900, 1850, 734, 915, 1853, 749, 
       1023, 1024, 1025}], 
      Line3DBox[{750, 916, 1944, 1016, 735, 901, 1905, 720, 886, 1896, 705, 
       874, 1892, 690, 862, 1890, 678, 852, 1935, 994, 668, 1969, 843, 1169, 
       1168, 1179, 1178, 1980, 658, 834, 1161, 1160, 1177, 1979, 1176, 648, 
       824, 1932, 951, 636, 812, 1863, 621, 800, 1859, 606, 785, 1855, 591, 
       772, 1854, 566, 761, 927, 1026}], 
      Line3DBox[{755, 921, 1118, 1117, 1971, 1021, 743, 909, 1910, 728, 894, 
       1901, 713, 879, 1942, 1052, 1013, 698, 867, 1939, 1049, 1005, 683, 856,
        1975, 1150, 997, 1094, 1093, 672, 847, 1083, 989, 1058, 1057, 1963, 
       662, 838, 1056, 977, 1074, 1934, 1073, 652, 828, 1088, 1039, 1951, 962,
        641, 817, 1033, 1948, 948, 629, 805, 1926, 1030, 940, 614, 793, 1857, 
       599, 778, 1978, 1182, 1184, 1183, 579, 766, 1175, 1130, 1132, 1131, 
       1133}], Line3DBox[{756, 922, 1022, 1920, 744, 910, 1911, 729, 895, 
       1902, 714, 880, 1943, 1015, 699, 868, 1940, 1007, 684, 857, 1119, 1063,
        990, 673, 1955, 848, 1109, 1111, 1110, 1968, 663, 839, 1108, 1107, 
       963, 1878, 653, 829, 1066, 1122, 1121, 642, 818, 1931, 950, 630, 806, 
       1927, 942, 615, 794, 1858, 600, 779, 1982, 1181, 580, 1984, 767, 932, 
       1027}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx0XXVclcvzxsbu7lbsLnTswPba3Yndja2oiN2FinSjouIoqNhIiIoo3XHs
jt+57jzn9znv/XL/eT++d9l3dnZ2dmb2efZUnzx/yLScJiYmN/OZmOTSP7fN
+brI5GQS4bnk/farLcraUQOLlLyLghNo2/Cp40b3SiHzL91W9rY8R+ZV7pnt
PRhHmYGepkdyp9GfVgtDVz49T+7Ls6aV9Yumyw5NV368lU7FoybcD2xpTwt7
vqMGTV6SVd3uS70mZdKXaaPuj9lwkVIfrTgWsSeE9k7/x+bytSzqG3nfpeEh
B+rbaNe1uaUCqNXAVqY3z+loeS/TYo8HOtLr0IWBQZ/czRc1frEs6JOOyhYd
c8JyryOZq/bcRtqvkPaxqn/W9j9HycMbRZ6vIo+zkp+viPwlRP72arycpRlv
faUf3i766Sj6ET2yVp/QI/QKfW41+2HldTzJ8Oxf2sIksvwFCtg97GP15Qk0
8PXRnZ9sUuj62fAh4en2NO/705CAq7F0frlf+1pH0ujuVtPG3UMd6P7biW+a
HYyiO3+fGeSdZPl7kqsTPZptUqR+q3BqeMbkoP/ALCLTnO8sLVzo/KCoidVz
3qHUFRbFm2/SUfUu61tOnuVKBTa2DrSx8zJvfrt0zvLvdeQ0y3pOwlNX2qva
s7Z9oOqftf3fVPKwVp65Sn62F/nvi/y31Hh5sIz3hox3i9ILbxP9DBD9iD5Z
q0/YJewU8wU9Qq/Q54G28812HE0yPGFvFWo+9o3+FE/RczqfG/EhhZr26Vck
7J0zFdt3tm+j+TE098Plep+npFPrrneSp7m60ZjCnwMKX3lOrrbeLYrbZ9Lb
zt2bLjjmQU8KzltEBe+Tr03+gUUH6KhVRtrd6G2eZBqXu96MkZfM7xcqe88k
Q0dzB8zeOiTGk/xUe76kaf+P6p89pP/30n8hJQ/PF3naijzllfwcJ/K3EPn3
qXHyIRkv1ovoh2+LfqB/0Sdr9Yl1jnWP9Q67hJ3CPqFH6BX6LJx4p6btwSTD
M1dg1Nqmp9zJJV8X5xZ146l9AZd2x3akkqXox7rmVevg7VG09e8zg07vaNx9
/DdvutTu48jMrCfk/PeZRTaDzN7TRV/K/NHL+3LCNfPoeUUvhMTo6F2TsE/7
Bl2iE6o9u0r7PdJ+g+qfraX/s9K/o5KHzUWeeSJPASU3FxH5c4v8Ml6uJOOF
/s8p/fAC0Q/sX/TJWn3Cb8KPwn9iXWHdG9aX2AHsFPYJPUKv0GfdOp6/c+xO
MjzHrmzXrFYhXwocO7zBC6dYqrEzR5fuVmn0ZUld5x/XrtAf3bvhZyuH0+fk
2TkXNcyi4jPb+q+uf51+las6caV1gHnDQ4PuBt/T0WSb34/GOPmTTrXnr9K+
pLT3V/1zben/u/RfS8nBDUSeCSJPWyU/u4n80L+lGi+XkPG2l/HeVvrhB6If
H9GP6JO1+sQ+gX0J+wX8Gvwo/BvWOdY91jvsEnYK+4QeoVfoM+DYpBN3liQZ
nrmv9q7TewGT7+vtJ3L0iiL3v88M2lEwd+UBDwPpVeC1/N4HHprvaJvj+Pgt
OnI/8bP9nmJ36axqzz7Sfre0v6H65XvSfyHpv4qSh++IPD9EHpGf94j8diK/
jJfHy3jhfxoo/fAT0U9X0Y/ok7X6xL6OfR7+FvsK9iXsL/Cb8KPwh1jnWPdY
77BL2CnsE3qEXqHPwBdfpn77nGh4jv20pKPZzScUmqqL3D830rzfCLeZZVpm
Udcs7r2s1jPyU+34kbSfJe1dVP/M0r+t9P9JycN53ip5yos8Ij9fE/n3ifwy
Xg6R8baR8SYr/fAF0U8N0Y/ok7X6RJyEuAnxEvZ17PPY37EPYV/CfgS/CT8K
/4l1jnWP9Q67hJ3CPqFH6BX6NPn730dz4+dbslDtOVnaD5H221X/nCT9X5H+
RR7OVV7JM0fkiVHy8weR/7PIL+PlgjLeBTJe0Q8XFv24iX5En6zVJ+JOxKEr
NPaMuAn2jH0d+zzsGfsQ9iXsR/Cb8KPwn1jnWPdY77BL2CnsE3qEXqHPAGmH
5zJp7yn27Cz975f+v4g9fxR5Kog8Ij/bifz7RX4ZL1+X8baV8aaIPR8Q/dQS
/Yg+WatP+GfE9Vr/jDgU/hlxEuIm+Cvs69jnsb9jH8K+hP0IfhN+FP4T6xzr
Husddgk7hX1Cj9Ar9Cl+n/EsIf3XEv98S+QxWark2S7+ebPIf07kdxP/PEzG
+0Hjn++IfrT+WatP5EXIk75q4g3E9Yg3EHciDkX8iTgJcRP2a+zr2Oexv2Mf
wr6E/Qh+E34U/hPrHOse6x12CTuFfUKP0Cv0WU/kwHOKyCPxEjuL/PAP8yTe
KCLjNZfxin44UPTjK/oRfbJWn8gzkXci30RehDwJ8SHieMT1iCcRdyIORfyJ
OAlxE/S/xzh+Zuzv14zjZ8Z+BL8JPwr/aWccPxvWO+wSdgr7hB6hV+hT4n7G
01Tkj5H4WfIFbiXjlfyCJb/gB6If0Sdr9Ym8HXk88hfkmcg7ke8gL0KeBP9T
yTgfNOgfcSfiUMSf443zQYP/CTHOBxn7e0HjfNCgn+vG+aDBf2KdY91jvcMu
YaewT+gReoU+Je9lPFfKeAdJPij5MrPoR/TJWn2iDoK6iKEeInk78njk77eN
6xsG/SMvQp4E+0ccj7ge8TziTvg5+DfESYibEC8VNq5vMPZ37EPYl7AfwW9q
+w80rm8Y1jvsEnYK+4QeoVfoU+o+jOdA0Y/ok/+jT+N6HWdTr+Ns6nWcTb2O
s6nXcTb1Os6mXsfZ1Os4m3odZ1Ov42zqdZxNvY6zqddxNvU6rT5Zq0/7qx1c
LU8kGZ5DClVc+WHVOQoy6RSRe34y1Yl6uHZzQCKV8/br1IbtaIbHplElbzyi
GUO/naGaOuqdViBoR5gTjf/u1KfucW/yj/B9XjVKRwu6VI16usiZOqr3zPJ+
kbwfofrhmdKPhfQjcnA28rBWnjLr3XPEVXhJnUvZueSzyKTln7oFWM67TO8W
bPXYnSuAbHqkf2yzVUcu7SaZNGrrR2HqPdvKe1d5X0D1w92kn5XSz8kBm994
j4wh90bbKm/olE7j3AMbLtp0g9bUDHp66s096pnxdXPPMjoyaeO83W7mLRqi
3nNveZ9D3h9S/bC39DNF+oEeoVfoE+PB+DAujAfjw7ggH+SFnJAP8kLOxGbf
+476J8nw7Hwsfcc/Ebcp4uvjqqcDwqjJJx/3rHOZ9H7V2Q4lnB4a/o3/j/eX
1b+5pfz/L/Lea+ydAit6JRieY6Zs9SsyNYqi1fc4Q77bU757QrXjm9J+nrRv
qPrlGPmuyWrVv6saL9vJeKfLeHuo8erjRjXevDLeTkqfXFH0udpYn/xZ9Okl
+pR5Ye28wL5h77Bz2BPsC3YFO4BdwB4W1l/Tf8ugdFr79/mKJocUSwisEkbQ
I/QKff746NSjy9sk8z9DLgTVbpNG922HhTweFUfQF/QHvc1R/fMe6X++9O8s
7fDcJO2biZ5vyndzi557iT7HiPz5RH4ZLz+X8XrLeEU/rNUP1j/8AfwA1hvW
H9Yd1gnWDdbLKtHbcDUuniXjgj3BvmBXZT4pvb1VeuM3ojfYE+wLdrVY9DZD
+l8q/UMv0BP0I+uH8ewr3/US+zwu8luK/F3EDovIeNfKeEU/rNUP/CP8Jfwk
35/yI9gylqzdSn9rUzONF6e0nlFz2j36feXqbcdGoea6PXvy+tbX8VSbL3Oj
Sj8mH9We90r7ldJe+mdt/1hXWGdYX1hXWGdYX7AP2AvsBOOHPqAHrEOsS6zH
z8Z+m7Eenxv7bYO9QY/QK/Sp2dc4m32Ns9nXOJt9jbPZ1zibfY2z2dcM8kAO
7G+QB/sc5MX7Zibjtzvcf0CvneZ+PNpZ79cdXk9bbeJIO19/GL64jRcdDjR7
kT9WR58/FkkLt3KkOeo9a9/XVP3wG+lnrfSjkcfw3cKVD5QYbxVCj5tvOnP+
TBbtCBqWtcnqCjVfNGLbyOdsPo3zdhj5XEf16q08XXKlH/2p9Lc9B0t7a2n/
cXvBgPL7npPZHJvmZ5Zl0ro2jX6+WX+T7C1etcvd5K55o9vdG8R66Ch9nvuB
1nyL4lV7biztraQ9xg99QA+QD/JCTnwP38d3r8g6slXrgmbLusC/8f/x/qPx
+qJ/ZH3Bj8Ovw5+7yro7JP0tkH7gv+DP4MewnrG+sa7rKfn5h8i/SeSX8XIJ
Ga+NjFf0w1r9wA5gL7AHzB/mE/OI+cD8YF4wfugDesD+hP0K+xT8L/wx/DD8
FPwW/JV8l13lu+/kuyIntxc5G4ucMi7WjgvjxTrAe9gl7BT2CTuD3cHeMH+Y
T8wj9lfst9hnsX9gP8E+Av8Lfww/3EjmN02+u0W+K3JyLjW/bCtyYrzacWE9
Y31jXct71r6HPcG+YFeuxuuRoX/IB3khZwlj/8Cww/bG/oExXxgPxodxafwe
Z+P3OBu/x9n4Pc7G7xn0oMkvDN/tszG/41X9PoJnnaTNa6wCDO9Z+z53gP9g
6ppFu54cXvKn5T26YzW3UdK7p2Qq7zuo9xwk7y1fu/ax2RBKOR9tnjcsIJ1e
Br/odCDlJTVT77mgvI+V929L1F9qVyrG8Fx6rnFhi01J9Fv+fUc9eYe8//7w
79/zGvnOW+lHvsdd5Dtf5X2Y/D2eJ6Sf4zKeHGocHCzy95Hx5JH3IXhvrDfO
Rm+G9yNztbnef3QqW3Wt3/9qrnj+IPaGf+P/471/evsCdfIk0/FPOcJcmydR
1wVVc2yZbUcbVXsartpTmrTHv/H/8X6I9LtN3uvk/Wr57lj5uyx5/zXzxbhl
bmlkElAxT6+cMXTEyWJxlbjHZJo6q/fkWxnUc1v1uRVzPKfIm03qTKzw1DCv
mGfMb0i/oeav1yQanm4bvuWoVSTcMH+YT8zj1VzOgcO7vqALf58ptL36mwTz
HzG0UL1nT3lvK+9vq375tfTvJ/2vyne32beQFC6ZZ/OyHztjKHe+F90mmj03
zCvmGfP7Xo2X88l47WW8JllKD+9v/X3PZ+U9vofv47uwY9g17Bn6hb6hZ8wH
5gfzAjuGXcOeYcewa4M9i972K/3wUdGPtejttLy3k/fBIjeegSL/N9HDNxmv
u4wXdo91APsXu2TYKewTfgF+Av4BfgF+Av4Bdga7M9ibzN9WNZ/0Ma+aR8wH
5gfzUlPZJRcVO30j9vkh999+eK/080f6eVl50vXFfzJotl+5HKPSYsyL7ak7
06bYK4P9wR5hh7A/2CPssGMBOz+ro3H8ZNL8+4N6vjXvMyvxVYUCaYb5wPxg
XjAfmB/MS0+zKklHn2bxpWY/tuXZ98y8gc3kvKe6hBDsGHYNe4a9wn5ht//I
+syt9MDxooc/ogfRJxeTfjDfmH/MO/yOzC9jfvFvzD/ea9ob7KGap9m2vfMD
6c6EC6v7HdRRpZyLfz9s5UwNjm1vYt/hOo13XfmpQqCODq+8uPvJKCca2+fK
SK+Wnubd2jUeWeejju6+qnNr0zZnatnKfJJnhh2bHCs9dI5OR18O5mu8b52T
Vh7Dd8NiGua1OP6E+O8ziy6+XJHbx/IOnVHvOUDeO8r7Sy9q9Iu8dYvX/TDP
06mkjkr7T3jZLEofD6v3tEbel5L3C5t+zpE+MdjcdNitS2kT9XHiqAbHh1W4
T5Ab44D8kHuZGodB/t5q3slB5r2azDvsEnYK+5yp7I2uib01EHsLU+14lfyd
mbT3V+PkaNGHu4xXxsM/ZXzVZFw3pb2L6MlT2q+V9ix6qi7t86rx83rRxx/R
g8w3Y/4x7zLfjPnHvMM+iqr2jPYTxT4KqfZ8RNpjvWH9Yd2J/jkb/TPsCPrH
esP6w7rT7L8GO9fYJ6N/zCu+g/4PFM/vN7Sz3i++Ce524K2Or0d42Hfb7WgY
J/SE8WKcMm7DeCv6OGyo1fEaR63RdRkWpOOD5Lawu6Wj1g8b5FzgE15614wk
xrNQb0vzBRm38N7wzCXvZ0u7pfI+n7yH/4U/hh+G/cEeYYfwO/BD8D/wy/DT
8M/wy/DT8M+QA3JBHtg37B12Dr8GPwf/VkDkaSrfTZbvYj1gfWBdwO6xDmD/
P439AGO9YD1gfWBdaOyBsrEHysYeKBt7oGzsgWAP8CPwK/AniNsQxyF+w/ey
WaekXaf4Xgf1fcN34Wfhdy8a+xmDH4X/hP+FP4Yfhv+FP4YfxrrS+k+sK+gV
+oTetesdeh+q2hvWI+wD9pJsrB/Oxi+x1i9p9jvOZr9j6BN61K5rzX5nkB9y
a/1Jzp+bdj2M86J6flXWXn6jo4SlCU8vLXCi2B9/37P2/aGIsm53Ntwm71s1
tzgEZFEBj7en3HwfGf4e/aG9vOds3hu+o22vfY99AvsG9ouxSh72VfJwZZHn
ksg3SP5/YXkPfWEdQG9X11TzPvHwBa3cO6jOrswMWt6uyvAFtYLon2rfWxbs
HkLrrvieKNkmi44ftEor2vAedcscPKz722vkavYzut88HT+POjL7kE0gOat+
eI3qhzdLP51UP2yl+mFH6WedfO+s/N1qab9RvtdG/u6UtF+S2ub1EUsd30ts
/u1TzyDOyLlrXf4STlT1VL5u8b2Z4k7++9RxxuyZ8W2T7lDd06s2pJ3Q8Unv
VsMfXwvgf87svly1vRPNC6h5dEX1y2TeYG9onic6cp3V8k6+Zh607Nfzm33b
+VKZn93Ovnumo2Ibpm0/ecmVeqr23FHTfohqz+WkfQlpj37xHbRHv/gO+v/W
aMom5wwdudsdp43zzpP57eMnLx1zQT+8UPpxN+6HV0o/JaWfkAaBWyv46bjC
PwmWXZfcoG2+p7dttHQhyI1xQB7IjXFA/jDVD30e8rcfRj+Qp7f0o5VnqPRT
0nhcPFONizvJuDBOjBvjxffwfXxXxkXlZFxb5D3+fob0j34Se69evHeIj3nD
CVa7l+n92eD2Pz8V7upBb3uuC0lubk8BW2p3bJSq13eX73bFS7kT2uHv0B7t
7NTfMdrvLe0+7emTp5z282bRdfr9wmeti3f6BHea2sWxa7fIu/zVz2F1JUsd
7Zz8ZNn43+70tNZ4XrP1JvdbuKT8fBcdmZ06VSf1hRvh74+r/gz94O9XqP4M
/eDv41V/hn4+jrvY4NLvJ/zn7zOLbDJzjruW6UKHn+Ypf7LWQ85yvxuV3FpH
/Zb2ebhouhvlcX52KH9YEpXt93ZyrqlJtN23XLvYxPMUeWBywOm68VS64KHy
pY6lUh+TgBXdVp+n5KrhD2bnTiTXyKbbE8qkUPEJ1xbcXm1PJ0qv/1IhOYY2
TAta0aVmOtkFdGn8xPcCXbPPdS44KI6mD972bevrVDq3Ys7jsrUcaGm+4u65
rKIo64B1+4CTGdTtZdKR4wn2FLfx+dejBWJoysNNdwefT6cbNX6E2z5ypFof
HhaqMz6CmnaO6xHyLpO8g7ecv/jxIr3fG+xpbfWSJpdM+f6wXyadndH03I2R
zjS7j2WPGt+e0OW461vP5tTRnZyLI5OfOFDzd/1MDoWGUOqlxs8Pu+nnK9+T
yR/tXMh2aEb+Ph5Mlc2doiMv6fW92Pp66QmOdGL5zmkPw3b8h2/VtUH6pytz
Ari7XfWjX07oKE+GT9L8Da7UZO/aiqdeh3B8xJf9v12yaOHXITOXnXWhmkp+
1sr/VsnPU0R+O5F/sdIPQz/dRT+xSj8M/bDoR/TPWv1fVfpn6P+86P+lml/G
/PY2nl/G/JaQ+X1xYMqHnIUT2bTU0GONS6RQ31a5i3GXc7Af1trPmN49lh7i
FDr/qoj9RvME2uixoWZDJ3uqVzhxwOKKyXQkdo+HRekkusjdC3pcc6DFV0oe
f/89gYrcaG26qUIK9TA/PfPbbyfabu910LRjHBV8/8wusH0aLRrltHzHRFcq
UMf82p6trynrh5v79CEZ5N2jw4DFV9zp8cWf2zr9DKfywebLWtbLIrO3x68P
ivegPL4zTP0/3dHHL7/fRyzS6b/zz44VJzyp9/MZmyt33f8f/lEO1Z617R+p
/lnbv6mSh3Uij4/Is03Jz4VE/sUi/yI1XtaOt67SDx/V6Ef0ydDnBtHngEkn
G9XhNNqXeLFjHatYGr2z4+1WVg7k7L9gUI1J+nn92SP0+Ox4urZ/+4zIxs60
/saFw+M3JFOG1dK+Z88mUr1Uy0S33m70ptJR6+fpCdT7aoW48lVTKCnnjZ77
4jxomN3YyR8nx1IVs/zPzQL1+eH4vONCrnlR5Ur5ck+e9JKOtI1p6dItk+4n
+uoarPGhXE8+rLar+5BCqgxeXLSuPt6+/DP3zie+tNJ1We7oT0eAn6T3gp/8
9fhve9a2r6j6Z23/Ig9r5RH5GfKniPwyXs6U8daX8Yp+GPrxF/2IPhn6HCP6
nFH2VGZdjwx6vc521dP6UeQzMrNd/T56+5zwZUwbn3SaedH38JGn0RRl6xV4
2tOV9iw9MS2pWxplbL5SJGe9ODL3Gd261nsP6t9105NX+vk22bY2+XByAnn1
yNM+dKM39YpfMm7B0wSySV5cZVStFJq9eN2Uf7ZfIjffoIiy/tEUsbqPye2j
6RQ5/l3DywF+NGXY6SeVvEOoY5VT+5fszKLXxyo8qbfxOj3eXzBvVsTZ//CP
Jqr2rG3vqvrn59L/K+m/p5KHIc8ckUfk5xwiv4/Ib6PGy5ky3o4y3m1KPzxb
9PNG9CP65CjRp7fos1fdEYuLjs+itdbfT5vGhtGOqit1F8KdqcutiStyhWVS
8f6Np3Z/GUG5Nl658O2nO4X7Ni6Z+i2DZrl36NPkZiRtu1or5qqfF62fUHXb
pH3pVPKsx+hBf6LJ7NA4h/Rpl2hjdM3K88un0pU4n4/bdsdT4VPNj9yYcI0C
7NYMDa31knUpZWrs+JlBSeEJjSda3KZxow7+3n8/gWOrfmma/DmZ1tLqB/Pu
3kQ/7Cf9FJN+5LtcWvPdMCUna+WUcXEJGVduGZfogaGHnaKH4l1yL4jcpqM5
fk3W7T95m8Zbzt9zPMqFigcPiZ87Tr/PHXOyzv0hiMaY0Y5LgR50sH+lE+9K
6WjAgLljL117RB3qDnj+p5IPPZHzzWJyLrdbztc236hyt0LJBG6cd/6piVuS
6W5q4M/Py57SSYerfcZ0S+cjwd1rPD8TTc9mdTZ5UPMuTVjjsizAPpPXLBpl
mv9yBJ0qtPFdocdsOOcrLv3vkv5FHh4o8piLPA1+l63YZqw+PpxZ/Z1d/nv0
06VKyM4wD4r6nK/Hmfc6el3pSXL5Xl7m94L6vNzTyZWarRhodjdTRyOrrB68
aZiveanEe5GtintSo0aps/on6ijZ5NfSYU/9zKvNeHDbyd7HcH7dWs4bG8g5
Y8MphRp2OpfJg3r0HR1k9sa8c+78pdvVeEH5JL9aLfnWT8mz/hyIWNvtsj7u
/XlvUp2ed8zPHJq7IT33/587t5H+G+J8XMnDqSJPDZHHjB8NPpupzz/t54bm
nONrfvjKCIeZNTyphMzvKDW/PEHmt6HSD/2j9MPQzyGZ39ZKn4z5fSrzm1PO
UXHeulvmt5aaXw6W+T0n87tRzS+/lPmdLPM7W80vn5H5xbmstn+Rh9uIPB1F
HpGfh4r8v0T+3rLelyg7Z2ux866y3k3VuuA8si4iZL2PV+uIt8s62ijr3VSt
O24g626rrHdvtU65hKzTh7LeM9R65wxZ75NlvUep9c4bZL1LP6ztR77LBeS7
jeS7IidPFDl3iJwyLi4g48on4xI98FLRwy7RwyzZd54pP8mXxE/ukH1nkvKr
HC1+da/sO6nKD3Mn8cODZN/5tfWv3+ZL4rf7yr5jrfw8zxc/7yP7TrjaFzhG
9oWZsu+Yq32EE2UfeW687xh4KNNk39G295Z955mm/z6y7+zUyDNQ9p3fGvlt
Zd9Jk/GSjFf0w1NEPzGiH9EnQ5++os+BEkfZqn2fx8q+7yJxVE8VJ/B1iRM2
ShyVpuIKbiBxRazEUT1VHMKpEoeMkDiqkopbuIfELdUkjjqs4hx+JHFOPuM4
ik9IXLTGOI4y8FByPjGKowztqxrHUYb+h0scVVnk6SnyxEgc1Usj/waJo7Tj
Ff0w9HND9CP6ZK0+kRfYqTiWN0kcayZ5wSEV97KDxL1LJS8orOJk7i1xsrXk
BQVUXM1LJa4uLHlBporD+bLE4cGSF5RTcTs3RNxunBdwMYnz+xnnBQYeSm7j
vICLS3vpn7X9F5S8QPIUviLy7JC8APIvE/mXSF6gHW99yQsOa/QzVvIC6BN5
Vl7J68uovIx3SF6WIvm7i8rvGPmdv+Tp01SeyPaSJ8ZLPj5Z5Zt8U/LND8Z5
N5+XvLW15NdpKr/mK5Jfe6ymfFEzA6hDZKFmJU7q2CIh8Mp2fb78rODlXpnz
9pi3EB6Ku/BQ3FR7Rvu+0r6l6p+1/UsdgCHPOZFH5Get/NeN82LDeEU/DP2U
FP2IPlmrT8mLSfJiRl6sqZ8w6ieaOgkjT9fUQxj1EE3dg1E3eNfuQr/OPszt
o/IUfXhJx8/nnSmdf4IjzVB1D5a6B6Puoak/GPrR1BkYdQZNPcEgp6ZuwKgb
jN6esSDueJLhaf+84YXqXufp4yHfpkN3J1Csvf2t5mtT6FOttLvFC9lT/OXc
h2YWjqMeR/KMdpuURt7rNtQfN+Qincyx/mVjszd0bWu/NrMbZ9DlMC+fHYsd
qG7nHuf7D39OZu22pTe7lUldypy7W3SII/VdN7DBiKoB7Nu3e/FuZ3TU7d30
TzEZLrSjU5PvpQaG8OuvQUtHBWRRt9rDT2cccqYl5+o+n7XrBf85+S3y84ZM
KhydOH/aH0fK6X+neuaiN1x9UETZ3xUyqHHFqq53uzlQruv57j+yj+XLUbV8
5lxMI/dV6xLb2thT6XPr0tLPxbNZm3btnrdPpRK/f05d+/Y8XZo7tnHZrSlk
aWW3u+PGBHpaf0y1z3r76Wi9MrXSsSTDc/7ZetNHd3Ugy6NmbS/USaDSrbq2
L/4khZo/PuDxuagTVY1ZNr1nmVh6/cZmU2WTdNpa+3Cjj7ecqdOoH+uygiJp
1Oi5fR1yZJLDnRNhY+q40v21e65VGRRKqavOfb51TJ/fjW4w+HteN1qVkBWy
w+sOl2uVXNxumY5y9lkQ/aq1Jz2L81ka1zecez7c1jG+VxbFFRnkn9VA768a
rj42oFcUv3u/ILT/hQya9GBM9xIfXCl16up33m1j2WxCr4kb09KobJ8qrU8v
08vTZ+68phfi+eXm10Pyt06l/V609HgVR7p7s3RcAZtE3uv2JNe+48lUNuKh
R+ovexpof/3boeLJHH3j24IxNZPIOmXPYd9yF+h5w+tNKm5No9NFzsZMjoil
Ca+neM4eovf/r8oFWkem0DDzTbPmlkmgzHsFTpz3cKKUxWUy6x5OMjwXWxSY
ltnZlVacWRtlsSeeYmwm91pEqdTw/ge7ZZHudLKR+9PS3aNp3oqahT9GpNO2
cj3rx5TR++3iR16f8HxG4Xl/lLmcJ4s25m9R2T7Rk6bO6r0qXL8vmLUt+mbv
Qh1NqfuzbKyZF01sMuRaUq3phnoR+KQ+qT3NWb//lmpzYP3hejqa7/w0Z83O
vjSlVPxQ9nzBnxqss3gxJ5N6D89zVrfWmwqO2Z+n7u4YXrSo+tpD/dLpRO6M
L32tPcl//ckfWRfjedPTbieiG6aSTausircnuVOcxdWThT/p9elb6UiX1snU
4uGdr+8ruJD7nlJbOrsnM6d08ny2NJG4dJHmX3s5UnCdX2XLmKRyi+2LX07M
iKcz57vMuPfGnhrzG8eCazLoeGDQ6U/fo+iwq4/p0qpOlFmt3kPb5vr4OarA
RdPAGIryvtndoq0rRb7y9WwwJJX6pe0cOXOpPs8tZ1K95mwPClvZOv7Q3iTD
c/CPb4Gv53pRzcL19rsei6PbT+6PLpCaSjM2Hv2Wa6k+/9r407ro1BB+VOT9
0KV6+2y5ZUH4iI3XKM5tQIs9I9/w4Va/Z77NmUFFusyYmtH4Ct09MWTvOLd4
LrJv9Dv3cqk0oP72JMtEH3p3+8GXpvuS+L16UrjXwBu7i3iR2xab9R9sUjhv
/8tvb8xJoM01lphYrHGnGJ+ja5d8SeWqkSsiY0/FUfqal2O73HCmuBu2Xz7+
SuMyQ2b0Gl8llqhW8a/e3g50pP61J7qWWdSqcPcDiyLC6bLPs3t/vJ0pgwdn
hE7PpKWX/Pfv+fCCCiwKHznqiDtVdP2Zs221DGpnNWjF+sZvyDmnVb0A8qLZ
Ud7bS5um0ZvH5S07z4mjAR+/Drw2yJea9zEdW3BLkuG5p2j0zbfvr9CX6iv2
vlv5gqlcyz5bGmTSwMw6bolDAun5ztMt3HfG856Ibm0/m6bSr9aX10S2ZHIe
M2x5k5PJnLjHrsyScYkU8/jB6+ZN/eiwdfuCydGp/H5B9SWfL8RRq3Zf6uUI
8qGFys64kLI7Oi72Vr9JUN2G+tE1GRfZtmbEazrS5/PmBm3cqO6bY9tfJWdw
xSJJVQ52eUUVLBbmrr/ciR6M6pu3zDwd5Wm6xbfNh7tUuOjopTZ3Xeiyd3Jw
Hn0emnPzzn3pIx/TyNDBR5ec8qBCpmeGuG7OoozBFoPLHgulXfMH5tj62Bs8
FyopPI9VwssYuHHLke5V49m2fr1b5danUN92t8KXbH9Cid1C394/nco7fpnu
+bhMH6cUW5RQe/9tevFjrN3T8hm8v8zhniXdXlPa5ccr/hT5fx5NGQ2f69HE
p4PCQjL1eceLCRcuR1CTrib35rfxpiCnEwOjO2Vx/kEVB5luCKfl/5T1/9jc
gzr8Obgv9zsdPfcsFbt7/gH62PdtjX5t9P6w+4PpMxN1FBJc0te27kUq27Jh
AbPCnpQ0433hAsE6KkzJLXa88aLfZvPClpz0MfC/EoW/4in8FOfgHJNShmZy
R13jvM+uBlDRjhe/DA1+bsALxcu5fyU5xz/85X2RwhN1PCu6Z+/RVwJokF+N
KtPDbtIe4b2kafoPnXOn0AT9+z8FUy7TikBqu8KyfMtJPoT9spfsn9g3D7Vu
0nfHUR2t7n823WFoAAeufNHiiD7+D1P90EfVD7eRfjCuBOHfeMh3LS5eavnB
P5HxfLCjyMdpV0PI/1Jo+foFMzn/id6FnpR5weUjDw9d9iiIWv04euxkchbP
qBjqc+vmI45ovDfoz9GbBh5ZjPSPcYme+XOnv3rmP6LnHIUdyrbemUWxnRe3
dQsM5W5FKvhcf++M+aVcan4Z8/tY2QMFK3tg2APss7jwh2CfZ31yxd/aFcl7
07xG/tbHSxUn7RrnuOrOf/BC+QVvM/V1Z59rxdJ51uf15Ue4xfDXpGnjrEr6
G+wT/a+R/gur9cIpar2wjayXXYtez65QQZ+HWHwODMt8xPtjxvxa7OtB9dQ6
pXJqnXJFWadmal2TmVrXfFjWNfYb7D/Yd44ov0E65Te4pfgNF+VnKF75GYaf
uWmp88zRLpRdj9nab12UxefGtG/57I0/5Trh5NcjVyzv+dLu+83YNI641tys
jt01aqb8HeNpK35vjvKT/Fr5SR4kfrKS8qvcWvlVdhG/mqn8MC9WfpgLix8+
qvw2t1B+m/3Eb8crP0/i5xl+PlbtC1RF7QuMfcFD7SMk+whvkX1E9h3D/hMm
+849tU9RIbVP8UDZp4YNPtS73bWHXG3Yee+ASjqe5tTG22LvJZr2KGTx+/BI
nvFob/PAjAw+8XZs4IxLvtg3WfZNnin7ZqjaXxnPIbLPyr7Msi9zcdmXs9Q+
zvnUPs7Rso/Lvs+H1b7Ph2TflziBmqs4gc9KnOCp4gq6oeIKRlwRr+IQslVx
CCMOuaHiFtqo4hZG3CJ2Zth/sO9MV3ERSVzEiItuqDiKJI5ixFGLql594e53
3lD3+Ch1j0kqTmOJ0xhx2hMV17HEdYy47riKA1niQEYcKHEjS9zIjSRulPiS
8VwicabEpTxUxaWcJXGpxLEscSxPlDhW4l6SuJcR9wapOJlsVZzM5SROJhVX
0wsVV/M+iaslDieJwxlxeGEVt5PE7Yy43VT2M+xv8HuvHxRbH6SPb4PW7pvo
uFjHwfda1R7c0ZOi8pRu88LmlKHuMV/i233eTZ8n6PPx8AHNcow/oWOzF977
npMb3VN5B0vewW8k7zBXeQqPVnkKI0+RvIbfqLyGt0teI3kQl1F5ELeUPEjy
JcZzruRNkmfxHJVnMfKshrseX/XskUjui6JL/o5OZu/7VoO8Fp1DvkaSrzHy
NcnvSPI7dpP8LpfKB0nyQUY+uFTljyT5IxeU/LFdZIWRZ8vf5KB6P6bM8dHx
pLARnieeOVJU5MQDR98Fc541HypWfZ/F6R127yl02ZFqq3yWJZ/lzpLPHlf5
L19X+S9fkvxX8mWWfJmRL0t+zZJfM/JrjR4IeohV8lBuJQ9liDzbVb5MyJdJ
8uVDzgG/p7cNoL6+n/1HntZRhdvxjvXeuRBtOT706Pn9qNuQo9RtNOMljLeR
koddRR4fkWeUqhfwGKkbXJC6wQzlJ2m68pMEPxmt8gVCvmAq+cIo5W9J/C0Z
/K3KOwh5R2PJO/KXaH142NQthvNo+JNB4rerSz+TpB+bt37rd/pdNJyrTpD6
9gRjf05HRM7cah8k2QcpTPbBcBXP016J5z9JPB+g9lOS/ZTOyn4qeQF1lryg
t+QFMVU7LZ9beaNBnukizzXZl92kn+PSj3P56jmrj/Qxt5Z76VzlPi4T2a/3
ipzBIuefQiqOSlVxFCGOIomLqkhcDT6+xJ+Uc6GKPxEHSvxDs1X8Qx8l/olQ
cTudkLg9SeJ2iQNpnooD6ZnEgYdU3EtbJO7tL3GvFo8NnHOsyhdoj+QLEyVf
uK7iTyqs4k8qLfEncLYlX6p4u4LE2y1vhI882DKSPe7WLtnPLYO69PUa1yr4
Dl2ROLaW9FNG+pko8d4CGe8HGW8LiW9tZFyIb0WfXFWTByGeN1loHM+bqPiW
EzTzInkZF9XkZXtlXoI08fMR0ec4pU8eKPpsI/rvpYnD+9xpMseqWhotm38+
R3qPN+Qw0N/qXdNnBrzxM8EbVxS9bRA85wnBc24UPKdd/xabiocHmf/W3FPR
S/XPK6V/Z+n/qOQ7XUTOwSKnjIsfyrhwD0DuX5tvVH2n43zt5r/JPLmfqlmv
8trY0ZW6i93m08TbkWKHu5UdcrrY4Uyx26kSt3+TefxH9NBfycmeImey2Ns2
ZW+M/FSLwy8o9hkketDeO9FX2Rs5K3vjwWJvg0U/g+W7PvLddMmLreS7s+S7
UZIXb5Zx6WRccp8Gm2rulxD/zluVv+fK4ucfSr7/oclfu+IiYldhfZaad+kV
Td5RG1KKNE3nQ80S6hSZeJ9W5ivptP+Q23/ul3iq2rOPtD8s7aV//i39F5X+
JY/jKMnjuoudvxT/uVv5T0Y9xFT87S7JO16KHzOpofxnJ+U/eZD4zyDxty6S
vziJn/QVPyn3d/Il8ZM5VD/cUfoZJv08NfbDPF/88Cup2+wUOfO0UXImyP51
UO1fjHrXHNnvpkpecEb2kdmyfz1U+xe3kv1rvPF+x7NknzphvE/xTJFnltTf
0E976aeY8T7IX2UfTJG6HOQsKXJin8a+fVH26x3G8QN3lvhBE28w4o0jxnEF
VxJ762scV7CrxBUHxS7Rvpq0tzau83N3+a6cQzCeOI/QxCGMOESDbzSc42jO
dwy4R805iwFfOrHjtZ7Fgp/QzpLXy/vo/ejv6hcqjfO7QsXiXlR0W3PsP/dg
jFHtGe1/SftWNYO2JbwMpwpZV051+JxJuRN33BgadJMODLh5e2v5c/+5B6O5
as8VpX0eaT9R4TcI+JwTgt+4I+v3slqPtFPW4ymFA6GDgvMJExxIdObF4xsn
e5q/lXsdhsq63qLwJNRQgxcKkPV+RfrfJf3bTVrzijr4/+c+YcHVUC/B1ZwW
XM3u8+ei3EbrqKDv5PltfwSbzzfbyHcP3qcpMi7gUoA7Oi/yWwmO5YXIbyNy
1hTcyxOR867Io70PtoPov7zSJ+f/3/o33HvQTvQv88UFpP1MsQdrNb+cs4aa
33LG9mC492CSsT1wLmmvwTMbzvWqU/zGD6etzPuKPi1E/lwV1vbL+hJmnusf
tc8Gyv5yo1y+ZmPOp3Pu++4TFv6JoPyVzmz2OBpBHlKHfJL1tw7JpaQOeVfa
h977256LSfvRY0Pe+66JNccT9xX3mliq6pOOO81TZV9Lle9WDs09ZsyXAMjJ
/UXOYpvClrS7vt88S/aLOWJX86OLhAxJSuZjwxZ4f7uSwM1vnLUbOCKQxit8
jj7+NcbjzVbt6YxqTw2l/Szp56y8byTvHdV46bDUXU2Nx0uRarxUQMbbV9Ux
Dc97Us/cNXX/ssceKbRhXOkHWUGxNDM557l3IWE0T/Ryf/DhvBe6/DHoZ9t4
pZ+vEv+Ei346S510uPQfIP3vV/3zUul/sfQ/TNqR/F2wtD8k8ixQ7XmRtHeV
8dZW4+VCMt5gGa+jzG9xGe8C0edR0X8z0dsU0f8rDT4qtpOyw94yv6NlfmuI
HX4Ue3gh4z0p45omcq4WOfOJnQwQe+4o/RQXO8G9MmPETizUeQEdkPOCjnJe
8Mmk37JrfjG0Z/GUR30t0+jiUt3vRnUfUqZ6zwfk/Wl530jhAMlCcIAdBAc4
oVGr3g/SX/3nXu5/5Lu71XcZ5xQ/5bs7VP/sJf2PlHONbdJ+lLT/KPLYSnsX
ab+29Nq42flv0eAvFZqNd9bR8Lnn5gf3dqaOqs5AUmegKVJneNt20ezzen+T
q2nLJz9d9XnYTsdbA+87UbkePYYNjNz5Hz74iQ8OwyKithh4DeWE1/Dz/bnC
Fs57DO3vSPs7Ci9HWYKPTRS83B2HgqV/nnYw3MPvIfHS4NYxG/PfPmh47yPv
j85qMLHb70uGfWSAzOOCx6PsEko4/YcPHrBzcuHlHvwfHvewdj2PLK+bxbsK
zD3msyuEXpWMi76/9x6tlnOTIpLHIR8ZJe0XqPb8Rtqvl/YXJX+pIu0lr+FQ
zXvB37IWf/uZJhZ0LxFu4FNbCJ9X8Kv8RoNf3RvYevZaKy8Db7qh8Ew182Xg
R69W9sBDlD3wCLEHnZp3lnnnPDLvSyTfmKPhL1tKPoK8JLe8R7tl8j6PvJ8v
7xfKe1N5HyrjnaHhL6Md/g7tk2QetbzjYLErLQ7zibFdsZ/YTx9ju2J/ee8g
doW8Y7zYlUZvBL1p6nWEep1GnwR9avA2BLzNBplH8IWryzyKfdIOsc8XYm9y
rkdRL4ztU+yQTom94bxP8MA8RvDAE8XeNP6Bs/EPnI1/YPiHL2pcpMURafwD
Z+MfGP5h89tci4vZ7fjPPbcrZV0DT20yWq1r1A2uynhRbzmvztfIVp2vUXk5
X5veKPcV33evacTpmT3LXEinWz1d1u99HUTL1Xseot5zqLwX3il5Sv1hndQf
NgiftL3wSc8JnzTw1Mh9PRwC6HLlljerHNNRp/Em4w40cKM1Cj9DwM+YCH6m
t+J/EfhfeYX/lRpQ7G2bXZsMdVHkL1Nju+xce/KIATeC353JX6jK1z/tbAzt
nZHvyDmsrTqHJZzD1s03Tbddnz+Mv1ZjyIMQH/K0o6q+tV3p69mHUS3jdTQs
V73Flovc6fPdYq+mmxn64U3ST4D0I+fXbPpUnV+Xl/Nr6Z+1/ct5MQ9S58UG
nNXVdP81r/V55tXD4wa8ee5HS1zv1H5QwpXS5Hx8nTof53LSfz2Rv73qn72k
/2uqH7JS/bCmH/aSfiCnnFPzfDmnvi3jkv65g6Z/Ocfn4+ocnz/JOf43pTeO
y/lXbwy9Fen3ZtayYbfYZeWVwUMcdNTyU8HBNUOdyUfOzUeJHroa64HOix4W
i/zAD/SQ7wI/gPkqlMv4u7FrKvrV2Wpr3kh4qEOEf/poht2jsE2hPHfruWt1
92dRwyqTLtR84UrjKlbr6FnwNm/rU7rMIWv9vp+z7SevIh5UYMnvB8XuBPCC
sXGXy+jtKFeviT5ja7jRx+khRT95BnLRnZNCn9jo6MTQpm3M5rlTD8GBvVa4
MIoRPBh4feCJgt+HfBj5MfJi8NOA8wUeFXwq8NXAUwOfCvwq8KrAewEfCDwg
8ATAGwBfAHhu4OWBkwf+GPhu4JCBl4WcwCED3wn8LHCe4EOC/wreK/iTwHsC
5wl+I/iO4PGBbwZ+Hnh54I+BTwYeGfhO4D+B9zRDeDLCmzHwZcCXAH8CvAnw
BMAbAF8AuG3g3IFvBw4buGzgjYGLBY64hLEeWKsH8E7BAwb/FzxV4GGBLwUf
EnxQ8CLBVwR/EbxF8OvAtwPPDjwr8MPAtwIPCrwo8GXAFwJ/CLwh8GoOadqD
fwI+Cngo4F2AhwH+BXDz4A0APw+cN3DuwHsDhw1ctr2x3lirN/CBwZ8Gbxr8
YeCLgSsGnxb8WvBqwZ8EHxQ8UPAVwV8EbxH8OvDtwHcDDwe8HPBxwD8BHwU8
DvAlwJ8A7wD4eOD9gfMHnhv49JvG42XteMEPB18cPHHwsYGzBi4avGLwjMEv
Bu8UvFjwT8GTBI8T/E3wDME7BN8Q9TjU51CXQ/0L9TDUwVDnQt0L9S7wkcBz
Ai8JfB7we8CjAf8EfBTwUMCXAH8CvAng6YH3P2+sN9bqDbx68OzBrwdfGvxs
8KbB7wWfGDxf8F3BfwXvFXUf1IFQ/0G9EvVL1C1RB0RdEPVA1C9Qz0AdA3wn
8J/ASwI/B3wd8GjA9wC/BLwP8BPAhwBPAfU71PNQx0McibgS8ST45+Cvg4cO
vjT41uBNg98LfjB4vsjbkccjf0fdFnVc1G9RB0FdBPUQ1E9RT0UdFfmbIZ+T
/sH7Am8M/C/wlMBzAl8JvBrwcsDHEf2whejHVPQj9zUw7m/AvQ2IpxFfI67G
/Q7Wqj2jPeJy3AeAewCgf9wHAP0DNwBeO/jsmBfw2jEvOKcHPxu8bMwX+NmY
L9RNUF/x0Px+HOro2t+PM65X/f/vx6HOjfo28mfk2X6a348Dnw88Pswj+HyY
R5wbgZf22VgPDF4a5he4IvCrFhjrmcGvAq8K50ClZR7dNb9Dh/s5kG/KuqNm
whPyMV53hnMbrDv4JdzroPVLuIcAfgk8efDmwZcHjxG8RvgN8O7Aw8vGb7DW
b4DnBL+B+0FwX4idZv8Cvwd+GPdQ4F4Kn/+9f7F2/wLvH3x/P+P9i8Fz1+w7
Bj4seJvgcWLfAc8QvEPwDcGLA0/uimbfAa/rnGbf0Y4X8Q/uR2FN/AOeE/hN
uI8D93Ms/t/xD+MeiRzG8Q/j3oPSxvEPI/4pYBz/GHjB4K+Cz4r4B3xL8C+1
8Q/4gsv+d/zD2vhHO17E4bgP5vz/jsNZG4fjnhLE4ZnGcTjjPg3c+4B7IDpq
4nDcf4A4fKBxHM64ByDVOA5n8OXbGMfhBl75ROM43MCzBh8Y/GDSxOHgs2rj
cPAvEYeDHwi+YDZxuEFvmjyRNfmRgT8H3hzuecG9L9nkiYz7SXCPBu7VwH0a
JYzzRMY9EjON80TDvQG4dwD3EOD+AfDzwdcHT7+AcV5p4K1PMc4rDTxrTV5p
4AWDvwo+azZ5pYF3ibxSqzdNXYJRl9DUH3jD/64/MO51iTKuP7D3/64/MO7f
QN0f5wCo/6O+j3o/6vyo26KOi/rtUuM6hoHvr6ljGPjpmjoGa+sY4AFv/N91
DANfFfgG4B1Qt+nR6OHBf/mKGVWe1f2Xv7isS8Unn/T6fxaYsHpKRCyFXUm8
X2FrGt39aRU7Y4gDeX9pN+DX9yj6mceG86/JoMY+5S1mV3WinS+jDuyOCKdq
FkEd0/Vxisna1WuTvJ0NfCHwh4BPA68GdTLUxwq3u3p7RWAoT6xdbFQnfXzU
4nnju+7vncl3QVxFp86veOWONsVLpmTQ4TkfluRc7kQ1HTLaRVfW7yvrfM72
+J1GLu1ifh31diDb+x+Lf0uP52UbnMNnmqRSpcAYD/839rSk8fhS5WsmsdfQ
RY4RxZPpz+x3I3zKXTDghoGfBW62RzHvff/yD7/bbj73Lx/xc//duc95ONHS
NWdfFAyMod2HT8fZNE+nbxtP/OjQ1pWa19245vKHF1TItbvrg+mZdPP6Lp9a
R9yphtWHrg+zHlHoh0krC1XQUQnLxLROvh4GHhF4ReATjWt+775j+Gt+und0
CVvKoNKD48dktnajfh6pQckn47jqZ9Nvdb+mUvVLhxeUvuFMN9tvfJhraSK3
inHz++2eTA2+526Q2cuRBtxOXVXkeDLHrvNMPmaTSPN0rQu9/WVP3OGI66n2
qRzX+PvmlufjqXbRKfGb356nEqFnys1aGk8uL5fX/Zf/559UdnPV2R5U8Pqa
I6cav6GgA79+N6mWQSHHftQ+S17U5ohFvgfHQmnqvQGN92/OIqujtVpVeOxN
N1y6uCxI8KLiQe+W/XqiI991UwOST/jQgLXRMx1nJ3CHXt+mRu5JoU/xu8fU
X+NO7SMCPjVulcwfdn+JaPI5kTj/b+efFVzo20J9hNcqlXvnaJZU1D6eJjfP
ketyFUeadi3PgBoX07h9hVybO1yMpT7NnyT1tbGnA58b+XefE0c//ApdL2Ga
Rjd3Vp1ycZCvgW8Gfg/wluBlgc8EnKTwDPmdhm84+vur9jkapvKxhIprCjrq
/XSOckd0k9zph83RJlGpaRwb+KD35XaxZN08b8OXy5ypSZFT5pcqZHDJwH2/
Pi1+Q1vNXh9J6eYAPg4X1PDyvg9Jyas7n8EzIn12PO4dRaENc78d9sGV+njZ
37q9IZMLbBzwfdTuF+T0p9832z+OdE/DX1shOH/wvMCT7i716t8ri75zWKYj
+3pzx2Z63uEhxVeEPWrtSVH+Na1f1NPR0lc2jo1qPmQL99Oe58jXgJ8GjxP8
TfAVwV8EbxH8PfD5cD4Onht4b+C7PWw26N4Ctwz+M/z85UctItlzzN7mn4Lv
0HzPCOvDi7I4clGrZVvahrJ/UujTbtH+BtzbcMFrA++9r+6QfJ4L9fmjf1ZC
2vs7XONqq8krG3jhXIdvqnMexvkOzslwHohzwPvCF8srfDHo03l0gaLzLPV5
QRufKt/dXvDMqV75bdd6G/Do4LMC1wfeJnicwCuCxwheI/Ci4PuB/4dzwKgL
ASUCY9P4jfuvP11yxfKNb/eWtba7RuARgVd0UnCD19PK3X+WJ4tX2uxqn+nx
jD1atbhaKsmTnjaw4LB/cYTVBua9MDCU++f8PHNmPjcCPwH4feD2J1c8xw4V
Uikmfz+XSOd4Ltpq89KGiT60fs2akrmnJlLrZaajzQ8ns93zWpetm/oReJjg
ZYKPCb4i+IvgLQbn2tO0cGoq33Q/2tvxWByHJF7KLLvUh7pUGD/xZ0Q6zxq5
Id+XbtHs0zB0XI6ynvShyNQGnjky2Wri9ZpBQZHco1yjanvruFJo9Y2F2tzK
5HurShdqMfw531xgva/+EEea8dCyzW6HOFrePldF0zep/KxT9LvhQT6G303s
ovl9MfAngb+GH5j0eVvov7yg8ckVKv/LE/I1y3q9NtKdKnh3WlbVJJ2rxTXs
0K1MLGd+37IhZ4Az5eCprS0bZ3DZwGWd65q94XWmFbceWKyPN2rnO7/kagSt
85lCfUIyeVoL+0bP23jT0If9o2PWBFKrHV2im+i/e+eY7ihP8qG96z6P+pcP
0+NoqaL/8mNuhrXs/bWoE10u2vDWvzyQ5j/sfswoHMcv1h75PmHIRbrT48es
Fa8C6MWAySWXH9Bxps8K3486D4qc1Pzev/wQy2O29f7li4ys37h8iUL2Bn6I
dr+r1fYvfpoFT01VBUcNHDBwwcADa+IKw3kQeAKk+d1M8ATAGwBfADj1vRo/
DNw2cNzAb39ZvOHVaLcYGjaxtqNfsXRKPV6q6oKS/gZeAXgG4Be0s+8+88at
R7To3QQv2+Qscpp1bMuDozcNvALwDMAvAD4eePkB8r646oeXSj/O0g9w5MCV
A0/+VsnJo0ROncgJHg5wssDHeo55FjE4IIvC2hwPthgYQp2fNaj+/ZCzgQ8D
fgx4MeC9gAcDfwieCXgn4Jt0NvbbBl4J+BLgT4A34SP3Qq+Wc3Wcp4MvAf4E
zvGfaX4PAjiHkfVOdD9W9gUvq2g727RgJg3Z3eyU38MgA24eOHr4Q+29+sDP
A/8NPDj8KnDewH0D7w0cM/DX8M/AQwNnDXy16J/DRf9dRP/AMWvnC/VA8IrA
JwKPCLwi8InAwwEvB3wc1OWAQwf+HLhz4NCBP0e9Drhv4L0xLuC+gfcGTwm8
JfCVcN8f7v9DHXiHmi+yVPPF/WW+cH8c7pPDPXLgIYCXAD4CcPDAxQMPj3kB
3hw4c/DHtPsR7h/EfYS4hxD31uEeO9xfp5lH7iHz+Ev8xhC1Hhl+Y4T4hwVq
XTPWNfgn4KOAhwJ+BfgW4FlUNfZ7Bv64ycL/vb88NPZ7Bj6LqfHvDhv4GuDR
Ac8OHLsWnw8+nea83pD3FTXOyxh5Gfgz4NOAR7PUeF8wvAdvpJ/g86sIPv+3
8X5h4HcAf6+VH/dR4n5K3EvZWvM7kri/EfcP4r5D3EOIeq/2nAU4e+D0gc8H
zh64e+DtgY8HXh44efCgwIsCHwq8IPCEwA8CTwa8GfBlgC8H3hw4c+DFgR8H
bhzjB59A+zuMwKeDFwCc5Tzh5QC3D/4V+Fja32EEP0n7O4w64QFof4cR39X+
DiNw7sC3Q//gPYDvAN4CeAzgL4A/AD4BeATgiYE3Br4Y+FHgS4EnBd4ReEjg
HwGvD/w+cPvA3wOPDxw+zu+05wg4z8V9qDif7W18nstnNOe5uF8T92oW1/xO
Iu5NbaP5ncSGGvsP1vyuIvDTwFMDRw38NPDUwFEDBw9cPPDwwMEDFw88fC3B
kQNXXljaA0cOXDnw5MDBz9PwBYCDBy4eeHjgxYEfB24cvAIDz0De475O3N+J
81zwB8AnAI8APAHwBsAXAN4d+Hfg3oEvB94cOHPgy4E3B84cfADwA8ALAF4f
+H3g9oHXB34fuH3gy4E3Rx4NfDnw5sCZA9cOnDvw7eAPgE8AHgH4IeCLgCeC
+45x/zHO2cGjAK8CfArwScAvAa/kkfBJ3CXfLyl2Aj4J+CXglYAPAH4AeAHA
zQNHD/w8cPPA0QM/D54JeCfgm4BnAt4J+CbAlwNvDpw58NzAdwPXDdw2cNzA
b2vqwwZ8+Gvj+jChPjxP8OijBS8cJThh4ICBCzbUAYzrA4a4eoXm99S+a35P
Dbhy4MmBVwZ+Gbhl4LmB79b+Phpw3MBv49zfcJ+unPtjvwAuG3hs4ICBCwYe
GDhm4JqBZ0Z9Brhm4JmBYwauGXhm4LyB+x5h3A9p6zzAeQP3Dbw38M1avRnO
nQUfDVw02gMfDVw0cPVLNDh85DOWGhw+8Pf4O+DwcT817qvGPdXgP4APAR5E
B8E3C96ZLwjOGbwI8CRgPxeN7c3Adwg1zuMM70cZn2sQ7qkGXyWbeaRs5pG0
8wicPfDpwKXjfnbc14572oGXAO8EfBPwW7KZL9LOF9oDzw5cAXgXWruCHWrt
55tmnSIvxn3iWAe4Vxz4e/AMMN4Hkncvl7x7leTdw+X3mNYKnv2MzO8Zwbtb
ye8ubZL2BwRPf0TuryoluPpvmt9lg58ZsNmj3WhPHde3bNht49ybvKv5woql
+jpRQs0cJXoOC6DdnjWWbzqqo32e5UMuxnkY8OjApwM3vl5w28CDAwcO/Dfw
4MBpo057V/D4XaVOKzhsLq1w2dRG8NjA6/tLXbe9tAeeCr/Tgt9nAZ4b+G7g
uoEz+Sb4fU/BmQB31Ev6KSD9YL1/bPfPwCvtt5nfE/sB/h74buC6gWsHzh34
dtTnBwievIvU5yFnKRlva5ETdvtV813cg4978Q334QuOHLhy4MmBjzqZ/+Hu
Jre3m4OngPZNznzdVqPGfsPvH+k2/b3Xj/3knr9Rcr+fp/q9AS4hvz+A3x2w
FJx6sMKtUxPBq+O+0QjBmUcLzhz49UkKz065BMcO/HoxhWenfIJjB379s8Kz
01HBscfWONfxybwnvL74w4MVTHX0/vUOyzkzXOilqn/SXFX/JNQ/g5U9s43G
nsPlftReIm+8yCl1V5K6K6HuaqvqtNRT1WmJpU7bU9V1Weq6dFvqus9VHZjX
qzowTZc6sImqG1N5VTcm1I2lzkxSZybUmaUuTeNUXZp8pC6N+/hsNfVV3Den
Pf+apurkvELVyQl1cqmr00NVV6dbUld/r+rwtEHV4am71OGlbk+Wqm5PqNtL
nZ9uqTo/oc6/Vp0jcFt1jkBn5Rxhkjp34Fh17kBF5NzhmjrXoNXqXINwruGk
zmW4ijqXIZzLyHkQFVDnQYTzIDnn4vXqnIv6yjkXcIBnNvdZOKXLJHPc7wqc
24n0LZ/m2Z431PdQpw2V+lJXqS95an7/zkr8sIU6v6P86vyOXeT87oc676Np
6ryPQ+S8r6nUmRdLPcpF6lGfpZ48XOpXqCc3VeeMVEqdM/I2OWf8qc4lSc4l
eaecS45R55h0RJ1jspOcY8YY24+hTqWxH8M9KvvVeSvLeSsHynnrVHU+S3I+
yxZyPvtdnedSL3WeyzjPlfNfkvNfviHnvwPVeTG1V+fFjPPiwpr75XCf4UV1
7sxy7syX5dy5hTqnZjmn5g1yTp1PnWuznGtzqJxrl1Tn4Czn4IxzcDk3Jzk3
Z5ybD1Tn7BSjztl5vpyz31Ln8tRCnctzQzmXl3N8knN8xjn+ZHXuT8Hq3J/L
yLl/l3PuR91LX+DajQfudUvScXf/LbMsq3lSBYUr4DCFK+BSgitoonAIXFjh
EDhAcAiCW2DBLfB3wS0IzoEF58BfBOcgeAkSvAQDLyH4ChJ8BVcUfIXgMUjw
GAw8xmWF3yDBb/BBwW9sV7gRFtwI5xDciJfCmfAvhTPhJoIziVC4FA5VuBS+
J7gUwbGw4Fh4ueBYSik8CU0QPEkzwZOc0txvVlHqltp7yXDPCc55cQ9ZfqlX
a87HDfeMybktRatzW7om57Zyrk1yrk3X5VxbzsHJZMTfc3DykHPwIDkfzy/v
r8j7l3IuHC/9B0r/8+TcPEb6vyP9434Z3Ddz2vj8iHGvzGw5pwBuGfef4d4z
vO+8tMj5u+U3mOP+sQUyrnA5r/eV7+KcAu1xTw78Ku6hwf0z0aK3V3LefUXG
hftfDku9ubrMV3GZX8ELMfBCpoIjmiTvW8p73FNg5VFxcPyM2eajpD4wQuoy
XaROEyj1GdyvkcNLtbfQ4Ki7SN4BPjLqrocl/wXPfZjwV2cLb/W+8FWBx3BQ
eAwaJHgMec9O8h44DexTtubR5nN3HTEHnxT4arzH/Y3oR/rnYdIP4t7qVeIW
xwzea4gDER+Wlfe4329K4Vb1qtxPoBFPh8UMtUihTYtLd2zc3Z5+huxzKmMd
RwvL3qlUr0Aa7dz55+ilNxfp/KpJZ0cdj6bTT2fF2gWlU7eQQdXzL3ekgRea
XZpa4iWl/ji6NHFqJlkH+i0LeOdEC6rcax5jG0J1J9WYtPNKFn1ddet8jsou
dFizTnFfUDmuX21sk5ecJ2pB2o3xmXTFtp1JRKITXbvs7d7XNZrL7Sw1am9A
OgXk2tolabYjnXCrOPOyTRzv5plfE/OmUWGzjo/Dwi7S9eoW3cIeJLDtvsh8
yb1TaKx5UKFqHey19wgZftdg69zb+0rPS6D9i3pn5NmfQi7NvZpaTXQim8yV
w684xZKDaZ5LBU+nUbGnrat83edCZZqNDdoxP4osHr4avvNYBt2qctlyhrcb
WeV5fmxE+XBqn2va1oqD9P7DKfhY3+4edP+rVXw1rygubLOhagnrDFrfpcj6
M9ZuFJy3cazvtVhu/bxA/aT9aXRrWMynTEsX2mpnP6v8kgRuYe1RpI5NCi3r
+Wxqqy5OFBQXUO3z0SQ+/c5/1bhjSXTiyMURvc0c6OKnNXmv9k7hEzOqh+V7
mECz9/Yc/e94d16r75eQHE8Xatl1bf4thaZvGrHolj7ubdj3qrXPiBh6Y3bu
Uj3LdMprfaP69luelOefOR7rdz2nF1vKtlzpkEnHwofMGdPCmwZPHbm2ve4e
jTnm2CG+t450h/40XNPZhz6cHBO565ztf3h23cZ/Dm/6PZ5tfzzW5U1Pode9
AnUOP93pSZW2xVIPJXGZUg0vXj+cRK0a3R48+LcLlcwftufk7hT+UGFgN/8l
CRRm5Xv+3/FaPnw6wDlvGq8KX+uSf08cPc6fMCNcP79HrmQVSS0ST32G+u21
25dK/a+mNboY5/MffNczwXctLp41YmxaCjfIWfV4nh/xVHO1Q257vTxn85v9
mbw/jd3HdVy06nosbXDcuSVDr//7TlWLjghI56VxLf+UdYumOZMHTP7X3hZp
7l1HfLLxSN26d3Zk8M/QcrX/8Y4iq1blhx/Xz2/EsP1ZB8ZnctrsHT+qNn1J
PZcu7hWut+fs8F2Nc7630q3Rr4fOe+5ub3qHrW6/GtUwyoPe7fS+d4B0tPxt
7LqmjvfZM2Wf1avWPnR15uGSp6pnUcp36y75vodxMasFc+PMbtI3jq5cso+O
hzQrNsgq/R7X/3Y1boR+vqR/Rv8bpH/44QPih3Helx1uat2Ais+DdmfS1kF1
O+Qt+YLrl2rRoXgxb4pttm3H3NUZ5Ljj/eqJx6K4xcZOC8I/XiLd166jkxem
UdcWO0ZPcIzlaZNHzUvceR3vGe+ny3vph9FPK+kn/PPWmv4OmTyk15JCjXc+
59MRZ4eZ6O2T2j6z6Dgoi53H2VvvLhfOpZu2u2qmX3d5p4zubrs4lQoc2+VR
pn08F77lXyd9pQ/FP8haX3pHEjXQtZ8wfXMS78lzas/JBlfo0Mex5v77Unmi
Z9tjQUXi2c1sat+qeruacrZoWD/LdB7KM1auHBHDlV/PrNJYv15mlVzw4MKx
DD7X50tAtflRvOa3/dSSej9g8ibx1rupmVx7U+eNDUq85PCdfefY6/1h8PtH
03OYx1P733HlKy9K5Ssb35TOt8qHYhrZ27b/lsJXmxWNiUyOZ11g5rID+nWa
s+rKtLKn0/iHSdJYe6dYHl/dseMlvf/ZM7x2sFNQOu9fMKZCp+PRXNyvnnXm
MkfqOIsvtiz9gmptGv9g2O5M7v7snGUT/by0j0wbVMD1PvlfORc/iXQ8qs3l
pV/09uPwrFD6UdszBnx+dVm/+yY98zfdn8L7vlqMKDEvgQ+evhs1Ue8PM55l
HmtQII0frU98Vdw6jlOHLMh5Tr8vzN5kZtNhyR0qcjW1XO5VOv6xtfmrk/q8
2zvoaZkyL4/9B5de5Ax7DLNI4a+tlneqfD+Bx/q/K1lbv+8UVu/pm3pPY+S9
fJfku5Qi3xU5ab+SkyBnMzVevqHGS6NlvO2VfvTz8lc/1EP0I/qkg0qfVEz0
Kfqnn0r/NFb0L/NFMl+E+Xqs5pc7qPmlyzK/f17/tQeqq+yBwsQexH7ITtkP
rRL7EXsjsTeqJPYm9klin+Qi9hmr7JkbKnsmG7HnPMr+uZCyfyoi9i/riGQd
0SlZR1i/zmrdEdZvlqzfbmqd0hRZp/Ke8V67fl2kn5bSz1rlN9ha+Q0yE78R
5Bp2YdVaHe3O0yypUe07tLp2hbVtwz3gx2io8mNUV/wYzp2nyXl6DjnPLTv9
TLWbrTN44oSdueqmv6LppVeEBOYOIj/lJzld+UkqLn4S58IzNOfyb5W/5XXK
35K3+Fv4z2rKfxL8J+p04Y2uxL22OvCf3680dclvn5jP9j+/X1lNztOBfzA5
qM6Vbw0dPqHv7FPmZzW/R1lI2mt/j9L6k26V04wzht+jbCDrbdzAjUmvIg6Y
H5F191ztR5Ss9iPGfrRJ7V/0Te1fvF72L9kHabHaBxn7oJ3aN8lV7ZtsJfum
7LNkpvZZriH7rOzX3Fvt1zxA9mvZ30n2d8b+XkrFA/RexQMcKvFAsIofqLSK
HxjxQ3cVb9AeFW8w4g3s09i3T8p+PUDFMyzxDL+VeCa3in9Y4h8+LvGPxEss
8RIjXpL4iiW+4hkSX0k8RsdVPMZzJB67p+I3OqXiNz4p8dt2Fe9RcxXv8XKJ
956q+JBaqfiQER8+UvEkFVLxJCOe3LozprrN+9ucNLu93/z1Om5baOqvX0ke
iEtZ4lKeLnFpaRXHcl8Vx3KgxLES97LEvVxC4l6Jk1niZHaTOFnibZJ4m8dI
vH1Sxee0S8XnbIjPVTxPEs/zLYnnK6r4nyT+Zz+J/xdKHlFP5RGMPELyC8b7
b/K+n8pHWPIRRj5yTuUvLPkLI3+RfIcl3+Fdku9MVvkRS37EmyU/qjmtaKuR
er9mWWR9/3/95WiPiYV3fbpEEzT3f5qIP6mu2jPaj5H2cx965d+m95tXttoH
3NH71yIUcHzH7uu0ZneRPE/0fupZo4qV1ujju+H9ksNMGtykLSW2pI1JO/Wf
+wSkH74s/RSTfq5U4AHb9XnX0yMWfT/r9Zf55trE1EoueM/a930kT+4nefN9
yZfRT7Bqz2g/dtDoSU8zXtHTnmX8++n97qIcD9g6T5Chf237eTJekZOLipyr
1HhZxssjZbwYl+iHS0r7Wsb657Giz/Ga+zZz/G/9M/Sv+Z07w72yxe8Mrsut
9/2H/zVVcx8s+q+quQ8W/nyF8bhohIxL9iNKk/0IcbvsXzRe9q/Jsn8NV3rm
EKVnmv9/g4YztL6wfwitLxagnbN64T53hFTNGps86DmraOvl9sPSpwS03oyF
2Ls/FWovtH+xH9a/QK83YekdFg61qOkWHo9RqOkWvm4qDTU84ebwop2nCqvv
1JQEfi98vgHjHAPYPDrjtDf6UhPWw+99hqVjWLqGnfMJ0z8Tqh5mDh9qvNsf
h8Z7D9p5hrD1GLB53xSoPGz+FzYP6IV2HxMsPV0QauSROtEPPz9wMtp5yLDz
uh8qQvyLvk4gBe0cNpi9M/9MrX7rdMf+8cNWaQvVN/b8QY5VIuuP2U+DiO+H
iu8XhIqfmbT6B0jd9KT3m3mc7+w/9Jxjd/q6Y/b57stXCRketV+4OnjBS2B/
VGLpt/mmwHbOeyuJlVtUj+7n1Jf6UQJsr+0s0zOxvoLYl+SPdp4YLBzR/ftE
fsrTGxOnwOc3haHtpas45ulg84zX0c6zWlPXxZo27eJ+16RlFw5uf2c/b+uf
UldgOQMAQk40aA==
    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"X\"", TraditionalForm], 
    FormBox["\"Y\"", TraditionalForm], 
    FormBox["\"Z\"", TraditionalForm]},
  BaseStyle->{
   FontFamily -> "Gill Sans Light", FontWeight -> "Bold", FontSize -> 16},
  BoxRatios->{1, 1, 0.4},
  Method->{"RotationControl" -> "Globe"},
  PlotLabel->FormBox["\"TEST\"", TraditionalForm],
  PlotRange->{{-10, 10}, {-10, 10}, {0., 199.99994285714695`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.474180967761392*^9, 
  3.600405399176669*^9},ExpressionUUID->"583bc1c8-ee75-42a2-9287-\
388994dd90ef"]
}, Open  ]],

Cell[TextData[StyleBox["The previous figure can be turned by using your mouse",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.474132843531805*^9, 
  3.4741328562149363`*^9}},ExpressionUUID->"c882e7fc-44f6-465b-9604-\
d5397dae254e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{"plA", ",", "plB"}], "}"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.47413287129913*^9, 
  3.474132909619388*^9}},ExpressionUUID->"894e47f2-8e9e-4b79-9c65-\
e137f4e0bd95"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.01], LineBox[CompressedData["
1:eJwVz3881HccB3DlR9thuaRw7j5fMpdLfvRdWxHfV1TMj9Yv6/HQI3FyZ372
g61CCjdue5AiFemiZGYJU001SiHhzI/KojIyMvbA5cehbrc/3o/X4/nP6/V4
mwujdgQv1NDQ8FHf/5l3XKjjsD/XxbftVa/9/hKXRx2U927qKLNZ1zkxxljK
qOqrkyhKyjRVjVgKDS4weffTiDZ1gTltWLvrokYxE+4cEzFNihlRT//G6L9+
YzrmQrLGSBUj7U/P5F19zCzq7uOPkkZm3DurYcqmi8l/Ijv4D/mTeanvMVTq
NciU3pB2h9sOM9vyXm16mzDFiJm2CyOHFEyFr4QK91QxkQPW/ZWlSuZOXtAL
xQFNsMyT+a/XaaDui4ueTkaLkG7QJMgP0MQdWUdrMocFYfeuGs1mHWj5N3bV
s/RxsC5ZGMVnQfTaYKrh8mKUH9DbafylPhydiKvTkAHyY8OG7XcbYBzpRRHz
bCTK5re/G2Hjo4lZx3eDS6DR0Yt7xwxhy2/9LP6eIayiRUd2CYzQxnZaN56x
FG8mz32t+/syiOjUhQYeRvAcCI0/c9AYgl8tyoZVRtj6JmMVj2eKscMeLLui
ZRh+KDzx+DoHPrzYiXPrlsOW/Yzrto8Lysj/76Gm5WAxk4E9Ch5CTZfmZHob
w33Ub9rCl8LW0maRe6sxumr3L/CzMceWyNux2e4muJn6yJ+aNEev3Vp9n3IT
iLRjeuVyC/zxncnlb7imCDoUe1MvZwXKI9xGq+NMYSdeJfcOtMTHD1qq/Z+a
onWJjW7M+k/hd0+amWzPwd3SxFwbTSskxG/2cT7JQewCwbbml1aI8haTPZ0c
sHqOeURW8lF2Jie729wMA9fMs2RxK1EUNldZIzJD1koTrSpfa5SIfnq3sNQM
GTmihkBKgMKxoGdJo2bwy9or1xsUoGQmT0qsuZjZVKiUVa8Cu3ZqbpGYi/4B
1yO1KTYIuzy7wu8SFwXODpyWwNX4XBUr7nzOxXVJDFu82hZ8v7Ixb10eUnyD
vDQnbdG2lwlud+JhbU9+cUqLHQISKO2QSB7OW+deb/Gyh7xQR1Oey0PC/bTz
XlX2UGRFnl3RxIMPx7fwiaUDbv9SMNI5zcPGyIY9bKkDmIC0UG2KQGYmtGye
dICswjxdz5PA8mFR9tY9a5Cq5BsMRRFkrK4VtFevwZIC3xdPMglECq22RgEN
92HnurAqAmH5BCU9RaPqbD3l300Qnrhz3vM0jZZeyQaF2jE7K5/rZdKYZU24
pvYQpE7GpGdk0zi8pX9xxUuC0vXKuXN5NAKMin/W6iVQPlA9u1ZCI6nk7mDh
G/V+u17aowYaYU8lsq5RgpwrESHfN9Jg77hqEvYvwZVouZtHEw2HFNXx92rf
WpYx2ySnobgfr2sxRtDjZxjS8ZQG5/ZSm9AJAn6/iVtfP42j1YmnpqYI7CuP
8a4O0AgvjK1JmSZwlHQrgwfV/T7TL4xnCLz5eWVvh2lsW5va6agkOBRG8cbH
aUgl0vb4OYK4DSeVFQoa32az930yTyDR7+uMnqSxcsrl+SW1z9+48uPMDI3O
tpwfat4TFJzQEt+ZpfGgr63uqw8EJduDXePm1f+H14y8VrvSop7r8oGG5S2x
KkpFUK2wUqpUNLbrtL5Xqf0fInsukg==
         "]]}, 
       {RGBColor[0, 0, 1], Thickness[0.006], Dashing[0.01], 
        LineBox[CompressedData["
1:eJwV13c41V8YAHA7e2av6157hJRK3PNGKpIWKlnJjJAi/JQGGdkpSkaUCBlJ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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      BaseStyle->{
       FontFamily -> "Gill Sans Light", FontWeight -> "Bold", FontSize -> 16},
      
      Frame->True,
      FrameLabel->{{
         FormBox["\"Y\"", TraditionalForm], None}, {
         FormBox["\"X\"", TraditionalForm], None}},
      FrameStyle->Thickness[0.0025],
      Method->{},
      PlotLabel->FormBox["\"Test\"", TraditionalForm],
      PlotRange->{{0, 20}, {0., 9.999953125214944}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {192., -152.90421193686507}, 
     ImageScaled[{0.5, 0.5}], {360., 291.2461179749811}], InsetBox[
     Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXl8l8XV9oGArJHlh8hOgIigiChblUhuBDVAWEwiBAWkKGp9hargglqr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       "], {{
         {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFm3f8V9Mfxz/3c8+9R5SQMrIqWUkkIxlJk0hGktVWkZSElEpLKhkloYhs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             "]], 
            Polygon3DBox[CompressedData["
1:eJwtm3ccl9MXx595vzJ+MpJQKckuyggZkVW0S6UhpCJ7lEIDZZQyU0hJaSgh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             "]], 
            Polygon3DBox[CompressedData["
1:eJwt13ncTlUeAPCn5/W+DGlkJMkyJEIxjS1LqsmSvY+1sTWZIrJkieyVQqL0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             "]], 
            Polygon3DBox[{{1297, 1296, 1780, 1170, 1171, 1781}, {1421, 846, 
             970, 1762, 1285, 1286}, {1528, 1020, 742, 743, 1021, 1529}, {
             1474, 947, 628, 629, 948, 1475}, {1714, 867, 698, 697, 1006, 
             1517}, {1719, 879, 713, 712, 1014, 1521}, {1695, 805, 629, 628, 
             941, 1468}, {1419, 844, 1167, 1779, 1281, 1282}, {1426, 849, 978,
              1765, 1292, 1293}, {1427, 850, 979, 1766, 1294, 1295}, {1286, 
             1285, 1763, 971, 972, 1764}, {1686, 778, 599, 598, 1157, 
             1658}}]}]}, {}, {}, {}, {}}, {
         {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0r1LlVEcB/Bzr5apmUIILSpuIeZg+YaKWESItgg15KC2ZNpVWkInR/0L
cnBwCB1TIYVo1CFcBF9ur6biUgR2NUsn7XNs+N3P93ee85znPOc+5Y+HOgcT
IYQpNS/EPOpnj6+yQyjia5bxHau4wmam2cGzCyG0uKdLfnIxhIzcofr1z/Qn
8sO4sHkj6JGL5XG5lBOs4AxrucC7XOYfVpq/qtb1s+xT+8kQNvS/uMkM0zzg
Bx7yI0vs8an5n+QX8mncl1pTn42NGAvmDug31W/5S9y3fCR/jXvgFv/yG4+5
zRPuMGGNavPTalc/x5Tqsfc1fSeXeIdveIvTvM6XvOaMes0fk5/L+dbt1l91
fTg+V36gTuO76NvljPxI3mM7N9jE97zBtyyNWuMHF91TyEnWq/uecSWuxQK2
8TLvMT+eP/OYZZ0683PllPxTrlW3Xb9k7Ltco1r1OfHd5BbZa4Tm5PlfHhoZ
j7mBWaxLnh95SBq8mfj/3f0Dga5QTw==
           "]]}, {
          Line3DBox[{1187, 1462, 761, 1186, 1784, 1377, 1188, 1785, 1378, 
           1189, 1786, 1379, 1190, 1787, 1380, 1191, 1749, 1788, 1381, 1604, 
           1750, 1789, 1657, 1668, 1382, 1605, 1966, 1463, 1659, 1669, 766, 
           1635, 1464, 1684, 1984, 1383, 1192, 1790, 1384, 1193, 1791, 1385, 
           1194, 1792, 1386, 1195, 1793, 1387, 1196, 1751, 1794, 1388, 1465}],
           Line3DBox[{1198, 1685, 1854, 1197, 773, 1199, 1795, 1389, 1200, 
           1796, 1390, 1201, 1797, 1391, 1202, 1798, 1392, 1203, 1977, 1656, 
           1393, 1673, 1981, 1658, 1686, 1978, 1678, 1677, 1687, 1982, 1204, 
           1799, 1394, 1205, 1800, 1395, 1206, 1801, 1396, 1207, 1802, 1397, 
           1208, 1803, 1398, 1209}], 
          Line3DBox[{1211, 1688, 1855, 1210, 1689, 1856, 1212, 787, 1213, 
           1804, 1399, 1214, 1805, 1400, 1215, 1806, 1401, 1216, 1807, 1402, 
           1217, 1808, 1690, 1857, 1218, 1691, 1858, 1219, 795, 1220, 1809, 
           1403, 1221, 1810, 1404, 1222, 1811, 1405, 1223, 1812, 1406, 1224}],
           Line3DBox[{1226, 1692, 1859, 1225, 1693, 1860, 1227, 1694, 1861, 
           1228, 803, 1229, 1813, 1407, 1230, 1925, 1466, 1408, 1532, 1946, 
           1467, 1409, 1533, 1947, 1468, 1695, 1926, 1534, 1469, 1696, 1927, 
           1231, 1697, 1862, 1232, 1814, 1410, 1233, 1815, 1411, 1234, 1816, 
           1412, 1235, 1817, 1413, 1236}], 
          Line3DBox[{1238, 1698, 1863, 1237, 1699, 1864, 1239, 1700, 1865, 
           1240, 1701, 1866, 1241, 816, 1242, 1928, 1470, 1471, 1243, 1929, 
           1472, 1473, 1244, 1930, 1474, 1475, 1948, 1245, 1476, 1477, 1931, 
           1246, 1702, 1867, 1247, 1703, 1868, 1248, 1818, 1414, 1249, 1819, 
           1415, 1250, 1820, 1416, 1251}], 
          Line3DBox[{1264, 1496, 1495, 1933, 1263, 1417, 1821, 1262, 1874, 
           1705, 1261, 1760, 1873, 1493, 1260, 1758, 1872, 1491, 1259, 1122, 
           1490, 1580, 1489, 1258, 1951, 1488, 1606, 1487, 1607, 1967, 1609, 
           1608, 1647, 1486, 1651, 1485, 1650, 1974, 1257, 1484, 1579, 958, 
           1627, 1256, 1482, 1871, 1754, 1255, 1752, 1870, 1480, 1254, 1869, 
           1704, 1253, 1983, 1680, 1679, 1252, 1932, 1479, 1478, 1535}], 
          Line3DBox[CompressedData["
1:eJwVzztOAgEURuHLex2ILaCyDRtQAS0Naqcb0BYqSdRaFoBLcAXG1pgYIYQl
gCgqQvgsTv5zz0wymfzxRe08ERG7WKUjatmIPVRxhWttiUt+lIuY2j/3IX/g
Cz62TXfOvmYifrURb2hZ+6L9aENe1zK2gh18611ti28jjU0U0Nfnnuf5BlIo
o6h9ochLSKLn3YH91J99L8HvtXc7097sgTvsk+cf2r67757yyf9/u2/sHW4x
0R+1Nu+ghVOc4AxroHUrtw==
           "]], Line3DBox[CompressedData["
1:eJwNyqtOAmAYBuDPA5gc4ommIrcgAQ9cgdONgc1isggzOJs4IuAR4QI4NAub
wWtxc85pMBgodp/w7H2/9/+zJ7VSdSoi9olERCUZcUSZa8ZzEU17Xb9izd1y
T7Out+Usbyx479tu9CTf7g13Wt66T+UFr7aJXGSLO2+f/OrP3vJyiQL39mP5
Yt+WOyyzy+FMxJf3Pb3ICgP/HmwH+rtclUPboz7PBxnbyNbRU2T1J5nmz9um
u6s39B9y7jNZ5ZKet3P5D+XyI1Y=
           "]], Line3DBox[CompressedData["
1:eJwVzksug3EUhvHTUL0qYQE0UqzA1KWzqhADl7S0zFzCGsRE6CIYaxMx7kaE
GBAmggFhqD+DJ8/7nnP+X77i7vHqUSIi1jCajNgYiNjEOk5xm4r44RG7E97R
v3lYb8oduSC/ckMf4kc9jxd526zAD3oOH/KN2QovYxBzKGMWWTdvfO1miaeQ
xzQWMNEfkXFTkquYRA4zmEfHu3dOuxnjRYz/fxefuLLf45T9PTLypdkzJ/Un
3tLTfKf3oa639YT8xTX9nFu4wJ9/+uWu+RlXcIB9HKIHIwUnMw==
           "]], 
          Line3DBox[{1301, 1511, 1710, 1935, 1300, 1828, 1431, 1302, 1829, 
           1432, 1303, 1504, 1830, 1433, 1304, 1767, 1831, 1434, 1591, 1628, 
           1124, 1592, 1435, 1512, 1936, 1506, 1630, 1632, 1654, 1436, 1648, 
           1973, 1633, 1634, 1631, 1652, 1711, 1975, 1513, 1508, 1578, 1626, 
           857, 1577, 1509, 1832, 1437, 1305, 1510, 1833, 1438, 1306, 1834, 
           1439, 1307, 1835, 1440, 1308, 1937, 1514, 1441, 1560}], 
          Line3DBox[{1310, 1712, 1890, 1309, 1713, 1891, 1311, 864, 1312, 
           1836, 1442, 1313, 1837, 1443, 1314, 1938, 1515, 1444, 1561, 1958, 
           1516, 1445, 1562, 1959, 1517, 1714, 1939, 1563, 1518, 1715, 1940, 
           1315, 869, 1316, 1838, 1446, 1317, 1839, 1447, 1318, 1840, 1448, 
           1319, 1841, 1449, 1320}], 
          Line3DBox[{1322, 1716, 1892, 1321, 1717, 1893, 1323, 1718, 1894, 
           1324, 877, 1325, 1842, 1450, 1326, 1941, 1519, 1451, 1564, 1960, 
           1520, 1452, 1565, 1961, 1521, 1719, 1942, 1566, 1522, 1720, 1943, 
           1327, 1721, 1895, 1328, 882, 1329, 1843, 1453, 1330, 1844, 1454, 
           1331, 1845, 1455, 1332}], 
          Line3DBox[{1334, 1722, 1896, 1333, 1723, 1897, 1335, 1724, 1898, 
           1336, 1725, 1899, 1337, 1726, 1900, 1338, 1846, 1456, 1339, 1847, 
           1457, 1340, 1848, 1727, 1901, 1341, 1728, 1902, 1342, 1729, 1903, 
           1343, 1730, 1904, 1344, 898, 1345, 1849, 1458, 1346, 1850, 1459, 
           1347}], 
          Line3DBox[{1349, 1731, 1905, 1348, 1732, 1906, 1350, 1733, 1907, 
           1351, 1734, 1908, 1352, 1735, 1909, 1353, 906, 1354, 1851, 1460, 
           1355, 1852, 1736, 1910, 1356, 1737, 1911, 1357, 1738, 1912, 1358, 
           1739, 1913, 1359, 1740, 1914, 1360, 914, 1361, 1853, 1461, 1362}], 
          Line3DBox[{1376, 1531, 1023, 1375, 1924, 1748, 1374, 1923, 1747, 
           1373, 1922, 1746, 1372, 1921, 1745, 1371, 1770, 1920, 1530, 1370, 
           1971, 1529, 1528, 1945, 1369, 1527, 1019, 1368, 1526, 1919, 1769, 
           1367, 1918, 1744, 1366, 1917, 1743, 1365, 1916, 1742, 1364, 1915, 
           1741, 1363, 1944, 1524, 1523, 1525}]}, {
          Line3DBox[{567, 762, 1784, 568, 773, 592, 1856, 786, 607, 1860, 801,
            622, 1864, 813, 637, 1185, 1983, 825, 649, 1875, 1159, 835, 659, 
           1883, 1167, 844, 1822, 669, 853, 1828, 679, 1891, 863, 691, 1893, 
           875, 706, 1897, 887, 721, 1906, 902, 736, 1915, 917, 751}], 
          Line3DBox[{569, 763, 1785, 570, 774, 1795, 593, 787, 608, 1861, 802,
            623, 1865, 814, 638, 1869, 826, 650, 1876, 836, 660, 1884, 845, 
           1823, 670, 854, 1829, 680, 864, 692, 1894, 876, 707, 1898, 888, 
           722, 1907, 903, 737, 1916, 918, 752}], 
          Line3DBox[{571, 764, 1786, 572, 775, 1796, 594, 788, 1804, 609, 803,
            624, 1866, 815, 639, 1870, 952, 827, 651, 1877, 953, 837, 661, 
           1885, 970, 846, 1954, 671, 981, 855, 1830, 681, 865, 1836, 693, 
           877, 708, 1899, 889, 723, 1908, 904, 738, 1917, 919, 753}], 
          Line3DBox[{573, 765, 1787, 574, 776, 1797, 595, 789, 1805, 610, 804,
            1813, 625, 816, 640, 1871, 954, 955, 1034, 1949, 956, 957, 1041, 
           1952, 971, 972, 1824, 1043, 982, 983, 1831, 682, 866, 1837, 694, 
           878, 1842, 709, 1900, 890, 724, 1909, 905, 739, 1918, 920, 754}], 
          Line3DBox[{575, 928, 929, 1788, 576, 777, 1798, 596, 790, 1806, 611,
            935, 1925, 936, 626, 943, 1928, 944, 1064, 1120, 958, 1065, 959, 
           1036, 1950, 960, 1135, 961, 1136, 1042, 1953, 1137, 1147, 974, 
           1152, 975, 1151, 1976, 1044, 985, 1079, 986, 1124, 1080, 1000, 
           1938, 1001, 695, 1008, 1941, 1009, 710, 891, 1846, 725, 906, 740, 
           1919, 1017, 1018, 1053}], 
          Line3DBox[{577, 1096, 1097, 1095, 930, 1789, 1155, 1153, 1977, 1154,
            597, 791, 1807, 612, 937, 1028, 1946, 938, 627, 945, 1929, 1031, 
           946, 1101, 1148, 1974, 1149, 1035, 1087, 1086, 1038, 1069, 1070, 
           973, 1068, 1067, 1089, 1965, 1077, 1078, 984, 1076, 1075, 1964, 
           1045, 1091, 1092, 995, 1936, 988, 1126, 1002, 1047, 1958, 1003, 
           696, 1010, 1050, 1960, 1011, 711, 892, 1847, 726, 907, 1851, 741, 
           1019, 1139, 1141, 1140, 1142}], Line3DBox[CompressedData["
1:eJwVzq1Lg1EcBeDfnKJlsCSDgSJ+VBd1zLKoMnUDQTQpY1q2IvgBNjUM/wHR
ZhA31LAZDPZFm8EqS2ISk8HH8HDOPfe+8E5sN8r1RERUKA5ELA1GLLPIw3DE
TTLiXD/lmhfbmVz3NuMu7VzV2/qQ/cr5Xt+3dWTTecT+pJfkCms82ldligXq
FEgzRst9WY7z6tuc3GGWIpNsMMW7+7ys0vXdvBxlmk1m+PBmTx7//4s3u7LG
pz0jb21f+rP//pZZ253tR+/ZTuSc85t+oRf0vv6rX+pb3h9ywBF//0ooaQ==

           "]], 
          Line3DBox[{581, 768, 1790, 582, 780, 1799, 601, 795, 616, 1862, 807,
            631, 1867, 819, 643, 1872, 964, 830, 654, 1879, 965, 840, 664, 
           1886, 978, 849, 1956, 674, 991, 858, 1832, 685, 869, 700, 1895, 
           881, 715, 1903, 896, 730, 1912, 911, 745, 1921, 923, 757}], 
          Line3DBox[{583, 769, 1791, 584, 781, 1800, 602, 796, 1809, 617, 808,
            1814, 632, 1868, 820, 644, 1873, 966, 831, 655, 1880, 967, 841, 
           665, 1887, 979, 850, 1957, 675, 992, 859, 1833, 686, 870, 1838, 
           701, 882, 716, 1904, 897, 731, 1913, 912, 746, 1922, 924, 758}], 
          Line3DBox[{585, 770, 1792, 586, 782, 1801, 603, 797, 1810, 618, 809,
            1815, 633, 821, 1818, 645, 1874, 832, 656, 1881, 842, 666, 1888, 
           851, 1825, 676, 860, 1834, 687, 871, 1839, 702, 883, 1843, 717, 
           898, 732, 1914, 913, 747, 1923, 925, 759}], 
          Line3DBox[{587, 771, 1793, 588, 783, 1802, 604, 798, 1811, 619, 810,
            1816, 634, 822, 1819, 646, 833, 1821, 657, 1882, 1162, 1163, 667, 
           1889, 1170, 1171, 1826, 677, 861, 1835, 688, 872, 1840, 703, 884, 
           1844, 718, 899, 1849, 733, 914, 748, 1924, 926, 760}], 
          Line3DBox[{589, 933, 934, 1794, 590, 784, 1803, 605, 799, 1812, 620,
            811, 1817, 635, 823, 1820, 647, 968, 1933, 969, 1112, 1165, 1166, 
           1164, 980, 1114, 1970, 1173, 1174, 1172, 993, 1827, 1138, 998, 
           1937, 999, 689, 873, 1841, 704, 885, 1845, 719, 900, 1850, 734, 
           915, 1853, 749, 1023, 1024, 1025}], 
          Line3DBox[{750, 916, 1944, 1016, 735, 901, 1905, 720, 886, 1896, 
           705, 874, 1892, 690, 862, 1890, 678, 852, 1935, 994, 668, 1969, 
           843, 1169, 1168, 1179, 1178, 1980, 658, 834, 1161, 1160, 1177, 
           1979, 1176, 648, 824, 1932, 951, 636, 812, 1863, 621, 800, 1859, 
           606, 785, 1855, 591, 772, 1854, 566, 761, 927, 1026}], 
          Line3DBox[{755, 921, 1118, 1117, 1971, 1021, 743, 909, 1910, 728, 
           894, 1901, 713, 879, 1942, 1052, 1013, 698, 867, 1939, 1049, 1005, 
           683, 856, 1975, 1150, 997, 1094, 1093, 672, 847, 1083, 989, 1058, 
           1057, 1963, 662, 838, 1056, 977, 1074, 1934, 1073, 652, 828, 1088, 
           1039, 1951, 962, 641, 817, 1033, 1948, 948, 629, 805, 1926, 1030, 
           940, 614, 793, 1857, 599, 778, 1978, 1182, 1184, 1183, 579, 766, 
           1175, 1130, 1132, 1131, 1133}], 
          Line3DBox[{756, 922, 1022, 1920, 744, 910, 1911, 729, 895, 1902, 
           714, 880, 1943, 1015, 699, 868, 1940, 1007, 684, 857, 1119, 1063, 
           990, 673, 1955, 848, 1109, 1111, 1110, 1968, 663, 839, 1108, 1107, 
           963, 1878, 653, 829, 1066, 1122, 1121, 642, 818, 1931, 950, 630, 
           806, 1927, 942, 615, 794, 1858, 600, 779, 1982, 1181, 580, 1984, 
           767, 932, 1027}]}, {}, {}}},
       VertexNormals->CompressedData["
1:eJx0XXVclcvzxsbu7lbsLnTswPba3Yndja2oiN2FinSjouIoqNhIiIoo3XHs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        "]],
      Axes->True,
      AxesLabel->{
        FormBox["\"X\"", TraditionalForm], 
        FormBox["\"Y\"", TraditionalForm], 
        FormBox["\"Z\"", TraditionalForm]},
      BaseStyle->{
       FontFamily -> "Gill Sans Light", FontWeight -> "Bold", FontSize -> 16},
      
      BoxRatios->{1, 1, 0.4},
      Method->{"RotationControl" -> "Globe"},
      PlotLabel->FormBox["\"TEST\"", TraditionalForm],
      PlotRange->{{-10, 10}, {-10, 10}, {0., 199.99994285714695`}},
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02], 
        Scaled[0.02]}], {576., -152.90421193686507}, 
     ImageScaled[{0.5, 0.5}], {360., 291.2461179749811},
     ContentSelectable->True]}, {}},
  ContentSelectable->True,
  ImageSize->{816., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.474132911821205*^9, 
  3.600405399322172*^9},ExpressionUUID->"0402af45-a7c6-48d2-bc88-\
a104fe851473"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tables and lists", "Section",
 CellChangeTimes->{{3.4741215114812813`*^9, 
  3.474121514022532*^9}},ExpressionUUID->"331d12a7-d778-4f2a-9886-\
c2e9fbad633d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dat", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"x", "^", "2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4741330469920273`*^9, 
  3.474133060678833*^9}},ExpressionUUID->"caea6f7d-5fc7-4969-8a62-\
df0d2a4b3648"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "36"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "49"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "64"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "81"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "100"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4741330580524273`*^9, 3.474133061135277*^9}, 
   3.6004053993903503`*^9},ExpressionUUID->"e6ea77aa-b4ba-40ac-9a34-\
2614b60059a3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListPlot", "[", "dat", "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"dat", ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4741330620615263`*^9, 
  3.474133080267712*^9}},ExpressionUUID->"6d1f6a9a-0fe9-4d43-8736-\
b11ce16eb250"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], 
    PointBox[{{0., 0.}, {1., 1.}, {2., 4.}, {3., 9.}, {4., 16.}, {5., 25.}, {
     6., 36.}, {7., 49.}, {8., 64.}, {9., 81.}, {10., 100.}}]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 10.}, {0, 100.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.2, 0.2}, {2., 2.}}]], "Output",
 CellChangeTimes->{{3.474133066023274*^9, 3.474133076401754*^9}, 
   3.600405399553697*^9},ExpressionUUID->"e2b78fc7-d05a-4d56-bc14-\
fd5976d0b122"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], 
    LineBox[{{0., 0.}, {1., 1.}, {2., 4.}, {3., 9.}, {4., 16.}, {5., 25.}, {
     6., 36.}, {7., 49.}, {8., 64.}, {9., 81.}, {10., 100.}}]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 10.}, {0, 100.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.2, 0.2}, {2., 2.}}]], "Output",
 CellChangeTimes->{{3.474133066023274*^9, 3.474133076401754*^9}, 
   3.600405399560721*^9},ExpressionUUID->"b1a7ee9d-681a-4e42-b9af-\
6765257af969"]
}, Open  ]],

Cell[TextData[StyleBox["Obtaining elements from the list",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4741331336913137`*^9, 
  3.4741331433584957`*^9}},ExpressionUUID->"5a9b8e52-1a26-47ed-b4f5-\
be32d80131df"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dat", "[", 
  RowBox[{"[", 
   RowBox[{"1", ";;", "3"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.474133089505843*^9, 
  3.474133092841017*^9}},ExpressionUUID->"5133ae6e-0d97-4658-b931-\
babb6c176c14"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.474133093497134*^9, 
  3.600405399606462*^9},ExpressionUUID->"c02b07b7-be1b-40c8-82c9-\
4ae26e701e3c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dat", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.474133094562189*^9, 
  3.474133096807176*^9}},ExpressionUUID->"ee7d65ee-2b47-4c65-a232-\
3b1720520049"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.474133097506803*^9, 
  3.600405399655826*^9},ExpressionUUID->"a97efc30-4df3-4191-bb64-\
ec1d8b4a36a3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"dat", "[", 
  RowBox[{"[", "3", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "[", 
   RowBox[{"[", "3", "]"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "[", 
   RowBox[{"[", "3", "]"}], "]"}], "[", 
  RowBox[{"[", "2", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.4741330995220203`*^9, 
  3.474133122408156*^9}},ExpressionUUID->"32223ce8-ada9-4c09-b49c-\
db4584637560"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "4"}], "}"}]], "Output",
 CellChangeTimes->{{3.474133109716893*^9, 3.474133123123406*^9}, 
   3.6004053996883383`*^9},ExpressionUUID->"e97cd304-ade0-40f7-8e9a-\
4fab548cc201"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{{3.474133109716893*^9, 3.474133123123406*^9}, 
   3.600405399690928*^9},ExpressionUUID->"fd6b6844-3718-4ecc-b80f-\
d7fa69201006"],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{{3.474133109716893*^9, 3.474133123123406*^9}, 
   3.600405399692881*^9},ExpressionUUID->"32362de5-6495-44b0-9930-\
edcd28719f62"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "dat", "]"}]], "Input",
 CellChangeTimes->{{3.474133169312777*^9, 
  3.474133177076482*^9}},ExpressionUUID->"677d6bbd-714f-4c46-9332-\
51730edbe38e"],

Cell[BoxData["11"], "Output",
 CellChangeTimes->{{3.474133172699376*^9, 3.474133177930698*^9}, 
   3.6004053997354813`*^9},ExpressionUUID->"061df4a0-0560-49f7-b227-\
fbeca621cd9a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Max", "[", "dat", "]"}]], "Input",
 CellChangeTimes->{{3.4741331804409847`*^9, 
  3.474133183337167*^9}},ExpressionUUID->"fdf0340b-77f1-4bdf-829a-\
e70d8cd53ecf"],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{3.474133183731062*^9, 
  3.600405399770031*^9},ExpressionUUID->"a2e78fa7-90c9-47e2-9013-\
2500c12260a0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Min", "[", "dat", "]"}]], "Input",
 CellChangeTimes->{{3.474133185178615*^9, 
  3.474133187276559*^9}},ExpressionUUID->"fa21c908-5e6e-4183-9dda-\
67478460f71d"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.474133187723838*^9, 
  3.600405399803172*^9},ExpressionUUID->"0f20c375-e88f-418a-b7f7-\
ddcdd7adfe6f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["dat"], "Input",
 CellChangeTimes->{{3.474181191958066*^9, 
  3.4741811920925293`*^9}},ExpressionUUID->"4a0ce72a-3315-4a7f-a502-\
72799efe3642"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "36"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "49"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "64"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "81"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "100"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4741811930173597`*^9, 
  3.600405399924021*^9},ExpressionUUID->"803f7ae1-ebec-4ddc-9bdf-\
b5854a33d85b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{"dat", ",", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.474133188674583*^9, 
  3.474133192237369*^9}},ExpressionUUID->"2658208f-dd14-4b66-b227-\
7704c5d76f6c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "2"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.474133192714961*^9, 
  3.600405399953268*^9},ExpressionUUID->"ffc73d4d-4829-4ec9-9a8d-\
39a8fd259114"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplacePart", "[", 
  RowBox[{"dat", ",", 
   RowBox[{"1", "\[Rule]", "Frank"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.474133198522378*^9, 
  3.474133209230033*^9}},ExpressionUUID->"99ee34b5-2f4c-4f13-9ce4-\
ca7917dc29ea"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"Frank", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "36"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "49"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "64"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "81"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "100"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4741332096295567`*^9, 
  3.600405399989293*^9},ExpressionUUID->"581f1907-f66b-429c-9249-\
4bec98e27e45"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["dat"], "Input",
 CellChangeTimes->{{3.474133212040778*^9, 
  3.474133212465584*^9}},ExpressionUUID->"eb7c73c4-ee47-4ea9-bfa8-\
4f343d5c5ce2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "36"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "49"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "64"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "81"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "100"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4741332131880407`*^9, 
  3.6004054000197067`*^9},ExpressionUUID->"275d47dd-a98f-4fdb-8400-\
b3a7b6da8b77"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Position", "[", 
   RowBox[{"dat", ",", "25"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.474133235027337*^9, 
  3.474133245354906*^9}},ExpressionUUID->"bfe1e8e0-2442-46a0-b04b-\
e747b5c528eb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{{3.474133238666703*^9, 3.4741332457634068`*^9}, 
   3.600405400053768*^9},ExpressionUUID->"ea0b5174-c36b-473b-8ee7-\
ddd14944c1e5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"dat", "\[IndentingNewLine]", 
 RowBox[{"ReplacePart", "[", 
  RowBox[{"dat", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Position", "[", 
      RowBox[{"dat", ",", "25"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "\[Rule]", "Frank"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.4741332297712097`*^9, 
  3.4741332588509274`*^9}},ExpressionUUID->"a0ba383e-ea6c-43e8-833d-\
0fe74442c52b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "36"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "49"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "64"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "81"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "100"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.474133255669467*^9, 3.4741332591113157`*^9}, 
   3.600405400086615*^9},ExpressionUUID->"63b8e19f-b8ba-419c-90d5-\
0bd7160aabeb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "Frank"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "36"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "49"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "64"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "81"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "100"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.474133255669467*^9, 3.4741332591113157`*^9}, 
   3.6004054000891447`*^9},ExpressionUUID->"7ed95348-4a4f-43e2-925e-\
f202258f0f7f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dat", "^", "2"}]], "Input",
 CellChangeTimes->{{3.4741332674953117`*^9, 
  3.47413326831721*^9}},ExpressionUUID->"9e72d7ed-7034-456c-914a-\
15fbe7387a66"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "81"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16", ",", "256"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25", ",", "625"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"36", ",", "1296"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"49", ",", "2401"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"64", ",", "4096"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"81", ",", "6561"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "10000"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.474133269091461*^9, 
  3.600405400123146*^9},ExpressionUUID->"07b5a374-99ca-43b9-aac9-\
848ed3d61fd9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sin", "[", "dat", "]"}]], "Input",
 CellChangeTimes->{{3.4741332820155163`*^9, 
  3.47413328431802*^9}},ExpressionUUID->"3c6662ca-a1a5-46f5-ac25-\
0a6dee9c0802"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "1", "]"}], ",", 
     RowBox[{"Sin", "[", "1", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "2", "]"}], ",", 
     RowBox[{"Sin", "[", "4", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "3", "]"}], ",", 
     RowBox[{"Sin", "[", "9", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "4", "]"}], ",", 
     RowBox[{"Sin", "[", "16", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "5", "]"}], ",", 
     RowBox[{"Sin", "[", "25", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "6", "]"}], ",", 
     RowBox[{"Sin", "[", "36", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "7", "]"}], ",", 
     RowBox[{"Sin", "[", "49", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "8", "]"}], ",", 
     RowBox[{"Sin", "[", "64", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "9", "]"}], ",", 
     RowBox[{"Sin", "[", "81", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "10", "]"}], ",", 
     RowBox[{"Sin", "[", "100", "]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.474133284776531*^9, 
  3.600405400154175*^9},ExpressionUUID->"8082f76a-77bd-4510-bce3-\
279d3aa7b581"]
}, Open  ]],

Cell[TextData[{
 StyleBox["You can sort data, here we sort the data on the second entry of \
the elements of the vector ",
  FontSize->16],
 StyleBox["dat",
  FontSize->16,
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.474170357105041*^9, 3.4741703624110126`*^9}, {
  3.4741704102599993`*^9, 
  3.474170430310565*^9}},ExpressionUUID->"de2f8298-df23-444e-b342-\
e7ebba491d47"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sort", "[", 
  RowBox[{"dat", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"#1", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "<", 
     RowBox[{"#2", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "&"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.474170363804847*^9, 3.474170408125127*^9}, {
  3.474181377633821*^9, 
  3.474181378251903*^9}},ExpressionUUID->"b6beec22-12b3-4e1a-9dfd-\
1de24e062421"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "36"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "49"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "64"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "81"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "100"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.474170393716606*^9, 3.474170401720991*^9}, 
   3.474181379258953*^9, 
   3.600405400187396*^9},ExpressionUUID->"9f6d6399-83c9-41ba-a102-\
125a6dc030a8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Functions", "Section",
 CellChangeTimes->{{3.474121561601851*^9, 
  3.4741215625050793`*^9}},ExpressionUUID->"f702a559-d0ed-4dcb-ab6b-\
1b88ee27590a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"fc", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"x", "^", "3"}], "+", 
   RowBox[{"y", "^", "2"}]}]}]], "Input",
 CellChangeTimes->{{3.474133298032604*^9, 3.474133313527664*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"cfc83a57-da65-43e4-8f18-13b26f97357d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fc", "[", 
  RowBox[{"1", ",", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.4741333161627274`*^9, 3.4741333178065166`*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"a031b014-cc5e-498b-9299-528a9172eaf5"],

Cell[BoxData["5"], "Output",
 CellChangeTimes->{3.4741333182288322`*^9, 3.6004054002512608`*^9, 
  3.781430503107258*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"712a4655-1518-41a3-be0e-d84e98bb7a8d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"fc", "[", 
     RowBox[{"x", ",", "y"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", "%", "]"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixPlot", "[", "%%", "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4741333256968393`*^9, 3.474133379370665*^9}, {
  3.474170135937216*^9, 3.474170163126644*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"d406b771-8db3-4066-84d9-a9b07ccbde80"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "900"}], 
      RowBox[{"-", "919"}], 
      RowBox[{"-", "936"}], 
      RowBox[{"-", "951"}], 
      RowBox[{"-", "964"}], 
      RowBox[{"-", "975"}], 
      RowBox[{"-", "984"}], 
      RowBox[{"-", "991"}], 
      RowBox[{"-", "996"}], 
      RowBox[{"-", "999"}], 
      RowBox[{"-", "1000"}], 
      RowBox[{"-", "999"}], 
      RowBox[{"-", "996"}], 
      RowBox[{"-", "991"}], 
      RowBox[{"-", "984"}], 
      RowBox[{"-", "975"}], 
      RowBox[{"-", "964"}], 
      RowBox[{"-", "951"}], 
      RowBox[{"-", "936"}], 
      RowBox[{"-", "919"}], 
      RowBox[{"-", "900"}]},
     {
      RowBox[{"-", "629"}], 
      RowBox[{"-", "648"}], 
      RowBox[{"-", "665"}], 
      RowBox[{"-", "680"}], 
      RowBox[{"-", "693"}], 
      RowBox[{"-", "704"}], 
      RowBox[{"-", "713"}], 
      RowBox[{"-", "720"}], 
      RowBox[{"-", "725"}], 
      RowBox[{"-", "728"}], 
      RowBox[{"-", "729"}], 
      RowBox[{"-", "728"}], 
      RowBox[{"-", "725"}], 
      RowBox[{"-", "720"}], 
      RowBox[{"-", "713"}], 
      RowBox[{"-", "704"}], 
      RowBox[{"-", "693"}], 
      RowBox[{"-", "680"}], 
      RowBox[{"-", "665"}], 
      RowBox[{"-", "648"}], 
      RowBox[{"-", "629"}]},
     {
      RowBox[{"-", "412"}], 
      RowBox[{"-", "431"}], 
      RowBox[{"-", "448"}], 
      RowBox[{"-", "463"}], 
      RowBox[{"-", "476"}], 
      RowBox[{"-", "487"}], 
      RowBox[{"-", "496"}], 
      RowBox[{"-", "503"}], 
      RowBox[{"-", "508"}], 
      RowBox[{"-", "511"}], 
      RowBox[{"-", "512"}], 
      RowBox[{"-", "511"}], 
      RowBox[{"-", "508"}], 
      RowBox[{"-", "503"}], 
      RowBox[{"-", "496"}], 
      RowBox[{"-", "487"}], 
      RowBox[{"-", "476"}], 
      RowBox[{"-", "463"}], 
      RowBox[{"-", "448"}], 
      RowBox[{"-", "431"}], 
      RowBox[{"-", "412"}]},
     {
      RowBox[{"-", "243"}], 
      RowBox[{"-", "262"}], 
      RowBox[{"-", "279"}], 
      RowBox[{"-", "294"}], 
      RowBox[{"-", "307"}], 
      RowBox[{"-", "318"}], 
      RowBox[{"-", "327"}], 
      RowBox[{"-", "334"}], 
      RowBox[{"-", "339"}], 
      RowBox[{"-", "342"}], 
      RowBox[{"-", "343"}], 
      RowBox[{"-", "342"}], 
      RowBox[{"-", "339"}], 
      RowBox[{"-", "334"}], 
      RowBox[{"-", "327"}], 
      RowBox[{"-", "318"}], 
      RowBox[{"-", "307"}], 
      RowBox[{"-", "294"}], 
      RowBox[{"-", "279"}], 
      RowBox[{"-", "262"}], 
      RowBox[{"-", "243"}]},
     {
      RowBox[{"-", "116"}], 
      RowBox[{"-", "135"}], 
      RowBox[{"-", "152"}], 
      RowBox[{"-", "167"}], 
      RowBox[{"-", "180"}], 
      RowBox[{"-", "191"}], 
      RowBox[{"-", "200"}], 
      RowBox[{"-", "207"}], 
      RowBox[{"-", "212"}], 
      RowBox[{"-", "215"}], 
      RowBox[{"-", "216"}], 
      RowBox[{"-", "215"}], 
      RowBox[{"-", "212"}], 
      RowBox[{"-", "207"}], 
      RowBox[{"-", "200"}], 
      RowBox[{"-", "191"}], 
      RowBox[{"-", "180"}], 
      RowBox[{"-", "167"}], 
      RowBox[{"-", "152"}], 
      RowBox[{"-", "135"}], 
      RowBox[{"-", "116"}]},
     {
      RowBox[{"-", "25"}], 
      RowBox[{"-", "44"}], 
      RowBox[{"-", "61"}], 
      RowBox[{"-", "76"}], 
      RowBox[{"-", "89"}], 
      RowBox[{"-", "100"}], 
      RowBox[{"-", "109"}], 
      RowBox[{"-", "116"}], 
      RowBox[{"-", "121"}], 
      RowBox[{"-", "124"}], 
      RowBox[{"-", "125"}], 
      RowBox[{"-", "124"}], 
      RowBox[{"-", "121"}], 
      RowBox[{"-", "116"}], 
      RowBox[{"-", "109"}], 
      RowBox[{"-", "100"}], 
      RowBox[{"-", "89"}], 
      RowBox[{"-", "76"}], 
      RowBox[{"-", "61"}], 
      RowBox[{"-", "44"}], 
      RowBox[{"-", "25"}]},
     {"36", "17", "0", 
      RowBox[{"-", "15"}], 
      RowBox[{"-", "28"}], 
      RowBox[{"-", "39"}], 
      RowBox[{"-", "48"}], 
      RowBox[{"-", "55"}], 
      RowBox[{"-", "60"}], 
      RowBox[{"-", "63"}], 
      RowBox[{"-", "64"}], 
      RowBox[{"-", "63"}], 
      RowBox[{"-", "60"}], 
      RowBox[{"-", "55"}], 
      RowBox[{"-", "48"}], 
      RowBox[{"-", "39"}], 
      RowBox[{"-", "28"}], 
      RowBox[{"-", "15"}], "0", "17", "36"},
     {"73", "54", "37", "22", "9", 
      RowBox[{"-", "2"}], 
      RowBox[{"-", "11"}], 
      RowBox[{"-", "18"}], 
      RowBox[{"-", "23"}], 
      RowBox[{"-", "26"}], 
      RowBox[{"-", "27"}], 
      RowBox[{"-", "26"}], 
      RowBox[{"-", "23"}], 
      RowBox[{"-", "18"}], 
      RowBox[{"-", "11"}], 
      RowBox[{"-", "2"}], "9", "22", "37", "54", "73"},
     {"92", "73", "56", "41", "28", "17", "8", "1", 
      RowBox[{"-", "4"}], 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "8"}], 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "4"}], "1", "8", "17", "28", "41", "56", "73", "92"},
     {"99", "80", "63", "48", "35", "24", "15", "8", "3", "0", 
      RowBox[{"-", "1"}], "0", "3", "8", "15", "24", "35", "48", "63", "80", 
      "99"},
     {"100", "81", "64", "49", "36", "25", "16", "9", "4", "1", "0", "1", "4",
       "9", "16", "25", "36", "49", "64", "81", "100"},
     {"101", "82", "65", "50", "37", "26", "17", "10", "5", "2", "1", "2", 
      "5", "10", "17", "26", "37", "50", "65", "82", "101"},
     {"108", "89", "72", "57", "44", "33", "24", "17", "12", "9", "8", "9", 
      "12", "17", "24", "33", "44", "57", "72", "89", "108"},
     {"127", "108", "91", "76", "63", "52", "43", "36", "31", "28", "27", 
      "28", "31", "36", "43", "52", "63", "76", "91", "108", "127"},
     {"164", "145", "128", "113", "100", "89", "80", "73", "68", "65", "64", 
      "65", "68", "73", "80", "89", "100", "113", "128", "145", "164"},
     {"225", "206", "189", "174", "161", "150", "141", "134", "129", "126", 
      "125", "126", "129", "134", "141", "150", "161", "174", "189", "206", 
      "225"},
     {"316", "297", "280", "265", "252", "241", "232", "225", "220", "217", 
      "216", "217", "220", "225", "232", "241", "252", "265", "280", "297", 
      "316"},
     {"443", "424", "407", "392", "379", "368", "359", "352", "347", "344", 
      "343", "344", "347", "352", "359", "368", "379", "392", "407", "424", 
      "443"},
     {"612", "593", "576", "561", "548", "537", "528", "521", "516", "513", 
      "512", "513", "516", "521", "528", "537", "548", "561", "576", "593", 
      "612"},
     {"829", "810", "793", "778", "765", "754", "745", "738", "733", "730", 
      "729", "730", "733", "738", "745", "754", "765", "778", "793", "810", 
      "829"},
     {"1100", "1081", "1064", "1049", "1036", "1025", "1016", "1009", "1004", 
      "1001", "1000", "1001", "1004", "1009", "1016", "1025", "1036", "1049", 
      "1064", "1081", "1100"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.47413334060314*^9, 3.47413338045975*^9}, {
   3.4741701505647182`*^9, 3.474170163587878*^9}, 3.60040540029184*^9, 
   3.781430504186844*^9},
 CellLabel->
  "Out[18]//MatrixForm=",ExpressionUUID->"7328a16b-a0a9-41a6-a743-\
89b8522dd5b0"],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJyVmHk0Vf3bxhUpFSUiQyVFisqQQsNVEpGeojI0kPEpKfQgSRTylAiNaKI0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   "], {{0, 0}, {21, 21}}, {0, 1}],
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{{{20.5, 
       FormBox["1", TraditionalForm]}, {16.5, 
       FormBox["5", TraditionalForm]}, {11.5, 
       FormBox["10", TraditionalForm]}, {6.5, 
       FormBox["15", TraditionalForm]}, {0.5, 
       FormBox["21", TraditionalForm]}}, {{20.5, 
       FormBox["1", TraditionalForm]}, {16.5, 
       FormBox["5", TraditionalForm]}, {11.5, 
       FormBox["10", TraditionalForm]}, {6.5, 
       FormBox["15", TraditionalForm]}, {0.5, 
       FormBox["21", TraditionalForm]}}}, {{{0.5, 
       FormBox["1", TraditionalForm]}, {4.5, 
       FormBox["5", TraditionalForm]}, {9.5, 
       FormBox["10", TraditionalForm]}, {14.5, 
       FormBox["15", TraditionalForm]}, {20.5, 
       FormBox["21", TraditionalForm]}}, {{0.5, 
       FormBox["1", TraditionalForm]}, {4.5, 
       FormBox["5", TraditionalForm]}, {9.5, 
       FormBox["10", TraditionalForm]}, {14.5, 
       FormBox["15", TraditionalForm]}, {20.5, 
       FormBox["21", TraditionalForm]}}}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic, "DomainPadding" -> Scaled[0.02], "RangePadding" -> 
    Scaled[0.05]}]], "Output",
 CellChangeTimes->{{3.47413334060314*^9, 3.47413338045975*^9}, {
   3.4741701505647182`*^9, 3.474170163587878*^9}, 3.60040540029184*^9, 
   3.7814305042629843`*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"68681848-0695-4cf2-b73b-9dec1e4352e4"]
}, Open  ]],

Cell[TextData[{
 StyleBox["\[LineSeparator]Using functions you can write sophisticated \
programs.  Here we simulate the interactions between nucleosomes along \
chromatin.  Nucleosomes can be in three states; 1, 2, 3 and they can convince \
each other to take the same state.\n\nN is the number of nucleosomes along a \
chromatin thread\ninitstate is the initial state of the nucleosomes, which \
ones are in the 1, 2 or 3 state\nimax is the number of iteractions of \
algoritm\nF is the strength of the interactions between the nucleosomes\n\n\
The principle of the code is this.  Nucleosomes can switch between the three \
states; either randomly (noisy conversion) or under the influence of another \
nucleosome (a recruited conversion). A nucleosome is picked randomly and then \
with 2/3 probability it will engage in a recruited conversion.  Then a second \
nucleosome is randomly selected and depending on the state of the first and \
second nucleosome the state of the first nucleosome is altered alsways in the \
direction of the state of the second nucleosome as state conversion can only \
go from 1->2, 2->1, 2->3, 3->2.\n\nThis the model analyzed in ",
  FontSize->16],
 StyleBox["Dodd et al, Cell, 2007",
  FontSize->16,
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.474170187526124*^9, 3.47417020086605*^9}, {
  3.474170574400752*^9, 3.474170643051743*^9}, {3.474170675565431*^9, 
  3.474170963745583*^9}, {3.4741710100355053`*^9, 3.4741710162131443`*^9}, {
  3.4741721482669697`*^9, 
  3.474172155169407*^9}},ExpressionUUID->"f52644b0-ecc5-47fc-87eb-\
2f98fa83d890"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"nucs", "[", "N_", "]"}], ":=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"RandomReal", "[", "]"}], "<", 
         RowBox[{"1", "/", "3"}]}], ",", "3", ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"RandomReal", "[", "]"}], "<", 
           RowBox[{"1", "/", "2"}]}], ",", "2", ",", "1"}], "]"}]}], "]"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "N"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NuclEvolve", "[", 
   RowBox[{"N_", ",", "initstate_", ",", "imax_", ",", "F_"}], "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "n1", ",", "n2", ",", "\[Alpha]", ",", "state1", ",", "state2", ",", 
      "newstate"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"newstate", "=", "initstate"}], ";", "\[IndentingNewLine]", 
     RowBox[{"\[Alpha]", "=", 
      RowBox[{"F", "/", 
       RowBox[{"(", 
        RowBox[{"1", "+", "F"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"state", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Reap", "[", 
         RowBox[{"Do", "[", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{
           "pick", " ", "a", " ", "nuc", " ", "and", " ", "check", " ", "its",
             " ", "state"}], " ", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"n1", "=", 
             RowBox[{"RandomInteger", "[", "N", "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"state1", "=", 
             RowBox[{"newstate", "[", 
              RowBox[{"[", "n1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"RandomReal", "[", "]"}], "<", "\[Alpha]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"(*", " ", 
               RowBox[{"recruited", " ", "conversion"}], " ", "*)"}], 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"n2", "=", 
                RowBox[{"RandomInteger", "[", "N", "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"state2", "=", 
                RowBox[{"newstate", "[", 
                 RowBox[{"[", "n2", "]"}], "]"}]}], ";", 
               "\[IndentingNewLine]", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"state2", "\[NotEqual]", "state1"}], "&&", 
                  RowBox[{"state2", "\[NotEqual]", "2"}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"state2", "\[Equal]", "3"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"state1", "\[Equal]", "2"}], ",", 
                    RowBox[{
                    RowBox[{"newstate", "[", 
                    RowBox[{"[", "n1", "]"}], "]"}], "=", "3"}], ",", 
                    RowBox[{
                    RowBox[{"newstate", "[", 
                    RowBox[{"[", "n1", "]"}], "]"}], "=", "2"}]}], "]"}], ",",
                    "\[IndentingNewLine]", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"state1", "\[Equal]", "2"}], ",", 
                    RowBox[{
                    RowBox[{"newstate", "[", 
                    RowBox[{"[", "n1", "]"}], "]"}], "=", "1"}], ",", 
                    RowBox[{
                    RowBox[{"newstate", "[", 
                    RowBox[{"[", "n1", "]"}], "]"}], "=", "2"}]}], "]"}]}], 
                  "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
                "]"}]}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
              RowBox[{"(*", " ", 
               RowBox[{"noisy", " ", "conversion"}], " ", "*)"}], 
              "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"RandomReal", "[", "]"}], "<", 
                 RowBox[{"1", "/", "3"}]}], ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"state1", "\[Equal]", "1"}], ",", 
                  RowBox[{
                   RowBox[{"newstate", "[", 
                    RowBox[{"[", "n1", "]"}], "]"}], "=", "2"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"state1", "\[Equal]", "3"}], ",", 
                    RowBox[{
                    RowBox[{"newstate", "[", 
                    RowBox[{"[", "n1", "]"}], "]"}], "=", "2"}], ",", 
                    RowBox[{
                    RowBox[{"newstate", "[", 
                    RowBox[{"[", "n1", "]"}], "]"}], "=", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"RandomInteger", "[", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}], "]"}]}]}], 
                   "]"}]}], "\[IndentingNewLine]", "]"}]}], 
               "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"Sow", "[", "newstate", "]"}], ";"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "imax"}], "}"}]}], 
          "\[IndentingNewLine]", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "\[IndentingNewLine]", 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.474170597873825*^9, {3.474170646182644*^9, 3.474170650141733*^9}, {
   3.781430640563017*^9, 3.781430664068964*^9}, {3.781431057790234*^9, 
   3.781431062150543*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"d726245a-8f31-4db4-a43b-892168c325dc"],

Cell[TextData[{
 StyleBox["Here we run the code with 60 nucleosomes for ",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["10", "6"],
    FontSize->16], TraditionalForm]],ExpressionUUID->
  "e96df7b1-73b2-43e1-bda8-e48fee176750"],
 StyleBox["steps with an F coefficient of 1.4",
  FontSize->16]
}], "Text",
 CellChangeTimes->{{3.474170973398789*^9, 
  3.474171005030093*^9}},ExpressionUUID->"ec5540ff-2960-483d-9048-\
82d0fe1f0f11"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"NuclEvolve", "[", 
   RowBox[{"60", ",", 
    RowBox[{"nucs", "[", "60", "]"}], ",", "10000", ",", "1.4"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.781430517064513*^9, 3.7814305173638773`*^9}, 
   3.7814306250675898`*^9, 3.781430656440872*^9},
 CellLabel->"In[13]:=",ExpressionUUID->"6dbe746f-3d8d-4dc3-9b6b-8fddb205fa78"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.168823`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{
  3.474170700816525*^9, 3.4741721929547567`*^9, 3.6004054088937893`*^9, 
   3.781430474222266*^9, 3.781430518462326*^9, {3.781430626077806*^9, 
   3.7814306678515663`*^9}, 3.7814308095216722`*^9, 3.781431198231031*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"e82adb16-d80e-4efe-8dae-b7d9daa6138b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixPlot", "[", 
  RowBox[{
   RowBox[{"state", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "10000"}], "]"}], "]"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"ColorRules", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "Black"}], ",", 
      RowBox[{"2", "\[Rule]", "Gray"}], ",", 
      RowBox[{"3", "\[Rule]", "White"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<time\>\"", ",", "\"\<nucleosomes\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Gill Sans Light\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[14]:=",ExpressionUUID->"e5f92d87-8757-4f04-b795-5d80c44dbec8"],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJztvX2sl9WWHw4e6KCmMLWQKzjGd3MvGaFUk9pa724xxbQFw+gv4OCNIjBE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   "], {{0, 0}, {60, 589}}, {0, 1}],
  AspectRatio->1,
  BaseStyle->{FontFamily -> "Gill Sans Light", FontSize -> 14},
  Frame->True,
  FrameLabel->{
    FormBox["\"nucleosomes\"", TraditionalForm], 
    FormBox["\"time\"", TraditionalForm]},
  FrameTicks->{{{{588.97055, 
       FormBox["1", TraditionalForm]}, {471.22945, 
       FormBox["2000", TraditionalForm]}, {353.42945000000003`, 
       FormBox["4000", TraditionalForm]}, {235.62945, 
       FormBox["6000", TraditionalForm]}, {117.82945000000001`, 
       FormBox["8000", TraditionalForm]}, {0.02945, 
       FormBox["10000", TraditionalForm]}}, {{588.97055, 
       FormBox["1", TraditionalForm]}, {471.22945, 
       FormBox["2000", TraditionalForm]}, {353.42945000000003`, 
       FormBox["4000", TraditionalForm]}, {235.62945, 
       FormBox["6000", TraditionalForm]}, {117.82945000000001`, 
       FormBox["8000", TraditionalForm]}, {0.02945, 
       FormBox["10000", TraditionalForm]}}}, {{{0.5, 
       FormBox["1", TraditionalForm]}, {19.5, 
       FormBox["20", TraditionalForm]}, {39.5, 
       FormBox["40", TraditionalForm]}, {59.5, 
       FormBox["60", TraditionalForm]}}, {{0.5, 
       FormBox["1", TraditionalForm]}, {19.5, 
       FormBox["20", TraditionalForm]}, {39.5, 
       FormBox["40", TraditionalForm]}, {59.5, 
       FormBox["60", TraditionalForm]}}}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic, "DomainPadding" -> Scaled[0.02], "RangePadding" -> 
    Scaled[0.05]}]], "Output",
 CellChangeTimes->{{3.474172168338882*^9, 3.47417219616427*^9}, 
   3.600405409489696*^9, {3.781430500647788*^9, 3.781430521911845*^9}, {
   3.781430650040895*^9, 3.781430659123419*^9}, 3.781431200057922*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"6e0a40d1-0beb-4d43-af55-85cf8c94bbb6"]
}, Open  ]],

Cell[TextData[StyleBox["This system displays cooperative behavior, the \
majority of the nucleosomes are either in the 1 or 3 state which are fairly \
stable states as the nucleosomes with the same state convince each to stay in \
the same state or otherwise move to the same state.  The life time of a state \
of the entire system where the majority of the nucleosomes are either the 1 \
or 3 state is much longer than the life time of a single nucleosome to be in \
the 1 or 3 state.  Rarely entire system flips from a state with most \
nucleosomes in the 1 to the 3 state and vice versa.  This is a model of \
epigenetic memory of mammalian genes.",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4741722134169903`*^9, 
  3.474172407017746*^9}},ExpressionUUID->"470fc560-872b-4fb3-964d-\
5af901a19a2e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Matrices and vectors", "Section",
 CellChangeTimes->{{3.474133393221809*^9, 
  3.474133401984994*^9}},ExpressionUUID->"32a395b2-761e-42ad-8cd4-\
9ab7f1234a67"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v1", "=", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "this", " ", "is", " ", "a", " ", "list", " ", "and", " ", "a", " ", 
    "vector"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4741819408600388`*^9, 
  3.474181964685173*^9}},ExpressionUUID->"c766856e-ff81-407e-8a59-\
176071aec0b3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]], "Output",
 CellChangeTimes->{{3.474181959225569*^9, 3.474181967148938*^9}, 
   3.600405409529106*^9},ExpressionUUID->"092b0439-772c-4b9b-ab1a-\
96bc28dcc148"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["v1"], "Input",
 CellChangeTimes->{{3.4741819682325487`*^9, 
  3.474181968292885*^9}},ExpressionUUID->"4e343011-3c2d-444f-8762-\
b17152c6a7f5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]], "Output",
 CellChangeTimes->{3.4741819687091618`*^9, 
  3.6004054095654087`*^9},ExpressionUUID->"117f95bd-df53-436f-91f2-\
6a7ee57b83a1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v1", "[", 
  RowBox[{"[", 
   RowBox[{"1", ";;", "3"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.474181970573876*^9, 
  3.474181973459844*^9}},ExpressionUUID->"f710222a-bf9e-41bf-bdcf-\
c16d034f3dba"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{3.4741819738674393`*^9, 
  3.600405409598606*^9},ExpressionUUID->"0080fd91-2954-48bf-adcb-\
c88165593be8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"M1", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"6", ",", "4", ",", "5", ",", "7", ",", "8"}], "}"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.474181980439836*^9, 
  3.474181994221279*^9}},ExpressionUUID->"6f21774c-2a80-489d-83e3-\
4e925ced7fd8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "4", ",", "5", ",", "7", ",", "8"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.474181995285685*^9, 
  3.6004054096272287`*^9},ExpressionUUID->"714691e4-46e2-4f07-b241-\
5a31226be650"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "M1", "]"}]], "Input",
 CellChangeTimes->{{3.474181998842895*^9, 
  3.474182002570918*^9}},ExpressionUUID->"104a8280-70ae-455c-a3c6-\
6582343f9b92"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "2", "3", "4", "5"},
     {"6", "4", "5", "7", "8"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.474182003516679*^9, 
  3.600405409661819*^9},ExpressionUUID->"c3de24d7-da07-45a6-a750-\
240a1e6cce1b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Transpose", "[", "M1", "]"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.474182006417482*^9, 
  3.4741820133327827`*^9}},ExpressionUUID->"0beea401-f5f0-44dd-a85a-\
c5b05fe6c65c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "8"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4741820090036163`*^9, 3.474182013738339*^9}, 
   3.6004054096987*^9},ExpressionUUID->"24602383-1f30-470f-b38c-3653c33af95f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "6"},
     {"2", "4"},
     {"3", "5"},
     {"4", "7"},
     {"5", "8"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.4741820090036163`*^9, 3.474182013738339*^9}, 
   3.600405409701878*^9},ExpressionUUID->"5728bf71-a15c-41e2-b364-\
b17f2c2dfe08"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"MatrixForm", "[", "M1", "]"}], ".", 
  "v1"}], "\[IndentingNewLine]", 
 RowBox[{"Transpose", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.474182031360772*^9, 
  3.4741820561698437`*^9}},ExpressionUUID->"7140a216-ed7c-44aa-a139-\
bcd342560e9b"],

Cell[BoxData[
 RowBox[{
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"1", "2", "3", "4", "5"},
      {"6", "4", "5", "7", "8"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]], ".", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]}]], "Output",
 CellChangeTimes->{{3.474182034500655*^9, 3.474182056557304*^9}, 
   3.600405409748068*^9},ExpressionUUID->"bbf64df7-f7dc-4e6d-a152-\
440c475f9feb"],

Cell[BoxData[
 RowBox[{"Transpose", "[", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "2", "3", "4", "5"},
       {"6", "4", "5", "7", "8"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ".", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.474182034500655*^9, 3.474182056557304*^9}, 
   3.60040540975133*^9},ExpressionUUID->"dd6a6a80-75e9-4a98-aadc-\
4b9865e5b642"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"M1", ".", "v1"}]], "Input",
 CellChangeTimes->{{3.4741821052594976`*^9, 
  3.474182106360937*^9}},ExpressionUUID->"fb64d420-d4a4-4716-b6cc-\
ddf9fc9ec833"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"55", ",", "97"}], "}"}]], "Output",
 CellChangeTimes->{3.474182107099543*^9, 
  3.600405409781622*^9},ExpressionUUID->"ee488585-074e-472a-9e80-\
8a2ed0ccbacf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"M1", ".", "v1"}]], "Input",
 CellChangeTimes->{{3.474182134627996*^9, 
  3.474182135957781*^9}},ExpressionUUID->"9752f1bf-0345-4f0b-a1b0-\
7bd6c92a76e8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"55", ",", "97"}], "}"}]], "Output",
 CellChangeTimes->{3.474182136816543*^9, 
  3.600405409814453*^9},ExpressionUUID->"0ecae41d-a6f3-4b2a-8765-\
eedb4d60ec07"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d"}], "}"}]}], "}"}], "\[IndentingNewLine]", 
 RowBox[{"Det", "[", "%", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Eigenvalues", "[", "%%", "]"}]}], "Input",
 CellChangeTimes->{{3.4741821513137703`*^9, 
  3.474182173023513*^9}},ExpressionUUID->"ee3628f0-31f5-4c5d-9bb4-\
122e6a39819d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.474182162143731*^9, 3.4741821734716883`*^9}, 
   3.600405409879282*^9},ExpressionUUID->"a18c0154-b653-45d8-9c70-\
33cfdbecf22d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "b"}], " ", "c"}], "+", 
  RowBox[{"a", " ", "d"}]}]], "Output",
 CellChangeTimes->{{3.474182162143731*^9, 3.4741821734716883`*^9}, 
   3.600405409881296*^9},ExpressionUUID->"d8170980-3381-4118-bbe6-\
6ed759087d78"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", "d", "-", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["a", "2"], "+", 
        RowBox[{"4", " ", "b", " ", "c"}], "-", 
        RowBox[{"2", " ", "a", " ", "d"}], "+", 
        SuperscriptBox["d", "2"]}]]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", "d", "+", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["a", "2"], "+", 
        RowBox[{"4", " ", "b", " ", "c"}], "-", 
        RowBox[{"2", " ", "a", " ", "d"}], "+", 
        SuperscriptBox["d", "2"]}]]}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.474182162143731*^9, 3.4741821734716883`*^9}, 
   3.600405409961483*^9},ExpressionUUID->"45820b27-084f-47c1-9241-\
876da836ba13"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"v1", ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.474182344053585*^9, 3.474182346472354*^9}, {
  3.474182397263908*^9, 
  3.4741823974869432`*^9}},ExpressionUUID->"746caa0b-a427-4615-921c-\
f788da01aa68"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Differential equations", "Section",
 CellChangeTimes->{{3.474121495922216*^9, 
  3.4741214990648403`*^9}},ExpressionUUID->"70bcb142-f7db-42f5-a4ee-\
d14eed667823"],

Cell["Solving for the dynamics of differential equations", "Subsection",
 CellChangeTimes->{{3.47412152627903*^9, 
  3.474121538804254*^9}},ExpressionUUID->"77cee15c-9659-4a9d-8569-\
17ecc155cece"],

Cell[CellGroupData[{

Cell["Solving for the steady state of differential equations", "Subsection",
 CellChangeTimes->{{3.474121544675642*^9, 
  3.474121554799618*^9}},ExpressionUUID->"d45ae91c-b760-4d21-a487-\
97b865bc2f6e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"odes", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "t", "]"}], " ", 
      RowBox[{"(*", " ", 
       RowBox[{"dx", "/", "dt"}], " ", "*)"}], "\[Equal]", 
      RowBox[{"v1", "-", "v2"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"v2", "-", "v3"}]}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RateEqs", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"v1", "\[Rule]", 
      RowBox[{
       RowBox[{"k1f", "*", "s"}], "-", 
       RowBox[{"k1b", "*", 
        RowBox[{"x", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"v2", "\[Rule]", 
      RowBox[{
       RowBox[{"k2f", "*", 
        RowBox[{"x", "[", "t", "]"}]}], "-", 
       RowBox[{"k2b", "*", 
        RowBox[{"y", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"v3", "\[Rule]", 
      RowBox[{
       RowBox[{"k3f", "*", 
        RowBox[{"y", "[", "t", "]"}]}], "-", 
       RowBox[{"k3b", "*", "p"}]}]}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Parm", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"s", "\[Rule]", "10"}], ",", 
     RowBox[{"k1f", "\[Rule]", "10"}], ",", 
     RowBox[{"k1b", "\[Rule]", "1"}], ",", 
     RowBox[{"k2f", "\[Rule]", "10"}], ",", 
     RowBox[{"k2b", "\[Rule]", "1"}], ",", 
     RowBox[{"k3f", "\[Rule]", "10"}], ",", 
     RowBox[{"k3b", "\[Rule]", "1"}], ",", 
     RowBox[{"p", "\[Rule]", "1"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Init", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Equal]", "10"}], ",", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "\[Equal]", "15"}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4741822918631783`*^9, 3.474182374586739*^9}, {
  3.474182426064349*^9, 3.474182559451535*^9}, {3.4741826925806513`*^9, 
  3.4741827150215483`*^9}},ExpressionUUID->"bcd60990-a534-47c3-9f3f-\
1b99f0fed410"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RateEqs", "/.", "Parm"}]], "Input",
 CellChangeTimes->{{3.474182566269074*^9, 
  3.474182571093403*^9}},ExpressionUUID->"130bfd35-ee69-4395-ad7f-\
cfee53e5b7a7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"v1", "\[Rule]", 
    RowBox[{"100", "-", 
     RowBox[{"x", "[", "t", "]"}]}]}], ",", 
   RowBox[{"v2", "\[Rule]", 
    RowBox[{
     RowBox[{"10", " ", 
      RowBox[{"x", "[", "t", "]"}]}], "-", 
     RowBox[{"y", "[", "t", "]"}]}]}], ",", 
   RowBox[{"v3", "\[Rule]", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{"10", " ", 
      RowBox[{"y", "[", "t", "]"}]}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.474182571833395*^9, 
  3.60040541016087*^9},ExpressionUUID->"aec74387-ef96-49d0-b63c-cecb843b007d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v1", "/.", "RateEqs"}]], "Input",
 CellChangeTimes->{{3.474182576934093*^9, 
  3.474182582639208*^9}},ExpressionUUID->"dc4d2ab9-c5c0-4c3e-a7b3-\
a57f09e73c20"],

Cell[BoxData[
 RowBox[{
  RowBox[{"k1f", " ", "s"}], "-", 
  RowBox[{"k1b", " ", 
   RowBox[{"x", "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{3.4741825832598133`*^9, 
  3.600405410196163*^9},ExpressionUUID->"5195bf04-2c74-4a62-8826-\
f267f9e0dcfc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"odes", "/.", "RateEqs"}], "/.", "Parm"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.474182612976573*^9, 3.474182625766004*^9}, 
   3.474182727711811*^9},ExpressionUUID->"c17ac355-d2f6-4095-b8ae-\
4747c52a90b0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"100", "-", 
     RowBox[{"11", " ", 
      RowBox[{"x", "[", "t", "]"}]}], "+", 
     RowBox[{"y", "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"1", "+", 
     RowBox[{"10", " ", 
      RowBox[{"x", "[", "t", "]"}]}], "-", 
     RowBox[{"11", " ", 
      RowBox[{"y", "[", "t", "]"}]}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.47418262150301*^9, 3.474182626543672*^9}, 
   3.600405410230567*^9},ExpressionUUID->"0729ccb8-c115-4eb9-8f96-\
23d080431d1f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Join", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"odes", "/.", "RateEqs"}], "/.", "Parm"}], ",", "Init"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4741827306833773`*^9, 
  3.4741827661928368`*^9}},ExpressionUUID->"ed9c73a7-2ef5-498f-a5a4-\
3e8ae705580e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"100", "-", 
     RowBox[{"11", " ", 
      RowBox[{"x", "[", "t", "]"}]}], "+", 
     RowBox[{"y", "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"1", "+", 
     RowBox[{"10", " ", 
      RowBox[{"x", "[", "t", "]"}]}], "-", 
     RowBox[{"11", " ", 
      RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{"x", "[", "0", "]"}], "\[Equal]", "10"}], ",", 
   RowBox[{
    RowBox[{"y", "[", "0", "]"}], "\[Equal]", "15"}]}], "}"}]], "Output",
 CellChangeTimes->{3.474182766627084*^9, 
  3.6004054102646103`*^9},ExpressionUUID->"8cb495db-76c0-416e-b685-\
5ad81dab78dd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tsol", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"odes", "/.", "RateEqs"}], "/.", "Parm"}], ",", "Init"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4741826809215307`*^9, 3.4741826876033363`*^9}, {
  3.474182775026291*^9, 
  3.474182784864338*^9}},ExpressionUUID->"d20dd6b1-ba36-4cc1-adcf-\
830c994d66f8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"y", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.47418278615384*^9, 
  3.600405410312632*^9},ExpressionUUID->"1aab07e3-cf41-40db-9b38-\
b49af185b906"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "50", "]"}], "/.", "tsol"}]], "Input",
 CellChangeTimes->{{3.4741828476341677`*^9, 
  3.474182853645596*^9}},ExpressionUUID->"d7e4fe31-14d4-4ada-99ab-\
1229c1690402"],

Cell[BoxData[
 RowBox[{"{", "9.91891891891892`", "}"}]], "Output",
 CellChangeTimes->{3.474182857081503*^9, 
  3.600405410350889*^9},ExpressionUUID->"1c61a727-d2eb-4542-964d-\
fb5ffba2d08b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "[", "25", "]"}], ",", 
    RowBox[{"y", "[", "25", "]"}]}], "}"}], "/.", "tsol"}]], "Input",
 CellChangeTimes->{{3.474182863924605*^9, 
  3.4741828723416853`*^9}},ExpressionUUID->"25b1b5d8-b090-49df-b248-\
3d4b350ad352"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"9.918918918918932`", ",", "9.108108108108148`"}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.474182873078341*^9, 
  3.600405410413176*^9},ExpressionUUID->"f1f46967-ad68-4795-b8b3-\
7f0f344e49ba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "tsol"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "50"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"8", ",", "15"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4741828805706997`*^9, 3.474182916946023*^9}, {
  3.474182967589685*^9, 
  3.4741830020065603`*^9}},ExpressionUUID->"133597e5-79fb-4bb8-873c-\
5bdf82dbb61e"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0Hk41GsbB/AhWYqTrBVH+A0hwrGL7qeytRBpo5SUTEMhW4SQc+ySFi2S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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxF13k41WkbwPFzjK2FKWs1vSa/Yx9rRRLdt7I0yqm0DZUtxumgHLKmIioK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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 8.},
  Method->{},
  PlotRange->{{0, 2}, {8, 15}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.474182896012784*^9, 3.4741829173632097`*^9}, {
   3.474182970197948*^9, 3.474183002341838*^9}, 
   3.6004054104966917`*^9},ExpressionUUID->"45057114-f974-43e7-b7f5-\
b97246b24e11"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "[", "2", "]"}], ",", 
    RowBox[{"y", "[", "2", "]"}]}], "}"}], "/.", "tsol"}]], "Input",
 CellChangeTimes->{{3.47418305074689*^9, 
  3.474183060188547*^9}},ExpressionUUID->"bdb6f9d7-4bd2-4edc-bd0d-\
7ddcffa059f1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"9.918919064707225`", ",", "9.108108569056155`"}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.474183061011751*^9, 
  3.600405410583157*^9},ExpressionUUID->"8d4119f6-0bec-49ce-8323-\
21d56450aa9f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"odes", "/.", "RateEqs"}]], "Input",
 CellChangeTimes->{{3.474183116171701*^9, 
  3.474183124816333*^9}},ExpressionUUID->"3ee8c316-f811-44ef-833e-\
8bb2659a93c6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"k1f", " ", "s"}], "-", 
     RowBox[{"k1b", " ", 
      RowBox[{"x", "[", "t", "]"}]}], "-", 
     RowBox[{"k2f", " ", 
      RowBox[{"x", "[", "t", "]"}]}], "+", 
     RowBox[{"k2b", " ", 
      RowBox[{"y", "[", "t", "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"k3b", " ", "p"}], "+", 
     RowBox[{"k2f", " ", 
      RowBox[{"x", "[", "t", "]"}]}], "-", 
     RowBox[{"k2b", " ", 
      RowBox[{"y", "[", "t", "]"}]}], "-", 
     RowBox[{"k3f", " ", 
      RowBox[{"y", "[", "t", "]"}]}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.4741831254906588`*^9, 
  3.600405410613421*^9},ExpressionUUID->"180cbe73-bbe0-4f6b-a6aa-\
6a603bf2c601"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sseqs", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"odes", "/.", "RateEqs"}], ")"}], "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "2"}], "]"}], "]"}], "\[Equal]", "0"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "odes", "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47418315399466*^9, 3.47418317864021*^9}, {
  3.474183320486135*^9, 
  3.4741833223306093`*^9}},ExpressionUUID->"edac9578-0ceb-4916-a44a-\
141532986b92"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k1f", " ", "s"}], "-", 
     RowBox[{"k1b", " ", 
      RowBox[{"x", "[", "t", "]"}]}], "-", 
     RowBox[{"k2f", " ", 
      RowBox[{"x", "[", "t", "]"}]}], "+", 
     RowBox[{"k2b", " ", 
      RowBox[{"y", "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"k3b", " ", "p"}], "+", 
     RowBox[{"k2f", " ", 
      RowBox[{"x", "[", "t", "]"}]}], "-", 
     RowBox[{"k2b", " ", 
      RowBox[{"y", "[", "t", "]"}]}], "-", 
     RowBox[{"k3f", " ", 
      RowBox[{"y", "[", "t", "]"}]}]}], "\[Equal]", "0"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.4741831792549047`*^9, 3.474183322796219*^9, 
  3.600405410663916*^9},ExpressionUUID->"5a3dd063-961c-49f1-881a-\
ca8aa4b3d2e8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"odes", "/.", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "'"}], "[", "t", "]"}], "\[Rule]", "0"}]}], "/.", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "'"}], "[", "t", "]"}], "\[Rule]", "0"}]}]], "Input",
 CellChangeTimes->{{3.4741832834985523`*^9, 
  3.474183294490678*^9}},ExpressionUUID->"308bf490-d7f0-4831-b762-\
b939bafd77ca"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0", "\[Equal]", 
    RowBox[{"v1", "-", "v2"}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{"v2", "-", "v3"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.47418328788006*^9, 3.474183295254078*^9}, 
   3.60040541069921*^9},ExpressionUUID->"91a1d933-39ab-450c-a2d3-\
0f45c9f56e51"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"sseqs", "/.", "Parm"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"y", "[", "t", "]"}], ",", "2"}], "}"}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4741833252342987`*^9, 
  3.474183349251944*^9}},ExpressionUUID->"b701e361-d157-46af-b3ba-\
fba8c7d7778c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", "9.91891891891892`"}], ",", 
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], "\[Rule]", "9.108108108108109`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.474183328755978*^9, 3.474183350722142*^9}, 
   3.600405410748459*^9},ExpressionUUID->"51178eef-1d5a-4d3b-9554-\
a34193f42634"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"sseqs", "/.", "Parm"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"x", "[", "10", "]"}], "/.", "tsol"}], ")"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"y", "[", "t", "]"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"y", "[", "10", "]"}], "/.", "tsol"}], ")"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.4741836389341927`*^9},ExpressionUUID->"ad86ae69-ad59-48e8-96ba-\
21dd52b06727"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", "9.91891891891892`"}], ",", 
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], "\[Rule]", "9.108108108108107`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4741836400352*^9, 
  3.600405410797009*^9},ExpressionUUID->"d18d4a3c-9df7-468c-bb3f-\
564aa62e4ace"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{994, 769},
WindowMargins->{{67, Automatic}, {0, Automatic}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 167, 3, 98, "Title",ExpressionUUID->"a6688a84-a6c1-4850-a26a-9cbf1b5651d2"],
Cell[737, 27, 206, 3, 31, "Subsubtitle",ExpressionUUID->"691e8ff9-2c6b-462b-97d8-3a4398ed0ced"],
Cell[946, 32, 533, 14, 84, "Text",ExpressionUUID->"bec76561-296a-4e2e-8163-b918cb981589"],
Cell[CellGroupData[{
Cell[1504, 50, 228, 4, 67, "Section",ExpressionUUID->"f7e76a37-09db-49d6-a412-20ce4355a22f"],
Cell[1735, 56, 651, 18, 84, "Text",ExpressionUUID->"e9a4c800-433c-41d6-b653-bf54717eefe2"],
Cell[2389, 76, 686, 17, 52, "Input",ExpressionUUID->"5f2e7314-66c1-4ae1-b170-1081b50fc89c"],
Cell[3078, 95, 316, 6, 84, "Text",ExpressionUUID->"dbcc6900-7f20-4e7a-8354-5a5df7df4054"],
Cell[CellGroupData[{
Cell[3419, 105, 177, 4, 30, "Input",ExpressionUUID->"94e85e94-b391-4a1f-8c1e-4f1bbfc98200"],
Cell[3599, 111, 148, 2, 34, "Output",ExpressionUUID->"7f95041e-2561-48d7-8bb5-c7ced3313dff"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3784, 118, 226, 5, 30, "Input",ExpressionUUID->"b033dc89-1524-4588-9ea5-984a5f0ae8a4"],
Cell[4013, 125, 151, 3, 34, "Output",ExpressionUUID->"500cc5da-1c92-4e08-8ed5-a23a1787cd86"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4201, 133, 184, 4, 30, "Input",ExpressionUUID->"93a06d45-fac3-404e-8679-ce883a2466d9"],
Cell[4388, 139, 186, 4, 34, "Output",ExpressionUUID->"ac7cdb99-9aba-4ae7-8780-10f42a50e383"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4611, 148, 187, 4, 30, "Input",ExpressionUUID->"4ade84d0-8e08-4a89-af48-571c536a633f"],
Cell[4801, 154, 190, 4, 34, "Output",ExpressionUUID->"2aa2c9cb-26c4-475e-8adf-aa3c7fc55fbc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5028, 163, 592, 15, 52, "Input",ExpressionUUID->"06b34082-e238-46b9-a4df-850c4be39017"],
Cell[5623, 180, 170, 3, 34, "Output",ExpressionUUID->"12b1cd69-965a-49cf-a2fa-f128580ac390"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5830, 188, 176, 4, 30, "Input",ExpressionUUID->"c165209a-929d-4e64-a48d-fae238b00378"],
Cell[6009, 194, 190, 4, 34, "Output",ExpressionUUID->"264c9e30-7e8a-4699-acdc-2122e80384f6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6236, 203, 183, 4, 30, "Input",ExpressionUUID->"e1b97ef2-9102-4f3c-8728-bb4daa206c54"],
Cell[6422, 209, 190, 4, 34, "Output",ExpressionUUID->"a0d3176f-6961-472c-835e-78c7c14c04df"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6649, 218, 181, 4, 30, "Input",ExpressionUUID->"12758a1b-d185-4ece-916d-1932f85bde10"],
Cell[6833, 224, 190, 4, 34, "Output",ExpressionUUID->"ecb00fc9-5357-48b7-8bc9-7da916344ee7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7060, 233, 185, 4, 30, "Input",ExpressionUUID->"7f5b318e-c58b-43e1-b623-c76df0087766"],
Cell[7248, 239, 190, 4, 34, "Output",ExpressionUUID->"74c4149e-db78-4dd1-85b2-2b08a8b4724e"]
}, Open  ]],
Cell[7453, 246, 274, 5, 36, "Text",ExpressionUUID->"767f356e-1be8-4fa0-8539-37f6c5296a1f"],
Cell[CellGroupData[{
Cell[7752, 255, 262, 8, 30, "Input",ExpressionUUID->"18cb289c-9a50-4f7b-95bd-9bd3173f419d"],
Cell[8017, 265, 170, 3, 34, "Output",ExpressionUUID->"2d6a3675-6cad-4a2d-8b02-262b38eafb84"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8224, 273, 276, 7, 30, "Input",ExpressionUUID->"13648a6e-4815-40a8-9393-49478819d9b1"],
Cell[8503, 282, 172, 3, 34, "Output",ExpressionUUID->"52e5bb52-9a31-4303-98a1-f35e863897e1"]
}, Open  ]],
Cell[8690, 288, 200, 4, 36, "Text",ExpressionUUID->"a270c0c4-e0b6-41b5-b8f2-8875410765d6"],
Cell[8893, 294, 203, 5, 30, "Input",ExpressionUUID->"1a4fb408-2e41-4fea-86fa-10ece7c12f44"],
Cell[CellGroupData[{
Cell[9121, 303, 185, 4, 30, "Input",ExpressionUUID->"4e75c005-2c65-4439-87ec-ec66baee5950"],
Cell[9309, 309, 190, 4, 34, "Output",ExpressionUUID->"b2af54ff-0ac7-4d68-876e-1b50010273e9"]
}, Open  ]],
Cell[9514, 316, 233, 5, 36, "Text",ExpressionUUID->"f296dbbd-4c89-433d-8fa3-acf919a3d056"],
Cell[CellGroupData[{
Cell[9772, 325, 458, 11, 73, "Input",ExpressionUUID->"1c2f3406-9213-4743-bc98-4c533c1975d0"],
Cell[10233, 338, 183, 4, 34, "Output",ExpressionUUID->"30d2b4c5-bd05-4aba-9dff-bbd031329879"],
Cell[10419, 344, 183, 4, 34, "Output",ExpressionUUID->"159d7818-978a-49f1-9fbc-2f95fb6177b7"],
Cell[10605, 350, 181, 4, 34, "Output",ExpressionUUID->"e90f9184-0ecc-44db-8b82-f389769ee9ca"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10823, 359, 575, 14, 94, "Input",ExpressionUUID->"c69a2b0f-d5ba-459e-b71d-3b53dcd7f351"],
Cell[11401, 375, 206, 4, 34, "Output",ExpressionUUID->"fb4fe8b3-26f2-4e85-93ea-54daccf32e7a"],
Cell[11610, 381, 206, 4, 34, "Output",ExpressionUUID->"4e18cddb-5f08-4a13-9ae5-a52a0431c18f"],
Cell[11819, 387, 211, 4, 34, "Output",ExpressionUUID->"4b49b6b5-f584-42e5-aba0-10fb470f052b"],
Cell[12033, 393, 230, 5, 34, "Output",ExpressionUUID->"9fde7bae-ba26-4b41-8e3b-1c09dfc1005a"]
}, Open  ]],
Cell[12278, 401, 224, 6, 84, "Text",ExpressionUUID->"eeed675d-8d57-4da3-a69f-0a2561fea5f9"],
Cell[CellGroupData[{
Cell[12527, 411, 276, 8, 30, "Input",ExpressionUUID->"2e591aa5-058b-48a1-84eb-286014f420c9"],
Cell[12806, 421, 198, 6, 51, "Output",ExpressionUUID->"5963890a-975c-43a0-9346-6d7f947df2b1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13041, 432, 339, 10, 52, "Input",ExpressionUUID->"ddccf6c9-4b84-4f9c-8ce1-c1bab85d2b41"],
Cell[13383, 444, 323, 11, 55, "Output",ExpressionUUID->"2ccc5e1f-2b58-4839-b853-2095a8e25299"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13743, 460, 414, 12, 48, "Input",ExpressionUUID->"0b93df36-ecc5-4ca9-8360-8f48ea7b58e5"],
Cell[14160, 474, 248, 6, 51, "Output",ExpressionUUID->"7d7a5b8c-b4db-48ae-b404-14b116fb65a4"]
}, Open  ]],
Cell[14423, 483, 417, 7, 60, "Text",ExpressionUUID->"468218b0-2cd9-4f50-b24a-5fd99d198e8b"],
Cell[14843, 492, 315, 9, 30, "Input",ExpressionUUID->"a1ed48c4-5a6f-4563-adb0-05356e48505f"],
Cell[CellGroupData[{
Cell[15183, 505, 182, 4, 30, "Input",ExpressionUUID->"3ff21cf4-ac67-417b-ab35-f646d56cb2e4"],
Cell[15368, 511, 247, 6, 51, "Output",ExpressionUUID->"d3625bb2-9146-4e6c-9b39-2ceeb3268926"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15652, 522, 462, 12, 73, "Input",ExpressionUUID->"18e4bc93-62df-4168-bfae-6f06a4b702b5"],
Cell[16117, 536, 244, 6, 51, "Output",ExpressionUUID->"c04bc8da-fa69-4cd7-840d-feaaccbf45cf"],
Cell[16364, 544, 242, 6, 51, "Output",ExpressionUUID->"5d1c92b3-003f-43c4-89e0-e475891b4cb9"],
Cell[16609, 552, 2222, 44, 246, "Output",ExpressionUUID->"ad474fc6-c7b1-4bf8-936b-bc18f71ebfbb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18868, 601, 156, 3, 30, "Input",ExpressionUUID->"c4c1ca5e-b1f1-45a6-8df7-9b14914db765"],
Cell[19027, 606, 221, 6, 51, "Output",ExpressionUUID->"f9cb62fc-4b5d-4482-884d-9c80b8828fd5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19285, 617, 585, 16, 52, "Input",ExpressionUUID->"4cb8a720-1ab8-45e0-8d12-9a21b9d18a77"],
Cell[19873, 635, 418, 13, 54, "Output",ExpressionUUID->"e5729962-ce22-492f-b3e7-6584773d54c4"],
Cell[20294, 650, 321, 9, 54, "Output",ExpressionUUID->"586fb23c-c9f5-4238-bba2-09de01e132ce"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20652, 664, 156, 3, 30, "Input",ExpressionUUID->"ab66fac0-63c3-49fb-89cb-d6bcf814da82"],
Cell[20811, 669, 273, 8, 54, "Output",ExpressionUUID->"e1b22b55-913c-40b7-9b19-96faab760de2"]
}, Open  ]],
Cell[21099, 680, 185, 4, 30, "Input",ExpressionUUID->"190b346f-7f7e-4e7b-9965-9ea31c00c650"],
Cell[21287, 686, 218, 4, 36, "Text",ExpressionUUID->"42304ca2-fa1d-4359-92cb-c55811fb433e"],
Cell[CellGroupData[{
Cell[21530, 694, 154, 3, 30, "Input",ExpressionUUID->"405122ca-c54c-4b9f-ba92-7fe84c2a5a1c"],
Cell[21687, 699, 153, 3, 34, "Output",ExpressionUUID->"71fa9c10-b19b-410c-badb-35f444502061"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21877, 707, 344, 10, 30, "Input",ExpressionUUID->"698e4a65-1706-4308-b5ca-1d0180f5753f"],
Cell[22224, 719, 151, 2, 34, "Output",ExpressionUUID->"ac8a2d70-9f00-4e36-845e-cb948a0d3f0b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[22424, 727, 181, 3, 67, "Section",ExpressionUUID->"d8e16ed7-a81f-4148-b33b-e7dd5b560c88"],
Cell[22608, 732, 215, 4, 36, "Text",ExpressionUUID->"14ecc62b-727a-490b-b545-675d7bed955c"],
Cell[CellGroupData[{
Cell[22848, 740, 282, 7, 30, "Input",ExpressionUUID->"987011cd-f2a2-453b-b737-3aff2e8f229a"],
Cell[23133, 749, 252, 6, 34, "Output",ExpressionUUID->"2c86c70c-3836-413f-bae9-c6f625d67785"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23422, 760, 475, 14, 30, "Input",ExpressionUUID->"46558bda-b785-45cb-840f-0d46ee98e6dc"],
Cell[23900, 776, 6196, 110, 251, "Output",ExpressionUUID->"c5f336b0-6063-43eb-9707-9d37f544e586"]
}, Open  ]],
Cell[30111, 889, 243, 5, 36, "Text",ExpressionUUID->"70527a72-3dba-4efe-91c9-db4fc8da3c7f"],
Cell[CellGroupData[{
Cell[30379, 898, 911, 28, 70, "Input",ExpressionUUID->"0c779c61-cc63-40c9-ac55-c1cfe06b87a1"],
Cell[31293, 928, 323, 9, 52, "Output",ExpressionUUID->"b06b8aaf-b42c-49bb-b398-e211521e1ed1"],
Cell[31619, 939, 318, 9, 54, "Output",ExpressionUUID->"65ce65c2-0b75-44fb-9649-565d47dd1768"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31974, 953, 1441, 43, 78, "Input",ExpressionUUID->"1acde7be-8023-4c1d-8ffe-3ea3f277600f"],
Cell[33418, 998, 6319, 112, 251, "Output",ExpressionUUID->"36160e27-41d9-42b0-871b-872a35de91e3"]
}, Open  ]],
Cell[39752, 1113, 230, 4, 36, "Text",ExpressionUUID->"be5b4273-928a-49a4-b74d-7935f7dbfeb8"],
Cell[CellGroupData[{
Cell[40007, 1121, 240, 6, 30, "Input",ExpressionUUID->"42e1d9f1-cf53-409c-8c6e-d2f052a886f4"],
Cell[40250, 1129, 743, 25, 60, "Output",ExpressionUUID->"22226b30-7828-41b5-b7e0-5c064cb826bb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41030, 1159, 500, 15, 30, "Input",ExpressionUUID->"c83ad387-9b83-43fd-9893-4bcf53595f2d"],
Cell[41533, 1176, 6194, 109, 241, "Output",ExpressionUUID->"61a0b202-8c52-4cb7-be1a-158a230b39c4"]
}, Open  ]],
Cell[47742, 1288, 195, 4, 36, "Text",ExpressionUUID->"d60e4464-581c-4828-8a83-6c0b0e096c75"],
Cell[CellGroupData[{
Cell[47962, 1296, 898, 28, 52, "Input",ExpressionUUID->"bc7aada7-04c8-4424-a898-3f8abe6a7054"],
Cell[48863, 1326, 271, 6, 34, "Output",ExpressionUUID->"f95ba43e-a5df-4f60-9bd7-c9416dcc67e0"],
Cell[49137, 1334, 287, 7, 34, "Output",ExpressionUUID->"218c0f99-f0c8-4c7a-bb34-8c419c76b9bf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49461, 1346, 966, 27, 56, "Input",ExpressionUUID->"7421b427-57aa-4a92-9e0b-b637385e7688"],
Cell[50430, 1375, 2262, 45, 393, "Output",ExpressionUUID->"21f785da-fe19-4584-ab5f-523208670f4c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[52741, 1426, 155, 3, 67, "Section",ExpressionUUID->"4c8b2a05-da4e-401b-8364-f0da7c2973aa"],
Cell[CellGroupData[{
Cell[52921, 1433, 1643, 44, 146, "Input",ExpressionUUID->"b819cc83-3f06-4a70-9c36-54615be06ca2"],
Cell[54567, 1479, 13618, 236, 284, "Output",ExpressionUUID->"605c4839-26fb-429e-8593-8e9a06f3cf02"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68222, 1720, 1043, 29, 94, "Input",ExpressionUUID->"096919fa-ed7f-4012-91ae-502a53f44421"],
Cell[69268, 1751, 83230, 1361, 309, "Output",ExpressionUUID->"3406db65-7987-48ca-9186-4f71eeb486d1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152535, 3117, 154, 3, 30, "Input",ExpressionUUID->"e0b5b908-5af5-49d9-a40a-125924b65ecf"],
Cell[152692, 3122, 83151, 1360, 309, "Output",ExpressionUUID->"583bc1c8-ee75-42a2-9287-388994dd90ef"]
}, Open  ]],
Cell[235858, 4485, 232, 4, 36, "Text",ExpressionUUID->"c882e7fc-44f6-465b-9604-d5397dae254e"],
Cell[CellGroupData[{
Cell[236115, 4493, 266, 7, 30, "Input",ExpressionUUID->"894e47f2-8e9e-4b79-9c65-e137f4e0bd95"],
Cell[236384, 4502, 97707, 1606, 364, "Output",ExpressionUUID->"0402af45-a7c6-48d2-bc88-a104fe851473"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[334140, 6114, 163, 3, 67, "Section",ExpressionUUID->"331d12a7-d778-4f2a-9886-c2e9fbad633d"],
Cell[CellGroupData[{
Cell[334328, 6121, 375, 11, 30, "Input",ExpressionUUID->"caea6f7d-5fc7-4969-8a62-df0d2a4b3648"],
Cell[334706, 6134, 864, 27, 34, "Output",ExpressionUUID->"e6ea77aa-b4ba-40ac-9a34-2614b60059a3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[335607, 6166, 318, 7, 52, "Input",ExpressionUUID->"6d1f6a9a-0fe9-4d43-8736-b11ce16eb250"],
Cell[335928, 6175, 633, 15, 246, "Output",ExpressionUUID->"e2b78fc7-d05a-4d56-bc14-fd5976d0b122"],
Cell[336564, 6192, 632, 15, 246, "Output",ExpressionUUID->"b1a7ee9d-681a-4e42-b9af-6765257af969"]
}, Open  ]],
Cell[337211, 6210, 213, 4, 36, "Text",ExpressionUUID->"5a9b8e52-1a26-47ed-b4f5-be32d80131df"],
Cell[CellGroupData[{
Cell[337449, 6218, 230, 6, 30, "Input",ExpressionUUID->"5133ae6e-0d97-4658-b931-babb6c176c14"],
Cell[337682, 6226, 354, 11, 34, "Output",ExpressionUUID->"c02b07b7-be1b-40c8-82c9-4ae26e701e3c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[338073, 6242, 205, 5, 30, "Input",ExpressionUUID->"ee7d65ee-2b47-4c65-a232-3b1720520049"],
Cell[338281, 6249, 197, 5, 34, "Output",ExpressionUUID->"a97efc30-4df3-4191-bb64-ec1d8b4a36a3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[338515, 6259, 473, 13, 73, "Input",ExpressionUUID->"32223ce8-ada9-4c09-b49c-db4584637560"],
Cell[338991, 6274, 224, 5, 34, "Output",ExpressionUUID->"e97cd304-ade0-40f7-8e9a-4fab548cc201"],
Cell[339218, 6281, 177, 3, 34, "Output",ExpressionUUID->"fd6b6844-3718-4ecc-b80f-d7fa69201006"],
Cell[339398, 6286, 177, 3, 34, "Output",ExpressionUUID->"32362de5-6495-44b0-9930-edcd28719f62"]
}, Open  ]],
Cell[CellGroupData[{
Cell[339612, 6294, 187, 4, 30, "Input",ExpressionUUID->"677d6bbd-714f-4c46-9332-51730edbe38e"],
Cell[339802, 6300, 180, 3, 34, "Output",ExpressionUUID->"061df4a0-0560-49f7-b227-fbeca621cd9a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[340019, 6308, 186, 4, 30, "Input",ExpressionUUID->"fdf0340b-77f1-4bdf-829a-e70d8cd53ecf"],
Cell[340208, 6314, 154, 3, 34, "Output",ExpressionUUID->"a2e78fa7-90c9-47e2-9013-2500c12260a0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[340399, 6322, 184, 4, 30, "Input",ExpressionUUID->"fa21c908-5e6e-4183-9dda-67478460f71d"],
Cell[340586, 6328, 152, 3, 34, "Output",ExpressionUUID->"0f20c375-e88f-418a-b7f7-ddcdd7adfe6f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[340775, 6336, 157, 3, 30, "Input",ExpressionUUID->"4a0ce72a-3315-4a7f-a502-72799efe3642"],
Cell[340935, 6341, 837, 27, 34, "Output",ExpressionUUID->"803f7ae1-ebec-4ddc-9bdf-b5854a33d85b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[341809, 6373, 212, 5, 30, "Input",ExpressionUUID->"2658208f-dd14-4b66-b227-7704c5d76f6c"],
Cell[342024, 6380, 295, 9, 34, "Output",ExpressionUUID->"ffc73d4d-4829-4ec9-9a8d-39a8fd259114"]
}, Open  ]],
Cell[CellGroupData[{
Cell[342356, 6394, 249, 6, 30, "Input",ExpressionUUID->"99ee34b5-2f4c-4f13-9ce4-ca7917dc29ea"],
Cell[342608, 6402, 792, 25, 34, "Output",ExpressionUUID->"581f1907-f66b-429c-9249-4bec98e27e45"]
}, Open  ]],
Cell[CellGroupData[{
Cell[343437, 6432, 155, 3, 30, "Input",ExpressionUUID->"eb7c73c4-ee47-4ea9-bfa8-4f343d5c5ce2"],
Cell[343595, 6437, 839, 27, 34, "Output",ExpressionUUID->"275d47dd-a98f-4fdb-8400-b3a7b6da8b77"]
}, Open  ]],
Cell[CellGroupData[{
Cell[344471, 6469, 265, 7, 30, "Input",ExpressionUUID->"bfe1e8e0-2442-46a0-b04b-e747b5c528eb"],
Cell[344739, 6478, 224, 5, 34, "Output",ExpressionUUID->"ea0b5174-c36b-473b-8ee7-ddd14944c1e5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[345000, 6488, 411, 11, 52, "Input",ExpressionUUID->"a0ba383e-ea6c-43e8-833d-0fe74442c52b"],
Cell[345414, 6501, 862, 27, 34, "Output",ExpressionUUID->"63b8e19f-b8ba-419c-90d5-0bd7160aabeb"],
Cell[346279, 6530, 867, 27, 34, "Output",ExpressionUUID->"7ed95348-4a4f-43e2-925e-f202258f0f7f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[347183, 6562, 178, 4, 30, "Input",ExpressionUUID->"9e72d7ed-7034-456c-914a-15fbe7387a66"],
Cell[347364, 6568, 856, 27, 56, "Output",ExpressionUUID->"07b5a374-99ca-43b9-aac9-848ed3d61fd9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[348257, 6600, 185, 4, 30, "Input",ExpressionUUID->"3c6662ca-a1a5-46f5-ac25-0a6dee9c0802"],
Cell[348445, 6606, 1495, 47, 56, "Output",ExpressionUUID->"8082f76a-77bd-4510-bce3-279d3aa7b581"]
}, Open  ]],
Cell[349955, 6656, 386, 11, 36, "Text",ExpressionUUID->"de2f8298-df23-444e-b342-e7ebba491d47"],
Cell[CellGroupData[{
Cell[350366, 6671, 419, 12, 30, "Input",ExpressionUUID->"b6beec22-12b3-4e1a-9dfd-1de24e062421"],
Cell[350788, 6685, 886, 28, 34, "Output",ExpressionUUID->"9f6d6399-83c9-41ba-a102-125a6dc030a8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[351723, 6719, 156, 3, 67, "Section",ExpressionUUID->"f702a559-d0ed-4dcb-ab6b-1b88ee27590a"],
Cell[351882, 6724, 321, 8, 30, "Input",ExpressionUUID->"cfc83a57-da65-43e4-8f18-13b26f97357d"],
Cell[CellGroupData[{
Cell[352228, 6736, 227, 4, 30, "Input",ExpressionUUID->"a031b014-cc5e-498b-9299-528a9172eaf5"],
Cell[352458, 6742, 200, 3, 34, "Output",ExpressionUUID->"712a4655-1518-41a3-be0e-d84e98bb7a8d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[352695, 6750, 690, 17, 94, "Input",ExpressionUUID->"d406b771-8db3-4066-84d9-a9b07ccbde80"],
Cell[353388, 6769, 7349, 216, 382, "Output",ExpressionUUID->"7328a16b-a0a9-41a6-a743-89b8522dd5b0"],
Cell[360740, 6987, 8888, 157, 380, "Output",ExpressionUUID->"68681848-0695-4cf2-b73b-9dec1e4352e4"]
}, Open  ]],
Cell[369643, 7147, 1594, 26, 396, "Text",ExpressionUUID->"f52644b0-ecc5-47fc-87eb-2f98fa83d890"],
Cell[371240, 7175, 6309, 147, 724, "Input",ExpressionUUID->"d726245a-8f31-4db4-a43b-892168c325dc"],
Cell[377552, 7324, 460, 14, 38, "Text",ExpressionUUID->"ec5540ff-2960-483d-9048-82d0fe1f0f11"],
Cell[CellGroupData[{
Cell[378037, 7342, 381, 8, 30, "Input",ExpressionUUID->"6dbe746f-3d8d-4dc3-9b6b-8fddb205fa78"],
Cell[378421, 7352, 402, 7, 34, "Output",ExpressionUUID->"e82adb16-d80e-4efe-8dae-b7d9daa6138b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[378860, 7364, 842, 21, 52, "Input",ExpressionUUID->"e5f92d87-8757-4f04-b795-5d80c44dbec8"],
Cell[379705, 7387, 35053, 584, 361, "Output",ExpressionUUID->"6e0a40d1-0beb-4d43-af55-85cf8c94bbb6"]
}, Open  ]],
Cell[414773, 7974, 805, 12, 132, "Text",ExpressionUUID->"470fc560-872b-4fb3-964d-5af901a19a2e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[415615, 7991, 165, 3, 67, "Section",ExpressionUUID->"32a395b2-761e-42ad-8cd4-9ab7f1234a67"],
Cell[CellGroupData[{
Cell[415805, 7998, 397, 10, 30, "Input",ExpressionUUID->"c766856e-ff81-407e-8a59-176071aec0b3"],
Cell[416205, 8010, 252, 5, 34, "Output",ExpressionUUID->"092b0439-772c-4b9b-ab1a-96bc28dcc148"]
}, Open  ]],
Cell[CellGroupData[{
Cell[416494, 8020, 156, 3, 30, "Input",ExpressionUUID->"4e343011-3c2d-444f-8762-b17152c6a7f5"],
Cell[416653, 8025, 231, 5, 34, "Output",ExpressionUUID->"117f95bd-df53-436f-91f2-6a7ee57b83a1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[416921, 8035, 229, 6, 30, "Input",ExpressionUUID->"f710222a-bf9e-41bf-bdcf-c16d034f3dba"],
Cell[417153, 8043, 209, 5, 34, "Output",ExpressionUUID->"0080fd91-2954-48bf-adcb-c88165593be8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[417399, 8053, 389, 11, 30, "Input",ExpressionUUID->"6f21774c-2a80-489d-83e3-4e925ced7fd8"],
Cell[417791, 8066, 360, 10, 34, "Output",ExpressionUUID->"714691e4-46e2-4f07-b241-5a31226be650"]
}, Open  ]],
Cell[CellGroupData[{
Cell[418188, 8081, 190, 4, 30, "Input",ExpressionUUID->"104a8280-70ae-455c-a3c6-6582343f9b92"],
Cell[418381, 8087, 739, 20, 49, "Output",ExpressionUUID->"c3de24d7-da07-45a6-a750-240a1e6cce1b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[419157, 8112, 257, 5, 52, "Input",ExpressionUUID->"0beea401-f5f0-44dd-a85a-c5b05fe6c65c"],
Cell[419417, 8119, 495, 14, 34, "Output",ExpressionUUID->"24602383-1f30-470f-b38c-3653c33af95f"],
Cell[419915, 8135, 787, 23, 99, "Output",ExpressionUUID->"5728bf71-a15c-41e2-b364-b17f2c2dfe08"]
}, Open  ]],
Cell[CellGroupData[{
Cell[420739, 8163, 284, 7, 46, "Input",ExpressionUUID->"7140a216-ed7c-44aa-a139-bcd342560e9b"],
Cell[421026, 8172, 880, 23, 47, "Output",ExpressionUUID->"bbf64df7-f7dc-4e6d-a152-440c475f9feb"],
Cell[421909, 8197, 937, 25, 47, "Output",ExpressionUUID->"dd6a6a80-75e9-4a98-aadc-4b9865e5b642"]
}, Open  ]],
Cell[CellGroupData[{
Cell[422883, 8227, 179, 4, 28, "Input",ExpressionUUID->"fb64d420-d4a4-4716-b6cc-ddf9fc9ec833"],
Cell[423065, 8233, 199, 5, 28, "Output",ExpressionUUID->"ee488585-074e-472a-9e80-8a2ed0ccbacf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[423301, 8243, 177, 4, 28, "Input",ExpressionUUID->"9752f1bf-0345-4f0b-a1b0-7bd6c92a76e8"],
Cell[423481, 8249, 199, 5, 28, "Output",ExpressionUUID->"0ecae41d-a6f3-4b2a-8765-eedb4d60ec07"]
}, Open  ]],
Cell[CellGroupData[{
Cell[423717, 8259, 423, 11, 63, "Input",ExpressionUUID->"ee3628f0-31f5-4c5d-9bb4-122e6a39819d"],
Cell[424143, 8272, 322, 9, 28, "Output",ExpressionUUID->"a18c0154-b653-45d8-9c70-33cfdbecf22d"],
Cell[424468, 8283, 266, 7, 28, "Output",ExpressionUUID->"d8170980-3381-4118-bbe6-6ed759087d78"],
Cell[424737, 8292, 844, 25, 48, "Output",ExpressionUUID->"45820b27-084f-47c1-9241-876da836ba13"]
}, Open  ]],
Cell[425596, 8320, 259, 6, 28, "Input",ExpressionUUID->"746caa0b-a427-4615-921c-f788da01aa68"]
}, Open  ]],
Cell[CellGroupData[{
Cell[425892, 8331, 169, 3, 80, "Section",ExpressionUUID->"70bcb142-f7db-42f5-a4ee-d14eed667823"],
Cell[426064, 8336, 197, 3, 44, "Subsection",ExpressionUUID->"77cee15c-9659-4a9d-8569-17ecc155cece"],
Cell[CellGroupData[{
Cell[426286, 8343, 202, 3, 36, "Subsection",ExpressionUUID->"d45ae91c-b760-4d21-a487-97b865bc2f6e"],
Cell[426491, 8348, 2210, 61, 233, "Input",ExpressionUUID->"bcd60990-a534-47c3-9f3f-1b99f0fed410"],
Cell[CellGroupData[{
Cell[428726, 8413, 185, 4, 28, "Input",ExpressionUUID->"130bfd35-ee69-4395-ad7f-cfee53e5b7a7"],
Cell[428914, 8419, 575, 17, 28, "Output",ExpressionUUID->"aec74387-ef96-49d0-b63c-cecb843b007d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[429526, 8441, 183, 4, 28, "Input",ExpressionUUID->"dc4d2ab9-c5c0-4c3e-a7b3-a57f09e73c20"],
Cell[429712, 8447, 255, 7, 28, "Output",ExpressionUUID->"5195bf04-2c74-4a62-8826-f267f9e0dcfc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[430004, 8459, 275, 7, 46, "Input",ExpressionUUID->"c17ac355-d2f6-4095-b8ae-4747c52a90b0"],
Cell[430282, 8468, 753, 22, 30, "Output",ExpressionUUID->"0729ccb8-c115-4eb9-8f96-23d080431d1f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[431072, 8495, 279, 8, 28, "Input",ExpressionUUID->"ed9c73a7-2ef5-498f-a5a4-3e8ae705580e"],
Cell[431354, 8505, 875, 26, 30, "Output",ExpressionUUID->"8cb495db-76c0-416e-b685-5ad81dab78dd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[432266, 8536, 550, 16, 28, "Input",ExpressionUUID->"d20dd6b1-ba36-4cc1-adcf-830c994d66f8"],
Cell[432819, 8554, 768, 26, 28, "Output",ExpressionUUID->"1aab07e3-cf41-40db-9b38-b49af185b906"]
}, Open  ]],
Cell[CellGroupData[{
Cell[433624, 8585, 210, 5, 28, "Input",ExpressionUUID->"d7e4fe31-14d4-4ada-99ab-1229c1690402"],
Cell[433837, 8592, 190, 4, 28, "Output",ExpressionUUID->"1c61a727-d2eb-4542-964d-fb5ffba2d08b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[434064, 8601, 290, 8, 28, "Input",ExpressionUUID->"25b1b5d8-b090-49df-b248-3d4b350ad352"],
Cell[434357, 8611, 258, 7, 28, "Output",ExpressionUUID->"f1f46967-ad68-4795-b8b3-7f0f344e49ba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[434652, 8623, 713, 21, 28, "Input",ExpressionUUID->"133597e5-79fb-4bb8-873c-5bdf82dbb61e"],
Cell[435368, 8646, 8309, 143, 244, "Output",ExpressionUUID->"45057114-f974-43e7-b7f5-b97246b24e11"]
}, Open  ]],
Cell[CellGroupData[{
Cell[443714, 8794, 285, 8, 28, "Input",ExpressionUUID->"bdb6f9d7-4bd2-4edc-bd0d-7ddcffa059f1"],
Cell[444002, 8804, 258, 7, 28, "Output",ExpressionUUID->"8d4119f6-0bec-49ce-8323-21d56450aa9f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[444297, 8816, 185, 4, 28, "Input",ExpressionUUID->"3ee8c316-f811-44ef-833e-8bb2659a93c6"],
Cell[444485, 8822, 957, 29, 30, "Output",ExpressionUUID->"180cbe73-bbe0-4f6b-a6aa-6a603bf2c601"]
}, Open  ]],
Cell[CellGroupData[{
Cell[445479, 8856, 568, 16, 28, "Input",ExpressionUUID->"edac9578-0ceb-4916-a44a-141532986b92"],
Cell[446050, 8874, 791, 24, 28, "Output",ExpressionUUID->"5a3dd063-961c-49f1-881a-ca8aa4b3d2e8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[446878, 8903, 364, 11, 28, "Input",ExpressionUUID->"308bf490-d7f0-4831-b762-b939bafd77ca"],
Cell[447245, 8916, 336, 9, 28, "Output",ExpressionUUID->"91a1d933-39ab-450c-a2d3-0f45c9f56e51"]
}, Open  ]],
Cell[CellGroupData[{
Cell[447618, 8930, 468, 15, 28, "Input",ExpressionUUID->"b701e361-d157-46af-b3ba-fba8c7d7778c"],
Cell[448089, 8947, 378, 10, 28, "Output",ExpressionUUID->"51178eef-1d5a-4d3b-9554-a34193f42634"]
}, Open  ]],
Cell[CellGroupData[{
Cell[448504, 8962, 765, 24, 28, "Input",ExpressionUUID->"ad86ae69-ad59-48e8-96ba-21dd52b06727"],
Cell[449272, 8988, 351, 10, 28, "Output",ExpressionUUID->"d18d4a3c-9df7-468c-bb3f-564aa62e4ace"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

